(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[      4422,        160]
NotebookOptionsPosition[      4271,        132]
NotebookOutlinePosition[      4721,        149]
CellTagsIndexPosition[      4678,        146]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 8 Hooke\[CloseCurlyQuote]s law (p. 125)", "Title",
 CellChangeTimes->{{3.5018326748159385`*^9, 3.50183268166133*^9}, {
  3.5872836503375597`*^9, 3.5872836608329353`*^9}}],

Cell[BoxData[
 RowBox[{"<<", " ", "Lautrup`"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 8.1 Young\[CloseCurlyQuote]s modulus and Poisson\[CloseCurlyQuote]s \
ratio\
\>", "Title",
 CellChangeTimes->{{3.5018327034875784`*^9, 3.5018327152382507`*^9}}],

Cell[CellGroupData[{

Cell["Example 8.1 Rope pulling context", "Section",
 CellChangeTimes->{{3.5018327414717507`*^9, 3.501832754583501*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{{3.5755423090069337`*^9, 3.5755423352980895`*^9}, 
   3.586581309439621*^9, 3.587283725545044*^9, 3.587283774343131*^9}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "=", 
   RowBox[{"7000", " ", "Newton"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"2.5", " ", "Centimeter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EE", "=", 
   RowBox[{"360", " ", "Megapascal"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5755423140635414`*^9, 3.575542331950688*^9}, 
   3.5872837705937004`*^9}],

Cell["Stress", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   FractionBox["F", 
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox["a", "2"]}]], "//", 
   RowBox[{"ToUnit", "[", "Megapascal", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5755423196012053`*^9, 3.5755423201762757`*^9}}],

Cell[BoxData[
 TemplateBox[{"3.5650707252584555`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"MPa\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: megapascals"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Megapascals\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5755423091599536`*^9, 3.575542335507115*^9}, 
   3.5865813095176296`*^9, 3.587283725625017*^9, 3.5872837744501457`*^9}]
}, Open  ]],

Cell["Strain", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{
   FractionBox["\[Sigma]", "EE"], "//", "ToSI"}]}]], "Input"],

Cell[BoxData["0.009902974236829043`"], "Output",
 CellChangeTimes->{{3.5755423092829676`*^9, 3.575542335628129*^9}, 
   3.586581309585622*^9, 3.5872837256880445`*^9, 3.5872837745161533`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{816, 740},
WindowMargins->{{126, Automatic}, {Automatic, 71}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 184, 2, 65, "Title"],
Cell[1672, 39, 84, 2, 41, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1793, 46, 178, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[1996, 54, 119, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[2140, 59, 59, 1, 41, "Input"],
Cell[2202, 62, 335, 8, 21, "Message"]
}, Open  ]],
Cell[2552, 73, 26, 0, 30, "Text"],
Cell[2581, 75, 404, 11, 82, "Input"],
Cell[2988, 88, 22, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[3035, 92, 271, 7, 58, "Input"],
Cell[3309, 101, 561, 12, 41, "Output"]
}, Open  ]],
Cell[3885, 116, 22, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[3932, 120, 106, 3, 54, "Input"],
Cell[4041, 125, 190, 2, 73, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Hv0EN4dXQ45TmB17ma90yT6y *)
