(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     83426,       2483]
NotebookOptionsPosition[     74384,       2154]
NotebookOutlinePosition[     74854,       2172]
CellTagsIndexPosition[     74811,       2169]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 21 Action and reaction (p. 355)\
\>", "Title",
 InitializationCell->True,
 CellChangeTimes->{{3.502441891373*^9, 3.502441898874*^9}, {
  3.5311201084077454`*^9, 3.531120108520752*^9}, {3.587882024461454*^9, 
  3.5878820278448534`*^9}, {3.587882074972921*^9, 3.5878820750529156`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Lautrup`"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.434093424056508*^9, 3.4340934323905087`*^9}, 
   3.4792814505810003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 21.1 Reaction force (p. 355)\
\>", "Title",
 CellChangeTimes->{{3.5024419033710003`*^9, 3.502441917579*^9}, {
  3.587882030652226*^9, 3.587882035676834*^9}, {3.587882066500901*^9, 
  3.5878820781322913`*^9}}],

Cell[CellGroupData[{

Cell["Example 21.1 Firehose (p. 358)", "Section",
 CellChangeTimes->{{3.502441944269*^9, 3.502441960299*^9}, {
  3.5878821132047553`*^9, 3.587882120148656*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(9\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5756006826668096`*^9, 3.5756021587709208`*^9, 
  3.575602190986786*^9, 3.5756023704273176`*^9, 3.575603233857918*^9, 
  3.575603541027776*^9, 3.5866035601323967`*^9, 3.5878821635311737`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Older firehose", "Subsection"],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["d", "1"], "=", 
   RowBox[{"2.5", " ", "Inch"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["d", "2"], "=", 
   RowBox[{"1.5", " ", "Inch"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1", 
    RowBox[{"Gram", "/", 
     SuperscriptBox["Centimeter", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"20", " ", 
    RowBox[{"Liter", "/", "Second"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], ";"}]}], "Input"],

Cell["Hose cross section", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["A", "1"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], "\[Pi]", " ", 
    SuperscriptBox[
     SubscriptBox["d", "1"], "2"]}], "//", 
   RowBox[{"ToUnit", "[", 
    SuperscriptBox["Centimeter", "2"], "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"31.66921744359361`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"cm\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: centimeters squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       SuperscriptBox["\"Centimeters\"", "2"]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600682962845*^9, 3.575602371147404*^9, 
  3.586603560298464*^9, 3.587882163648224*^9}]
}, Open  ]],

Cell["Nozzle cross section", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["A", "2"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], "\[Pi]", " ", 
    SuperscriptBox[
     SubscriptBox["d", "2"], "2"]}], "//", 
   RowBox[{"ToUnit", "[", 
    SuperscriptBox["Centimeter", "2"], "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"11.400918279693698`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"cm\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: centimeters squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       SuperscriptBox["\"Centimeters\"", "2"]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600683037856*^9, 3.5756023716424646`*^9, 
  3.586603560331461*^9, 3.58788216368023*^9}]
}, Open  ]],

Cell["Hose average velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "=", 
  RowBox[{
   FractionBox["Q", 
    SubscriptBox["A", "1"]], "//", "ToSI"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"6.315280772447952`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756006831868715`*^9, 3.5756023718144846`*^9, 
  3.586603560409462*^9, 3.587882163751198*^9}]
}, Open  ]],

Cell["Nozzle average velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "2"], "=", 
  RowBox[{
   FractionBox["Q", 
    SubscriptBox["A", "2"]], "//", "ToSI"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"17.5424465901332`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756006833188877`*^9, 3.5756023719424977`*^9, 
  3.58660356047547*^9, 3.5878821638182077`*^9}]
}, Open  ]],

Cell["Hose with a bend", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]R", "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SubscriptBox["\[Rho]", "0"], 
      SuperscriptBox["Q", "2"]}], 
     SubscriptBox["A", "2"]]}], "//", 
   RowBox[{"ToUnit", "[", "Newton", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.434279984479*^9, 3.434279989881*^9}}],

Cell[BoxData[
 TemplateBox[{RowBox[{"-", "350.8489318026641`"}]},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"N\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: newtons"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Newtons\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600683599923*^9, 3.575602372215531*^9, 
  3.586603560614506*^9, 3.58788216396325*^9}]
}, Open  ]],

Cell["Nozzle reaction", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]R", "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["A", "1"], "-", 
        SubscriptBox["A", "2"]}], ")"}], "2"], 
     RowBox[{"2", 
      SubscriptBox["A", "1"], 
      SubscriptBox["A", "2"]}]], 
    FractionBox[
     RowBox[{
      SubscriptBox["\[Rho]", "0"], 
      SuperscriptBox["Q", "2"]}], 
     SubscriptBox["A", "2"]]}], "//", 
   RowBox[{"ToUnit", "[", "Newton", "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"199.59405898107116`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"N\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: newtons"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Newtons\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600684056978*^9, 3.5756023726635847`*^9, 
  3.5866035608124857`*^9, 3.587882164163294*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modern firehose", "Subsection"],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["d", "1"], "=", 
   RowBox[{"5.", " ", "Inch"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["d", "2"], "=", 
   RowBox[{"3.", " ", "Inch"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1.", 
    RowBox[{"Gram", "/", 
     SuperscriptBox["Centimeter", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Q", "=", 
   RowBox[{"100.", " ", 
    RowBox[{"Liter", "/", "Second"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], ";"}]}], "Input"],

Cell["Hose cross section", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["A", "1"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], "\[Pi]", " ", 
    SuperscriptBox[
     SubscriptBox["d", "1"], "2"]}], "//", 
   RowBox[{"ToUnit", "[", 
    SuperscriptBox["Centimeter", "2"], "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"126.67686977437444`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"cm\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: centimeters squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       SuperscriptBox["\"Centimeters\"", "2"]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600684275004*^9, 3.575602372887613*^9, 
  3.5866035609945087`*^9, 3.5878821642812986`*^9}]
}, Open  ]],

Cell["Nozzle cross section", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["A", "2"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], "\[Pi]", " ", 
    SuperscriptBox[
     SubscriptBox["d", "2"], "2"]}], "//", 
   RowBox[{"ToUnit", "[", 
    SuperscriptBox["Centimeter", "2"], "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"45.60367311877479`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"cm\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: centimeters squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       SuperscriptBox["\"Centimeters\"", "2"]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600684346012*^9, 3.5756023729576216`*^9, 
  3.5866035610465546`*^9, 3.5878821643173*^9}]
}, Open  ]],

Cell["Hose average velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "1"], "=", 
  RowBox[{
   FractionBox["Q", 
    SubscriptBox["A", "1"]], "//", "ToSI"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"7.89410096555994`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756006844900293`*^9, 3.575602373087636*^9, 
  3.58660356113454*^9, 3.5878821643873215`*^9}]
}, Open  ]],

Cell["Nozzle average velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "2"], "=", 
  RowBox[{
   FractionBox["Q", 
    SubscriptBox["A", "2"]], "//", "ToSI"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"21.928058237666505`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756006850190945`*^9, 3.5756023732196527`*^9, 
  3.5866035612555637`*^9, 3.5878821644893274`*^9}]
}, Open  ]],

Cell["Hose with a 90\[Degree]  bend", "Text",
 CellChangeTimes->{{3.434280026751*^9, 3.4342800443599997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]R", "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SubscriptBox["\[Rho]", "0"], 
      SuperscriptBox["Q", "2"]}], 
     SubscriptBox["A", "2"]]}], "//", 
   RowBox[{"ToUnit", "[", "Newton", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.434280018884*^9, 3.434280023733*^9}}],

Cell[BoxData[
 TemplateBox[{RowBox[{"-", "2192.80582376665`"}]},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"N\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: newtons"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Newtons\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756006853701353`*^9, 3.575602373496687*^9, 
  3.586603561406598*^9, 3.5878821646293726`*^9}]
}, Open  ]],

Cell["Nozzle reaction", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]R", "=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["A", "1"], "-", 
        SubscriptBox["A", "2"]}], ")"}], "2"], 
     RowBox[{"2", 
      SubscriptBox["A", "1"], 
      SubscriptBox["A", "2"]}]], 
    FractionBox[
     RowBox[{
      SubscriptBox["\[Rho]", "0"], 
      SuperscriptBox["Q", "2"]}], 
     SubscriptBox["A", "2"]]}], "//", 
   RowBox[{"ToUnit", "[", "Newton", "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"1247.4628686316946`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"N\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: newtons"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Newtons\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600686276244*^9, 3.5756023739327393`*^9, 
  3.586603562164709*^9, 3.5878821648263345`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 21.2 Reaction moment (p. 359)\
\>", "Title",
 CellChangeTimes->{{3.502442022717*^9, 3.50244202841*^9}, {
  3.5878822264932423`*^9, 3.587882237908763*^9}}],

Cell[CellGroupData[{

Cell["\<\
Example 21.2 Centrifugal heart assist pump (p. 364)\
\>", "Section",
 CellChangeTimes->{{3.502442062781*^9, 3.502442071067*^9}, {
  3.587882267141444*^9, 3.5878822732042603`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.440732286458207*^9, 3.4407322900842075`*^9}, 
   3.4424668863310003`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(7\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.5756007044604273`*^9, {3.575601529494416*^9, 3.57560155752678*^9}, 
   3.575602112797408*^9, 3.5756022008689723`*^9, 3.575602386270219*^9, 
   3.575602575977982*^9, 3.5756027503839087`*^9, 3.575603384345973*^9, 
   3.5756034321317058`*^9, 3.5756035488607116`*^9, 3.586603562422728*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters ", "Subsection",
 CellChangeTimes->{{3.5878822872050676`*^9, 3.5878823051282682`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1.0", " ", 
    RowBox[{"Gram", "/", 
     SuperscriptBox["Centimeter", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "Hg"], "=", 
   RowBox[{"13.6", " ", 
    RowBox[{"Gram", "/", 
     SuperscriptBox["Centimeter", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]", "=", 
   RowBox[{"2.5*^-6", " ", 
    RowBox[{
     SuperscriptBox["Meter", "2"], "/", "Second"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.440733222484207*^9, 3.440733232557207*^9}, {
   3.440733343142207*^9, 3.4407333568022075`*^9}, {3.4407381229332075`*^9, 
   3.4407381383902073`*^9}, {3.4409996231336126`*^9, 
   3.4409996860516124`*^9}, {3.4409997331476126`*^9, 
   3.4409997371046124`*^9}, {3.441779303413377*^9, 3.441779306213377*^9}, {
   3.4417794233023767`*^9, 3.4417794607903767`*^9}, 3.442466886335*^9}],

Cell["Geometry", "Text",
 CellChangeTimes->{{3.4410016330576124`*^9, 3.4410016345766125`*^9}, 
   3.4424668863389997`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"0.5", "*", "15", "Millimeter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"0.5", "*", "40", "Millimeter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"-", "2.0"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4407331007732077`*^9, 3.440733112654207*^9}, 
   3.4407331515912075`*^9, {3.4407337672182074`*^9, 3.4407337848152075`*^9}, {
   3.4407353531222076`*^9, 3.440735364161207*^9}, {3.4407363748752074`*^9, 
   3.4407363822942076`*^9}, {3.4407364424102077`*^9, 
   3.4407364743462076`*^9}, {3.4407366039832077`*^9, 
   3.4407366182132072`*^9}, {3.4407367000232077`*^9, 3.440736709590207*^9}, {
   3.4407367546782074`*^9, 3.4407367730562077`*^9}, {3.440736856821207*^9, 
   3.4407368776112075`*^9}, {3.4407369387652073`*^9, 
   3.4407369390872073`*^9}, {3.440737048432207*^9, 3.4407371895652075`*^9}, {
   3.440737308215207*^9, 3.4407373709142075`*^9}, {3.440737501734207*^9, 
   3.440737515017207*^9}, {3.4407375674712076`*^9, 3.4407375978042073`*^9}, {
   3.4407376731062074`*^9, 3.4407377235882072`*^9}, {3.4407377694532075`*^9, 
   3.4407377835272074`*^9}, {3.4407379487292075`*^9, 3.440737948944207*^9}, {
   3.44083019495901*^9, 3.44083021754101*^9}, {3.44083047418301*^9, 
   3.44083049104501*^9}, {3.44083079065201*^9, 3.4408308128320103`*^9}, {
   3.44083085728001*^9, 3.44083086256101*^9}, {3.4408308959910097`*^9, 
   3.44083090392301*^9}, {3.44083118757401*^9, 3.4408311879830103`*^9}, {
   3.44083123894001*^9, 3.4408312908470097`*^9}, {3.44083132853301*^9, 
   3.4408313341680098`*^9}, {3.44083144755501*^9, 3.44083146636201*^9}, {
   3.44083159492301*^9, 3.44083163248801*^9}, {3.44083218245601*^9, 
   3.44083218255201*^9}, {3.44083243796701*^9, 3.4408324601090097`*^9}, 
   3.44083252882901*^9, {3.44083269385601*^9, 3.44083271568001*^9}, {
   3.4409963922486124`*^9, 3.4409964610936127`*^9}, {3.4409965061836123`*^9, 
   3.4409965064796124`*^9}, {3.4409965597796125`*^9, 
   3.4409965608286123`*^9}, {3.4409966083036127`*^9, 
   3.4409966205656123`*^9}, {3.440996716224612*^9, 3.4409967720796127`*^9}, {
   3.4409969274386125`*^9, 3.4409969276826124`*^9}, {3.4409970501116123`*^9, 
   3.4409970958676124`*^9}, {3.4409972515336123`*^9, 
   3.4409972658616123`*^9}, {3.4409973256706123`*^9, 
   3.4409973259316125`*^9}, {3.4409973719006124`*^9, 
   3.4409973722496123`*^9}, {3.4409975646056128`*^9, 
   3.4409975989316125`*^9}, {3.440997659818612*^9, 3.4409976614376125`*^9}, {
   3.4409978486266127`*^9, 3.4409978792846127`*^9}, {3.4409979417396126`*^9, 
   3.4409979420986123`*^9}, {3.4409979891126127`*^9, 
   3.4409980221476126`*^9}, {3.440998128040612*^9, 3.4409981407826123`*^9}, {
   3.4409991158206124`*^9, 3.4409991272896123`*^9}, {3.4409991776696124`*^9, 
   3.4409991778936124`*^9}, {3.440999365924612*^9, 3.4409994593126125`*^9}, {
   3.4409995049996123`*^9, 3.4409995232076125`*^9}, {3.4409999692636127`*^9, 
   3.4409999694736123`*^9}, {3.4410000344316125`*^9, 3.441000073068612*^9}, 
   3.4410001039136124`*^9, {3.4410001350506124`*^9, 3.4410001354706125`*^9}, {
   3.4410009728716125`*^9, 3.4410009731146126`*^9}, {3.4410011317066126`*^9, 
   3.4410011788146124`*^9}, {3.4410012518546124`*^9, 3.441001277377612*^9}, {
   3.4410016632086124`*^9, 3.4410016636686125`*^9}, {3.4410017678336124`*^9, 
   3.4410017687606125`*^9}, {3.4410019903006124`*^9, 
   3.4410019915236125`*^9}, {3.4410033988166122`*^9, 
   3.4410034396846123`*^9}, {3.4410034757656126`*^9, 
   3.4410034948476124`*^9}, {3.4410806224814177`*^9, 
   3.4410806480774174`*^9}, {3.441779141173377*^9, 3.441779157188377*^9}, {
   3.441779630997377*^9, 3.4417796359083767`*^9}, {3.441779759846377*^9, 
   3.4417797601813765`*^9}, {3.4417799466463766`*^9, 
   3.4417799521813765`*^9}, {3.441780061157377*^9, 3.441780062708377*^9}, 
   3.441780149925377*^9, {3.441780241909377*^9, 3.4417802419883766`*^9}, {
   3.441780508438377*^9, 3.4417805085163765`*^9}, {3.4417805399743767`*^9, 
   3.4417805411253767`*^9}, {3.442466534992*^9, 3.4424666155030003`*^9}, {
   3.442466664224*^9, 3.442466667342*^9}, {3.442466832415*^9, 
   3.442466832526*^9}, {3.4424668628310003`*^9, 3.44246688634*^9}, {
   3.442467647679*^9, 3.442467820207*^9}, {3.4425605501602077`*^9, 
   3.4425605502262077`*^9}, {3.4425612264132075`*^9, 
   3.4425612265122075`*^9}, {3.442562002771208*^9, 3.442562058566208*^9}, {
   3.442640646332018*^9, 3.442640682618018*^9}, 3.442641048566018*^9, {
   3.442641149411018*^9, 3.4426411496420183`*^9}, 3.442641181023018*^9, {
   3.4426412413080177`*^9, 3.442641259412018*^9}, {3.442641599581018*^9, 
   3.442641599896018*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results", "Subsection",
 CellChangeTimes->{{3.587882309268815*^9, 3.5878823104929934`*^9}}],

Cell["Straight blades ", "Text",
 CellChangeTimes->{{3.4426410562410183`*^9, 3.442641063140018*^9}, 
   3.442641570382018*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Beta]", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Alpha]", " ", "a"}], 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[Alpha]", "2"]}], ")"}], 
       SuperscriptBox["b", "2"]}], "-", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], 
       SuperscriptBox["a", "2"]}]}]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.442639621777018*^9, 3.442639672163018*^9}, {
  3.4426412174320183`*^9, 3.442641220071018*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.356034497458156`"}]], "Output",
 CellChangeTimes->{
  3.575600704918481*^9, {3.575601529994478*^9, 3.575601557983836*^9}, 
   3.5756021136285057`*^9, 3.575602201293023*^9, 3.5756023867662764`*^9, 
   3.5756025764560385`*^9, 3.575602750845961*^9, 3.5756033848630347`*^9, 
   3.5756034325587564`*^9, 3.5756035492797623`*^9, 3.586603562782749*^9}]
}, Open  ]],

Cell["Angles", "Text",
 CellChangeTimes->{{3.442641577317018*^9, 3.4426415780830183`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcTan", "[", 
   RowBox[{"-", "\[Alpha]"}], "]"}], "/", "Degree"}]], "Input",
 CellChangeTimes->{{3.442641580110018*^9, 3.442641614409018*^9}, 
   3.505448282104478*^9}],

Cell[BoxData["63.43494882292201`"], "Output",
 CellChangeTimes->{
  3.575600704954484*^9, {3.575601530038482*^9, 3.5756015580278406`*^9}, 
   3.5756021136635103`*^9, 3.5756022013330297`*^9, 3.575602386813283*^9, 
   3.5756025764970427`*^9, 3.575602750887966*^9, 3.575603384897039*^9, 
   3.5756034326017637`*^9, 3.5756035493167667`*^9, 3.586603562814788*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcTan", "[", 
   RowBox[{"-", "\[Beta]"}], "]"}], "/", "Degree"}]], "Input",
 CellChangeTimes->{{3.442641580110018*^9, 3.442641614409018*^9}, 
   3.505448282104478*^9}],

Cell[BoxData["19.597483712991476`"], "Output",
 CellChangeTimes->{
  3.5756007049934883`*^9, {3.5756015300804877`*^9, 3.575601558069846*^9}, 
   3.575602113699513*^9, 3.5756022013760347`*^9, 3.5756023868582892`*^9, 
   3.575602576539048*^9, 3.575602750927971*^9, 3.575603384932044*^9, 
   3.575603432644767*^9, 3.5756035493547707`*^9, 3.5866035628397927`*^9}]
}, Open  ]],

Cell["Heart parameters", "Text",
 CellChangeTimes->{{3.4410016448616123`*^9, 3.441001650219612*^9}, 
   3.44246688634*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"5.", " ", 
    RowBox[{"Liter", "/", "Minute"}]}], "//", 
   RowBox[{"ToUnit", "[", 
    RowBox[{
     SuperscriptBox["Centimeter", "3"], "/", "Second"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4407331007732077`*^9, 3.440733112654207*^9}, 
   3.4407331515912075`*^9, {3.4407337672182074`*^9, 3.4407337848152075`*^9}, {
   3.4407353531222076`*^9, 3.440735364161207*^9}, {3.4407363748752074`*^9, 
   3.4407363822942076`*^9}, {3.4407364424102077`*^9, 
   3.4407364743462076`*^9}, {3.4407366039832077`*^9, 
   3.4407366182132072`*^9}, {3.4407367000232077`*^9, 3.440736709590207*^9}, {
   3.4407367546782074`*^9, 3.4407367730562077`*^9}, {3.440736856821207*^9, 
   3.4407368776112075`*^9}, {3.4407369387652073`*^9, 
   3.4407369390872073`*^9}, {3.440737048432207*^9, 3.4407371895652075`*^9}, {
   3.440737308215207*^9, 3.4407373709142075`*^9}, {3.440737501734207*^9, 
   3.440737515017207*^9}, {3.4407375674712076`*^9, 3.4407375978042073`*^9}, {
   3.4407376731062074`*^9, 3.4407377235882072`*^9}, {3.4407377694532075`*^9, 
   3.4407377835272074`*^9}, {3.4407379487292075`*^9, 3.440737948944207*^9}, {
   3.44083019495901*^9, 3.44083021754101*^9}, {3.44083047418301*^9, 
   3.44083049104501*^9}, {3.44083079065201*^9, 3.4408308128320103`*^9}, {
   3.44083085728001*^9, 3.44083086256101*^9}, {3.4408308959910097`*^9, 
   3.44083090392301*^9}, {3.44083118757401*^9, 3.4408311879830103`*^9}, {
   3.44083123894001*^9, 3.4408312908470097`*^9}, {3.44083132853301*^9, 
   3.4408313341680098`*^9}, {3.44083144755501*^9, 3.44083146636201*^9}, {
   3.44083159492301*^9, 3.44083163248801*^9}, {3.44083218245601*^9, 
   3.44083218255201*^9}, {3.44083243796701*^9, 3.4408324601090097`*^9}, 
   3.44083252882901*^9, {3.44083269385601*^9, 3.44083271568001*^9}, {
   3.4409963922486124`*^9, 3.4409964610936127`*^9}, {3.4409965061836123`*^9, 
   3.4409965064796124`*^9}, {3.4409965597796125`*^9, 
   3.4409965608286123`*^9}, {3.4409966083036127`*^9, 
   3.4409966205656123`*^9}, {3.440996716224612*^9, 3.4409967720796127`*^9}, {
   3.4409969274386125`*^9, 3.4409969276826124`*^9}, {3.4409970501116123`*^9, 
   3.4409970958676124`*^9}, {3.4409972515336123`*^9, 
   3.4409972658616123`*^9}, {3.4409973256706123`*^9, 
   3.4409973259316125`*^9}, {3.4409973719006124`*^9, 
   3.4409973722496123`*^9}, {3.4409975646056128`*^9, 
   3.4409975989316125`*^9}, {3.440997659818612*^9, 3.4409976614376125`*^9}, {
   3.4409978486266127`*^9, 3.4409978792846127`*^9}, {3.4409979417396126`*^9, 
   3.4409979420986123`*^9}, {3.4409979891126127`*^9, 
   3.4409980221476126`*^9}, {3.440998128040612*^9, 3.4409981407826123`*^9}, {
   3.4409991158206124`*^9, 3.4409991433866124`*^9}, {3.4409995882176123`*^9, 
   3.4409996130036125`*^9}, {3.4409997797476125`*^9, 
   3.4409998709646125`*^9}, {3.4409999728366127`*^9, 
   3.4409999731516123`*^9}, {3.4410001506226125`*^9, 3.4410001757166123`*^9}, 
   3.4410002711216125`*^9, {3.4410003874946127`*^9, 3.4410004066116123`*^9}, {
   3.4410006586506124`*^9, 3.4410006676926126`*^9}, {3.4410010489206123`*^9, 
   3.441001070509612*^9}, 3.442466886342*^9}],

Cell[BoxData[
 TemplateBox[{"83.33333333333334`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"cm\"", "3"], "\[NegativeMediumSpace]", "\"/\"", 
            "\[InvisibleSpace]", "\"s\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: centimeters cubed per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox[
        SuperscriptBox["\"Centimeters\"", "3"], "\"Seconds\""]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007052165165`*^9, {3.575601530307515*^9, 3.575601558274872*^9}, 
   3.575602113935541*^9, 3.5756022016170616`*^9, 3.5756023870893164`*^9, 
   3.5756025767520742`*^9, 3.575602751124995*^9, 3.5756033851560698`*^9, 
   3.5756034328807955`*^9, 3.5756035495908012`*^9, 3.5866035629837885`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]p", "=", 
  RowBox[{
   RowBox[{"110", "Millimeter", " ", 
    SubscriptBox["\[Rho]", "Hg"], 
    SubscriptBox["g", "0"]}], "//", 
   RowBox[{"ToUnit", "[", "Pascal", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4407331007732077`*^9, 3.440733112654207*^9}, 
   3.4407331515912075`*^9, {3.4407337672182074`*^9, 3.4407337848152075`*^9}, {
   3.4407353531222076`*^9, 3.440735364161207*^9}, {3.4407363748752074`*^9, 
   3.4407363822942076`*^9}, {3.4407364424102077`*^9, 
   3.4407364743462076`*^9}, {3.4407366039832077`*^9, 
   3.4407366182132072`*^9}, {3.4407367000232077`*^9, 3.440736709590207*^9}, {
   3.4407367546782074`*^9, 3.4407367730562077`*^9}, {3.440736856821207*^9, 
   3.4407368776112075`*^9}, {3.4407369387652073`*^9, 
   3.4407369390872073`*^9}, {3.440737048432207*^9, 3.4407371895652075`*^9}, {
   3.440737308215207*^9, 3.4407373709142075`*^9}, {3.440737501734207*^9, 
   3.440737515017207*^9}, {3.4407375674712076`*^9, 3.4407375978042073`*^9}, {
   3.4407376731062074`*^9, 3.4407377235882072`*^9}, {3.4407377694532075`*^9, 
   3.4407377835272074`*^9}, {3.4407379487292075`*^9, 3.440737948944207*^9}, {
   3.44083019495901*^9, 3.44083021754101*^9}, {3.44083047418301*^9, 
   3.44083049104501*^9}, {3.44083079065201*^9, 3.4408308128320103`*^9}, {
   3.44083085728001*^9, 3.44083086256101*^9}, {3.4408308959910097`*^9, 
   3.44083090392301*^9}, {3.44083118757401*^9, 3.4408311879830103`*^9}, {
   3.44083123894001*^9, 3.4408312908470097`*^9}, {3.44083132853301*^9, 
   3.4408313341680098`*^9}, {3.44083144755501*^9, 3.44083146636201*^9}, {
   3.44083159492301*^9, 3.44083163248801*^9}, {3.44083218245601*^9, 
   3.44083218255201*^9}, {3.44083243796701*^9, 3.4408324601090097`*^9}, 
   3.44083252882901*^9, {3.44083269385601*^9, 3.44083271568001*^9}, {
   3.4409963922486124`*^9, 3.4409964610936127`*^9}, {3.4409965061836123`*^9, 
   3.4409965064796124`*^9}, {3.4409965597796125`*^9, 
   3.4409965608286123`*^9}, {3.4409966083036127`*^9, 
   3.4409966205656123`*^9}, {3.440996716224612*^9, 3.4409967720796127`*^9}, {
   3.4409969274386125`*^9, 3.4409969276826124`*^9}, {3.4409970501116123`*^9, 
   3.4409970958676124`*^9}, {3.4409972515336123`*^9, 
   3.4409972658616123`*^9}, {3.4409973256706123`*^9, 
   3.4409973259316125`*^9}, {3.4409973719006124`*^9, 
   3.4409973722496123`*^9}, {3.4409975646056128`*^9, 
   3.4409975989316125`*^9}, {3.440997659818612*^9, 3.4409976614376125`*^9}, {
   3.4409978486266127`*^9, 3.4409978792846127`*^9}, {3.4409979417396126`*^9, 
   3.4409979420986123`*^9}, {3.4409979891126127`*^9, 
   3.4409980221476126`*^9}, {3.440998128040612*^9, 3.4409981407826123`*^9}, {
   3.4409991158206124`*^9, 3.4409991433866124`*^9}, {3.4409995882176123`*^9, 
   3.4409996130036125`*^9}, {3.4409997797476125`*^9, 
   3.4409998709646125`*^9}, {3.4409999728366127`*^9, 
   3.4409999731516123`*^9}, {3.4410001506226125`*^9, 3.4410001757166123`*^9}, 
   3.4410002711216125`*^9, {3.4410003874946127`*^9, 3.4410004066116123`*^9}, {
   3.4410006586506124`*^9, 3.4410006778976126`*^9}, {3.4410010163026123`*^9, 
   3.441001016429612*^9}, 3.442466886352*^9}],

Cell[BoxData[
 TemplateBox[{"14670.748399999999`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"Pa\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: pascals"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Pascals\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575600705459545*^9, {3.575601530560544*^9, 3.5756015585078993`*^9}, 
   3.5756021141675687`*^9, 3.5756022018540897`*^9, 3.575602387344348*^9, 
   3.5756025769941015`*^9, 3.575602751349024*^9, 3.575603385389098*^9, 
   3.5756034331178246`*^9, 3.575603549824829*^9, 3.5866035634868603`*^9}]
}, Open  ]],

Cell["Average work and power", "Text",
 CellChangeTimes->{{3.4417794837143764`*^9, 3.441779488593377*^9}, 
   3.442466886359*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"W", "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox["\[CapitalDelta]p", 
     SubscriptBox["\[Rho]", "0"]]}], "//", 
   RowBox[{"ToUnit", "[", 
    RowBox[{"Joule", "/", "Kilogram"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4410008061806126`*^9, 3.4410008266256123`*^9}, 
   3.4424668863599997`*^9}],

Cell[BoxData[
 TemplateBox[{RowBox[{"-", "14.670748399999999`"}]},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"J\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"kg\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: joules per kilogram"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Joules\"", "\"Kilograms\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007057595797`*^9, {3.575601530885584*^9, 3.5756015587689285`*^9}, 
   3.5756021144606037`*^9, 3.5756022021401253`*^9, 3.57560238771239*^9, 
   3.5756025773141403`*^9, 3.5756027515940504`*^9, 3.5756033857441425`*^9, 
   3.575603433422862*^9, 3.575603550126865*^9, 3.586603563734888*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "Q"}], " ", "\[CapitalDelta]p"}], "//", 
   RowBox[{"ToUnit", "[", "Watt", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4410006853246126`*^9, 3.4410007027276125`*^9}, {
   3.441000751127612*^9, 3.4410007551876125`*^9}, 3.442466886368*^9}],

Cell[BoxData[
 TemplateBox[{RowBox[{"-", "1.2225623666666667`"}]},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"W\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: watts"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Watts\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575600705979607*^9, {3.5756015310376053`*^9, 3.5756015590009575`*^9}, 
   3.575602114669631*^9, 3.5756022023991575`*^9, 3.5756023878744097`*^9, 
   3.575602577457157*^9, 3.5756027518030767`*^9, 3.575603385897159*^9, 
   3.5756034336718917`*^9, 3.575603550383896*^9, 3.586603564338983*^9}]
}, Open  ]],

Cell["Deduced parameters", "Text",
 CellChangeTimes->{{3.4410017884276123`*^9, 3.4410017915606127`*^9}, 
   3.442466886383*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalOmega]", "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     RowBox[{"-", "W"}], 
     RowBox[{
      SuperscriptBox["b", "2"], "-", " ", 
      RowBox[{
       SuperscriptBox["a", "2"], 
       RowBox[{"\[Beta]", "/", "\[Alpha]"}]}]}]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4410021359986124`*^9, 3.4410021931756124`*^9}, 
   3.4410805753534174`*^9, {3.441780494060377*^9, 3.4417805256913767`*^9}, 
   3.442466886384*^9, {3.5756024776591845`*^9, 3.5756024815576525`*^9}, {
   3.5756025970835133`*^9, 3.575602625528926*^9}, {3.5756026953553047`*^9, 
   3.5756026994447956`*^9}, {3.575602906445634*^9, 3.5756029123733444`*^9}}],

Cell[BoxData[
 TemplateBox[{"193.9551569349483`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"per \"", "\[InvisibleSpace]", "\"second\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: reciprocal seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["1", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007065266743`*^9, 3.575601822334553*^9, {3.5756025710823936`*^9, 
   3.575602626463037*^9}, 3.5756027005019226`*^9, 3.5756027520771112`*^9, {
   3.575602907322736*^9, 3.5756029128744044`*^9}, 3.575603386175192*^9, 
   3.575603433948924*^9, 3.5756035506589284`*^9, 3.5866035645109825`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalOmega]", "/", "RPM"}]], "Input",
 CellChangeTimes->{{3.575602704045348*^9, 3.575602708162841*^9}}],

Cell[BoxData["1852.1353178616796`"], "Output",
 CellChangeTimes->{3.575602708672903*^9, 3.575602752198124*^9, 
  3.575602925745948*^9, 3.5756033862101955`*^9, 3.5756034339889293`*^9, 
  3.5756035507609406`*^9, 3.586603564598999*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "\[Alpha]"}], " ", 
    FractionBox["Q", 
     RowBox[{"2", "\[Pi]", " ", 
      SuperscriptBox["a", "2"], "\[CapitalOmega]"}]]}], "//", 
   RowBox[{"ToUnit", "[", "Millimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4410036620926123`*^9, 3.4410036841076126`*^9}, 
   3.442466886391*^9}],

Cell[BoxData[
 TemplateBox[{"2.4313362387777424`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"mm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: millimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Millimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756007067877054`*^9, 3.5756025780312276`*^9, 
  3.5756027524661555`*^9, 3.5756033865362387`*^9, 3.5756034342229567`*^9, 
  3.5756035509969697`*^9, 3.586603565319072*^9}]
}, Open  ]],

Cell["Scroll thickness", "Text",
 CellChangeTimes->{{3.441779809985377*^9, 3.441779812753377*^9}, 
   3.442466886399*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["s", "0"], "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Pi]", " ", "b", " ", 
     SuperscriptBox["a", "2"]}], 
    RowBox[{
     RowBox[{"\[Beta]", " ", 
      SuperscriptBox["a", "2"]}], "-", 
     RowBox[{"\[Alpha]", " ", 
      SuperscriptBox["b", "2"]}]}]], "//", 
   RowBox[{"ToUnit", "[", "Millimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.441778706307377*^9, 3.4417787492073765`*^9}, 
   3.442466886399*^9}],

Cell[BoxData[
 TemplateBox[{"9.06259951458503`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"mm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: millimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Millimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756007071267457`*^9, 3.5756025783412647`*^9, 
  3.575602752731187*^9, 3.5756033871933146`*^9, 3.5756034344659867`*^9, 
  3.575603551241999*^9, 3.586603565471071*^9}]
}, Open  ]],

Cell["Reynolds number", "Text",
 CellChangeTimes->{{3.441779498321377*^9, 3.4417795007043767`*^9}, 
   3.442466886407*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"U", "=", 
  RowBox[{
   FractionBox["Q", 
    RowBox[{"2", " ", "\[Pi]", " ", "a", " ", "L"}]], "//", 
   "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4417795042693768`*^9, 3.441779526262377*^9}, 
   3.442466886408*^9}],

Cell[BoxData[
 TemplateBox[{"0.7273318385060563`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575600707299767*^9, 3.575602578587294*^9, 
  3.575602752947215*^9, 3.5756033874493465`*^9, 3.5756034347490196`*^9, 
  3.5756035519850864`*^9, 3.5866035657271137`*^9}]
}, Open  ]],

Cell["Radial Reynolds", "Text",
 CellChangeTimes->{{3.441779714305377*^9, 3.4417797182733765`*^9}, 
   3.442466886415*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reynolds", "=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"U", " ", "L"}], "\[Nu]"], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4417795304213767`*^9, 3.4417795454143767`*^9}, 
   3.441779721819377*^9, {3.4417798864693766`*^9, 3.441779888663377*^9}, 
   3.442466886416*^9}],

Cell[BoxData["707.3553026306461`"], "Output",
 CellChangeTimes->{3.575600707512792*^9, 3.575602578782316*^9, 
  3.575602753149237*^9, 3.5756033876643715`*^9, 3.5756034349520454`*^9, 
  3.5756035527701817`*^9, 3.586603565928155*^9}]
}, Open  ]],

Cell["Azimuthal Reynolds", "Text",
 CellChangeTimes->{{3.441779726577377*^9, 3.4417797338253765`*^9}, 
   3.441779908081377*^9, 3.4424668864230003`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["v", "\[Phi]"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalOmega]", " ", "b"}], "+", 
    RowBox[{"\[Beta]", " ", "U"}]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.441779585696377*^9, 3.441779605045377*^9}, 
   3.4417799080823765`*^9, 3.442466886424*^9}],

Cell[BoxData[
 TemplateBox[{"3.620147913091145`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756007076818123`*^9, 3.5756025788593254`*^9, 
  3.575602753311259*^9, 3.575603388303449*^9, 3.575603435103063*^9, 
  3.575603553376255*^9, 3.5866035666482363`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", "\[Pi]", " ", "b", " ", 
    SubscriptBox["v", "\[Phi]"]}], "\[Nu]"], "//", "ToSI"}]], "Input",
 CellChangeTimes->{{3.441779677779377*^9, 3.4417796957663765`*^9}, {
   3.441779777817377*^9, 3.441779778008377*^9}, 3.441779908091377*^9, 
   3.4424668864309998`*^9}],

Cell[BoxData["181968.48141880898`"], "Output",
 CellChangeTimes->{3.5756007081038637`*^9, 3.5756025790943537`*^9, 
  3.5756027535322847`*^9, 3.5756033901566706`*^9, 3.5756034353220882`*^9, 
  3.5756035539373217`*^9, 3.5866035668162775`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 21.3 Air blower (p. 365)\
\>", "Section",
 CellChangeTimes->{{3.502442126653*^9, 3.5024421321070004`*^9}, {
  3.587882397085087*^9, 3.5878824037408924`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(19\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.5756007133344927`*^9, {3.5756030948252335`*^9, 3.575603121114388*^9}, 
   3.5756033364152217`*^9, 3.5756035581148233`*^9, 3.586603567432357*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"0.5", "*", "120", " ", "Millimeter"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"0.5", "*", "250", " ", "Millimeter"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]", "=", 
   RowBox[{"2500.", " ", "RPM"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", " ", 
   RowBox[{"1.2", "  ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{
    RowBox[{"-", "2"}], 
    FractionBox["r", "b"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"0.4", "\[Alpha]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.468387332753654*^9, 3.4683873783332615`*^9}, {
   3.46838742342784*^9, 3.4683874281111083`*^9}, {3.4683880946502323`*^9, 
   3.4683880950752563`*^9}, {3.4683881813541913`*^9, 3.468388181449197*^9}, 
   3.468388287867284*^9, 3.4683884020358133`*^9, {3.4683885001864276`*^9, 
   3.4683885399927044`*^9}, {3.468388581202061*^9, 3.4683886040293665`*^9}, {
   3.468388738832077*^9, 3.4683887425772915`*^9}, {3.468388916119218*^9, 
   3.468388963668937*^9}, {3.4683901693118963`*^9, 3.4683902337095795`*^9}, {
   3.4683906610600224`*^9, 3.4683906686494565`*^9}, {3.468390773500454*^9, 
   3.4683907765436277`*^9}, 3.468390822370249*^9, {3.4683908728381357`*^9, 
   3.4683908800975504`*^9}, {3.4683909519476604`*^9, 
   3.4683909667745085`*^9}, {3.4683910148392572`*^9, 3.468391035465437*^9}, {
   3.468391559439407*^9, 3.4683915724061484`*^9}, {3.468391647376436*^9, 
   3.4683916474634414`*^9}, {3.468391713471217*^9, 3.4683918158020697`*^9}, {
   3.46839199694143*^9, 3.468391997428458*^9}, 3.4683920675594697`*^9, {
   3.468392635624961*^9, 3.468392636411006*^9}, {3.502442200663*^9, 
   3.502442200752*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results", "Subsection",
 CellChangeTimes->{{3.5878824142772617`*^9, 3.5878824152043543`*^9}}],

Cell["Angular velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalOmega]", "//", "ToSI"}]], "Input"],

Cell[BoxData[
 TemplateBox[{"261.79938779914943`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"per \"", "\[InvisibleSpace]", "\"second\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: reciprocal seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["1", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007137615414`*^9, {3.575603095024259*^9, 3.5756031213174124`*^9}, 
   3.5756033365832415`*^9, 3.5756035583878546`*^9, 3.586603567568372*^9}]
}, Open  ]],

Cell["Free-stream velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"U", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[CapitalOmega]"}], " ", 
     RowBox[{"r", "/", "\[Alpha]"}]}], "//", "ToSI"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.468389243555946*^9, 3.4683892581427803`*^9}}],

Cell[BoxData[
 TemplateBox[{"16.36246173744684`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007150817013`*^9, {3.5756030951362705`*^9, 3.575603121436427*^9}, 
   3.575603336646249*^9, 3.57560355849987*^9, 3.5866035678804135`*^9}]
}, Open  ]],

Cell["Opening area", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Pi]", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["b", "2"], "-", 
       SuperscriptBox["a", "2"]}], ")"}]}], "//", "ToSI"}], "//", 
   "N"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"0.03777765165941726`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       SuperscriptBox["\"Meters\"", "2"]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007159978104`*^9, {3.5756030952182827`*^9, 3.575603121508437*^9}, 
   3.5756033367272606`*^9, 3.5756035585798798`*^9, 3.586603567984422*^9}]
}, Open  ]],

Cell["Volume flux", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   RowBox[{"U", " ", "A"}], "//", "ToSI"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"0.61813537980781`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "3"], "\[NegativeMediumSpace]", "\"/\"", 
            "\[InvisibleSpace]", "\"s\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters cubed per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox[
        SuperscriptBox["\"Meters\"", "3"], "\"Seconds\""]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575600716192833*^9, {3.575603095341296*^9, 3.575603121611449*^9}, 
   3.5756033367862673`*^9, 3.5756035587028933`*^9, 3.5866035680724545`*^9}]
}, Open  ]],

Cell["Specific work", "Text",
 CellChangeTimes->{{3.468389418057927*^9, 3.4683894230912147`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"W", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox["\[Beta]", "\[Alpha]"]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["b", "2"]}], ")"}], 
    SuperscriptBox["\[CapitalOmega]", "2"]}], "//", 
   RowBox[{"ToUnit", "[", 
    RowBox[{"Joule", "/", "Kilogram"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.46838942842852*^9, 3.468389462960495*^9}, {
  3.4683896274019003`*^9, 3.4683896341122847`*^9}, {3.5756031121863184`*^9, 
  3.5756031143575773`*^9}}],

Cell[BoxData[
 TemplateBox[{RowBox[{"-", "395.2982179394644`"}]},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"J\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"kg\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: joules per kilogram"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Joules\"", "\"Kilograms\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007181790705`*^9, {3.5756030956673346`*^9, 3.5756031219224844`*^9}, 
   3.575603337065299*^9, 3.575603559015931*^9, 3.5866035685925007`*^9}]
}, Open  ]],

Cell["Power", "Text",
 CellChangeTimes->{{3.4683894875889034`*^9, 3.4683894896070194`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "=", 
  RowBox[{
   RowBox[{"W", " ", "Q", " ", 
    SubscriptBox["\[Rho]", "0"]}], "//", 
   RowBox[{"ToUnit", "[", "Kilowatt", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4683894942872868`*^9, 3.468389506682996*^9}, {
   3.4683896842941546`*^9, 3.468389684880188*^9}, 3.468389738697266*^9, {
   3.468389813974572*^9, 3.4683898573300514`*^9}, {3.4683898887798505`*^9, 
   3.4683899580358114`*^9}, {3.5756031680220165`*^9, 3.5756031685340786`*^9}}],

Cell[BoxData[
 TemplateBox[{RowBox[{"-", "0.2932173769000335`"}]},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"kW\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilowatts"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kilowatts\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007191771903`*^9, {3.5756030958393555`*^9, 3.5756031221925173`*^9}, 
   3.5756031694071827`*^9, 3.5756033393725777`*^9, 3.575603559289965*^9, 
   3.5866035691525717`*^9}]
}, Open  ]],

Cell["Pressure drop", "Text",
 CellChangeTimes->{{3.468389544070134*^9, 3.4683895666144238`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]p", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], 
    SubscriptBox["\[Rho]", "0"], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox["\[Beta]", "\[Alpha]"]}], ")"}], "W"}], "  ", "//", 
   RowBox[{"ToUnit", "[", "Pascal", "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.4683897600084853`*^9, 3.468389795089492*^9}, {
  3.4683899139592905`*^9, 3.468389918933575*^9}, {3.468389984352317*^9, 
  3.468389994480896*^9}, {3.4683916774991593`*^9, 3.4683916825524483`*^9}, {
  3.4683932583835807`*^9, 3.468393263531875*^9}, {3.5054483178675237`*^9, 
  3.505448319711629*^9}}],

Cell[BoxData[
 TemplateBox[{"332.05050306915007`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"Pa\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: pascals"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Pascals\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756007201543074`*^9, {3.575603096086387*^9, 3.575603122494554*^9}, 
   3.57560333990864*^9, 3.575603559650008*^9, 3.5866035698186197`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]p", "//", 
  RowBox[{"ToUnit", "[", "Millibar", "]"}]}]], "Input",
 CellChangeTimes->{{3.5054483067578883`*^9, 3.505448316179427*^9}, {
  3.5756031769190855`*^9, 3.5756031775421596`*^9}}],

Cell[BoxData[
 TemplateBox[{"3.3205050306915007`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"mbar\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: millibars"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Millibars\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575600721337451*^9, {3.575603096137393*^9, 3.575603122539559*^9}, 
   3.575603178338254*^9, 3.575603340066661*^9, 3.5756035597010136`*^9, 
   3.5866035698706484`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 21.3 Application: The Francis turbine (p. 366)\
\>", "Title",
 CellChangeTimes->{{3.502442453469*^9, 3.5024424621219997`*^9}, {
  3.587882578453227*^9, 3.5878825853410773`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Optimal design parameters (p. 368)\
\>", "Section",
 CellChangeTimes->{{3.5878874064650545`*^9, 3.5878874077612967`*^9}, {
  3.587889934859096*^9, 3.5878899549546804`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.468990058373002*^9, 3.4689900609381495`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(15\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.5756037104230976`*^9, 3.5756037586798897`*^9, 3.5866035700566425`*^9, 
   3.587884467320555*^9, 3.587884543827298*^9, 3.587884577649613*^9, {
   3.5878846204541206`*^9, 3.5878846489337597`*^9}, 3.587887549793356*^9, 
   3.5878877894009647`*^9, {3.587887866549863*^9, 3.5878878877265263`*^9}, 
   3.587888426454398*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"W", "=", 
   RowBox[{"\[CapitalOmega]", " ", "a", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalOmega]", " ", "a"}], " ", "-", 
      RowBox[{"\[Alpha]", " ", "U"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5878874411754723`*^9, 3.587887523729086*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "=", " ", 
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["a", "2"], "U"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5878875263153973`*^9, 3.58788754136333*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "=", 
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "Q", " ", "W"}]}]], "Input",
 CellChangeTimes->{{3.5878874411754723`*^9, 3.587887546106894*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "3"], " ", "\[Pi]", " ", "U", " ", "\[CapitalOmega]", 
  " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "U"}], " ", "\[Alpha]"}], "+", 
    RowBox[{"a", " ", "\[CapitalOmega]"}]}], ")"}], " ", 
  SubscriptBox["\[Rho]", "0"]}]], "Output",
 CellChangeTimes->{
  3.5878875498613577`*^9, 3.5878877894630175`*^9, {3.587887866621873*^9, 
   3.587887887792571*^9}, 3.5878884265243692`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "=", 
   FractionBox[
    RowBox[{"a", " ", "\[CapitalOmega]"}], 
    RowBox[{"2", "\[Alpha]"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.587887570669058*^9, 3.5878875987616453`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["W"], "Input",
 CellChangeTimes->{3.5878884443606977`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox["\[CapitalOmega]", "2"]}], "2"]], "Output",
 CellChangeTimes->{3.5878884525567303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g0h", "=", 
  RowBox[{
   RowBox[{"W", "+", 
    RowBox[{
     FractionBox[
      SuperscriptBox["a", "4"], 
      RowBox[{"2", 
       SuperscriptBox["c", "4"]}]], 
     SuperscriptBox["U", "2"]}]}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.5878876191102495`*^9, 3.587887642506195*^9}, {
  3.5878877254738345`*^9, 3.587887732994799*^9}, {3.5878878576987286`*^9, 
  3.5878878816427903`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "8"], " ", 
  SuperscriptBox["a", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"4", "+", 
    FractionBox[
     SuperscriptBox["a", "4"], 
     RowBox[{
      SuperscriptBox["c", "4"], " ", 
      SuperscriptBox["\[Alpha]", "2"]}]]}], ")"}], " ", 
  SuperscriptBox["\[CapitalOmega]", "2"]}]], "Output",
 CellChangeTimes->{{3.5878877177658463`*^9, 3.5878877332918415`*^9}, 
   3.5878877894930077`*^9, {3.5878878666928673`*^9, 3.5878878878275404`*^9}, 
   3.587888426574408*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "=", 
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "Q", " ", "W"}]}]], "Input",
 CellChangeTimes->{{3.58788775758794*^9, 3.5878877701535616`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["a", "5"], " ", "\[Pi]", " ", 
   SuperscriptBox["\[CapitalOmega]", "3"], " ", 
   SubscriptBox["\[Rho]", "0"]}], 
  RowBox[{"4", " ", "\[Alpha]"}]]], "Output",
 CellChangeTimes->{{3.587887770579588*^9, 3.587887789518002*^9}, {
   3.587887866713965*^9, 3.5878878878535843`*^9}, 3.5878884266004114`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Eta]", "=", " ", 
  RowBox[{
   FractionBox["W", "g0h"], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.5878878348038063`*^9, 3.5878878927282104`*^9}}],

Cell[BoxData[
 FractionBox["4", 
  RowBox[{"4", "+", 
   FractionBox[
    SuperscriptBox["a", "4"], 
    RowBox[{
     SuperscriptBox["c", "4"], " ", 
     SuperscriptBox["\[Alpha]", "2"]}]]}]]], "Output",
 CellChangeTimes->{{3.5878878667359004`*^9, 3.5878878930762143`*^9}, 
   3.587888426624398*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Case: The Three Gorges Dam Project (p. 368)\
\>", "Section",
 CellChangeTimes->{{3.58788796673767*^9, 3.587887967920845*^9}, {
  3.5878899759633546`*^9, 3.587890002026696*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.587887969888074*^9, 3.5878879726584044`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(11\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5878879823356276`*^9, 3.587889114651328*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",
 CellChangeTimes->{{3.4689906661107635`*^9, 3.4689906672208266`*^9}, {
  3.587883307125383*^9, 3.5878833085574646`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1", " ", 
    RowBox[{"Gram", "/", 
     SuperscriptBox["Centimeter", "3"]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"density", " ", "of", " ", "water"}], " ", "*)"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]", "=", 
   RowBox[{"75.", " ", "RPM"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"rotation", " ", "speed", " ", "of", " ", "generator"}], " ", 
   "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"81.", " ", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"rated", " ", "head"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{"710.", " ", "Mega", " ", "Watt"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"rated", " ", "capacity"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{
    RowBox[{"93.", " ", "Percent"}], "//", "ToSI"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"desired", " ", "efficiency"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4689906696529655`*^9, 3.4689906770263877`*^9}, {
  3.468990831536225*^9, 3.468990846892103*^9}, {3.5878833886467514`*^9, 
  3.5878834797993813`*^9}, {3.5878835200714884`*^9, 3.5878835330551515`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results", "Subsection",
 CellChangeTimes->{{3.4689912477610316`*^9, 3.468991251740259*^9}, {
  3.587883327589901*^9, 3.587883331445389*^9}}],

Cell["\<\
Exit flow velocity velocity for optimal choice\
\>", "Text",
 CellChangeTimes->{{3.587883756045721*^9, 3.5878837598941336`*^9}, {
  3.5878837930463905`*^9, 3.587883796997902*^9}, {3.5878903846035805`*^9, 
  3.5878903898592496`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalOmega]a", "=", 
  RowBox[{
   SqrtBox[
    RowBox[{"2", 
     SubscriptBox["g", "0"], "h", " ", "\[Eta]"}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.468990785857612*^9, 3.4689907956001697`*^9}}],

Cell[BoxData[
 TemplateBox[{"38.43787050553139`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575603710757137*^9, 3.5756037590189276`*^9, 3.586603571390865*^9, 
   3.5878844674795375`*^9, 3.587884543979352*^9, 3.587884577800632*^9, {
   3.5878846206121016`*^9, 3.5878846490827813`*^9}, 3.5878879824956665`*^9, 
   3.5878891148003454`*^9}]
}, Open  ]],

Cell["Turbine radius", "Text",
 CellChangeTimes->{{3.5878837643257227`*^9, 3.5878837874776864`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{
   FractionBox["\[CapitalOmega]a", "\[CapitalOmega]"], "//", 
   "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4689905590126376`*^9, 3.4689905612717667`*^9}, {
  3.468990635054987*^9, 3.468990647474697*^9}, {3.468990800399444*^9, 
  3.4689908024225597`*^9}}],

Cell[BoxData[
 TemplateBox[{"4.894061674305194`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575603710895155*^9, 3.575603759141943*^9, 3.5866035714888225`*^9, 
   3.587884467543585*^9, 3.5878845440423374`*^9, 3.5878845778636403`*^9, {
   3.58788462067416*^9, 3.58788464915579*^9}, {3.5878879825546665`*^9, 
   3.587888002465232*^9}, 3.587889114861312*^9}]
}, Open  ]],

Cell["Turbine area", "Text",
 CellChangeTimes->{{3.5878838179975805`*^9, 3.5878838203659*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["a", "2"]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4689910921321297`*^9, 3.468991097990465*^9}}],

Cell[BoxData[
 TemplateBox[{"75.24692355321089`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       SuperscriptBox["\"Meters\"", "2"]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756037109541626`*^9, 3.575603759192949*^9, 3.586603571519866*^9, 
   3.5878844675775695`*^9, 3.5878845440723705`*^9, 3.587884577894699*^9, {
   3.587884620705144*^9, 3.587884649185769*^9}, 3.5878879825806885`*^9, 
   3.5878891148873625`*^9}]
}, Open  ]],

Cell["Inlet Slowpe", "Text",
 CellChangeTimes->{{3.5878895449873047`*^9, 3.587889548042659*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "5"], " ", "\[Pi]", " ", 
    SuperscriptBox["\[CapitalOmega]", "3"], " ", 
    SubscriptBox["\[Rho]", "0"]}], 
   RowBox[{"4", " ", "P"}]]}]], "Input",
 CellChangeTimes->{{3.5878890785557137`*^9, 3.5878891044830227`*^9}}],

Cell[BoxData["1.5046946145756186`"], "Output",
 CellChangeTimes->{{3.587889110297778*^9, 3.587889115102343*^9}}]
}, Open  ]],

Cell["Exit radius", "Text",
 CellChangeTimes->{{3.587889596554858*^9, 3.5878896006104097`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   FractionBox["a", 
    SqrtBox[
     RowBox[{"2", "\[Alpha]"}]]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "\[Eta]"], "-", "1"}], ")"}], 
    RowBox[{
     RowBox[{"-", "1"}], "/", "4"}]]}]}]], "Input",
 CellChangeTimes->{{3.5878891337807713`*^9, 3.587889175445096*^9}}],

Cell[BoxData[
 TemplateBox[{"5.386125691673738`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5878891847602625`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SqrtBox["\[Alpha]"], "c"}]], "Input",
 CellChangeTimes->{{3.5878904237575865`*^9, 3.5878904301644087`*^9}}],

Cell[BoxData[
 TemplateBox[{"6.606944631337424`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5878904306424804`*^9}]
}, Open  ]],

Cell["\<\
Same inlet and outlet area leads to \
\>", "Text",
 CellChangeTimes->{{3.5878896634264336`*^9, 3.587889670114336*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L", "=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"2", " "}]], "a"}]}]], "Input",
 CellChangeTimes->{{3.468991216481242*^9, 3.468991222538589*^9}}],

Cell[BoxData[
 TemplateBox[{"2.447030837152597`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575603711324207*^9, 3.5756037593189635`*^9, 3.5866035716008368`*^9, 
   3.587884467673643*^9, 3.5878845441573315`*^9, 3.5878845779586506`*^9, {
   3.5878846207672086`*^9, 3.5878846492507973`*^9}, 3.587887982628691*^9}]
}, Open  ]],

Cell["Specific rotor work", "Text",
 CellChangeTimes->{{3.587889683819062*^9, 3.5878896874434805`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"W", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    SuperscriptBox[
     RowBox[{"\[CapitalOmega]", " "}], "2"], 
    SuperscriptBox["a", "2"]}], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4689907677255754`*^9, 3.4689908125071363`*^9}, {
  3.587884571295858*^9, 3.587884628022088*^9}}],

Cell[BoxData[
 TemplateBox[{"738.7349445000002`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "2"], "\[NegativeMediumSpace]", "\"/\"", 
            "\[InvisibleSpace]", 
            SuperscriptBox["\"s\"", "2"]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters squared per second squared"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox[
        SuperscriptBox["\"Meters\"", "2"], 
        SuperscriptBox["\"Seconds\"", "2"]]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756037118932734`*^9, 3.5756037593699713`*^9, 3.5866035717568836`*^9, 
   3.5878844677126045`*^9, {3.587884544189352*^9, 3.5878845858506584`*^9}, {
   3.5878846166406364`*^9, 3.587884649319784*^9}, 3.5878879826916904`*^9}]
}, Open  ]],

Cell["Discharge rate", "Text",
 CellChangeTimes->{{3.5878896976028986`*^9, 3.5878897024344234`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Q", "=", 
  RowBox[{
   FractionBox["P", 
    RowBox[{
     SubscriptBox["\[Rho]", "0"], "W"}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.468990823026738*^9, 3.4689908246878333`*^9}, {
  3.4689909018622475`*^9, 3.468990924865563*^9}, {3.468991048856655*^9, 
  3.468991082040553*^9}}],

Cell[BoxData[
 TemplateBox[{"961.1024972976621`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            SuperscriptBox["\"m\"", "3"], "\[NegativeMediumSpace]", "\"/\"", 
            "\[InvisibleSpace]", "\"s\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: meters cubed per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox[
        SuperscriptBox["\"Meters\"", "3"], "\"Seconds\""]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756037121613045`*^9, 3.575603759624002*^9, 3.5866035721869364`*^9, 
   3.587884467860595*^9, 3.5878845443223953`*^9, 3.5878845781826797`*^9, {
   3.5878846209802103`*^9, 3.5878846494547853`*^9}, 3.587887982825731*^9}]
}, Open  ]],

Cell["Inflow and outflow velocities", "Text",
 CellChangeTimes->{{3.5878897241791697`*^9, 3.5878897562742977`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"U", "=", 
  FractionBox["Q", "A"]}]], "Input",
 CellChangeTimes->{{3.468991103247766*^9, 3.4689911064859514`*^9}}],

Cell[BoxData[
 TemplateBox[{"12.772648394296388`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756037122663174`*^9, 3.575603759729014*^9, 3.5866035722969646`*^9, 
   3.587884467917632*^9, 3.587884544378381*^9, 3.58788457825171*^9, {
   3.587884621037199*^9, 3.5878846495118356`*^9}, 3.587887982880723*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcTan", "[", "\[Alpha]", "]"}], "/", "Degree"}]], "Input",
 CellChangeTimes->{{3.468992765334832*^9, 3.4689927698840923`*^9}, {
  3.4689928057191415`*^9, 3.468992813508587*^9}, {3.468992852905841*^9, 
  3.468992855236974*^9}}],

Cell[BoxData["56.3925170467097`"], "Output",
 CellChangeTimes->{
  3.575603712531352*^9, 3.575603760030049*^9, 3.5866035723999367`*^9, 
   3.5878844679996443`*^9, 3.587884544459399*^9, 3.58788457834074*^9, {
   3.587884621122205*^9, 3.5878846496248493`*^9}, 3.587887982992753*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{897, 944},
WindowMargins->{{67, Automatic}, {Automatic, 28}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 301, 6, 65, "Title",
 InitializationCell->True],
Cell[1789, 43, 175, 4, 41, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[2001, 52, 226, 5, 65, "Title"],
Cell[CellGroupData[{
Cell[2252, 61, 160, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[2437, 67, 59, 1, 41, "Input"],
Cell[2499, 70, 407, 9, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2943, 84, 36, 0, 36, "Subsection"],
Cell[2982, 86, 26, 0, 30, "Text"],
Cell[3011, 88, 610, 21, 125, "Input"],
Cell[3624, 111, 34, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[3683, 115, 271, 9, 56, "Input"],
Cell[3957, 126, 628, 16, 41, "Output"]
}, Open  ]],
Cell[4600, 145, 36, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[4661, 149, 271, 9, 56, "Input"],
Cell[4935, 160, 630, 16, 41, "Output"]
}, Open  ]],
Cell[5580, 179, 37, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[5642, 183, 144, 5, 58, "Input"],
Cell[5789, 190, 673, 16, 41, "Output"]
}, Open  ]],
Cell[6477, 209, 39, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[6541, 213, 144, 5, 58, "Input"],
Cell[6688, 220, 673, 16, 41, "Output"]
}, Open  ]],
Cell[7376, 239, 32, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[7433, 243, 334, 10, 61, "Input"],
Cell[7770, 255, 533, 12, 41, "Output"]
}, Open  ]],
Cell[8318, 270, 31, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[8374, 274, 513, 18, 61, "Input"],
Cell[8890, 294, 524, 12, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9463, 312, 37, 0, 36, "Subsection"],
Cell[9503, 314, 26, 0, 30, "Text"],
Cell[9532, 316, 611, 21, 125, "Input"],
Cell[10146, 339, 34, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[10205, 343, 271, 9, 56, "Input"],
Cell[10479, 354, 633, 16, 41, "Output"]
}, Open  ]],
Cell[11127, 373, 36, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[11188, 377, 271, 9, 56, "Input"],
Cell[11462, 388, 630, 16, 41, "Output"]
}, Open  ]],
Cell[12107, 407, 37, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[12169, 411, 144, 5, 58, "Input"],
Cell[12316, 418, 671, 16, 41, "Output"]
}, Open  ]],
Cell[13002, 437, 39, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[13066, 441, 144, 5, 58, "Input"],
Cell[13213, 448, 678, 16, 41, "Output"]
}, Open  ]],
Cell[13906, 467, 110, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[14041, 472, 334, 10, 61, "Input"],
Cell[14378, 484, 537, 12, 41, "Output"]
}, Open  ]],
Cell[14930, 499, 31, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[14986, 503, 513, 18, 61, "Input"],
Cell[15502, 523, 524, 12, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16099, 543, 172, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[16296, 551, 189, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[16510, 559, 155, 3, 41, "Input"],
Cell[16668, 564, 505, 11, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17210, 580, 103, 1, 36, "Subsection"],
Cell[17316, 583, 1054, 27, 108, "Input"],
Cell[18373, 612, 122, 2, 30, "Text"],
Cell[18498, 616, 4655, 72, 82, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23190, 693, 97, 1, 36, "Subsection"],
Cell[23290, 696, 126, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[23441, 702, 526, 16, 67, "Input"],
Cell[23970, 720, 375, 6, 41, "Output"]
}, Open  ]],
Cell[24360, 729, 90, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[24475, 734, 205, 5, 41, "Input"],
Cell[24683, 741, 358, 5, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25078, 751, 204, 5, 41, "Input"],
Cell[25285, 758, 359, 5, 41, "Output"]
}, Open  ]],
Cell[25659, 766, 122, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[25806, 772, 3118, 49, 43, "Input"],
Cell[28927, 823, 964, 22, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29928, 850, 3112, 48, 41, "Input"],
Cell[33043, 900, 723, 15, 41, "Output"]
}, Open  ]],
Cell[33781, 918, 129, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[33935, 924, 328, 9, 58, "Input"],
Cell[34266, 935, 893, 19, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35196, 959, 310, 7, 41, "Input"],
Cell[35509, 968, 733, 15, 41, "Output"]
}, Open  ]],
Cell[36257, 986, 127, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[36409, 992, 671, 15, 65, "Input"],
Cell[37083, 1009, 829, 18, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37949, 1032, 131, 2, 41, "Input"],
Cell[38083, 1036, 232, 3, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38352, 1044, 365, 10, 58, "Input"],
Cell[38720, 1056, 610, 13, 41, "Output"]
}, Open  ]],
Cell[39345, 1072, 121, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[39491, 1078, 468, 14, 62, "Input"],
Cell[39962, 1094, 604, 13, 41, "Output"]
}, Open  ]],
Cell[40581, 1110, 122, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[40728, 1116, 242, 7, 57, "Input"],
Cell[40973, 1125, 747, 17, 41, "Output"]
}, Open  ]],
Cell[41735, 1145, 122, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[41882, 1151, 306, 7, 56, "Input"],
Cell[42191, 1160, 231, 3, 41, "Output"]
}, Open  ]],
Cell[42437, 1166, 152, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[42614, 1172, 310, 8, 41, "Input"],
Cell[42927, 1182, 744, 17, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43708, 1204, 318, 7, 56, "Input"],
Cell[44029, 1213, 240, 3, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44330, 1223, 175, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[44530, 1231, 59, 1, 41, "Input"],
Cell[44592, 1234, 365, 9, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44994, 1248, 32, 0, 36, "Subsection"],
Cell[45029, 1250, 1833, 39, 158, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46899, 1294, 99, 1, 36, "Subsection"],
Cell[47001, 1297, 32, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[47058, 1301, 67, 1, 41, "Input"],
Cell[47128, 1304, 682, 16, 41, "Output"]
}, Open  ]],
Cell[47825, 1323, 36, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[47886, 1327, 262, 7, 41, "Input"],
Cell[48151, 1336, 724, 17, 41, "Output"]
}, Open  ]],
Cell[48890, 1356, 28, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[48943, 1360, 240, 9, 43, "Input"],
Cell[49186, 1371, 677, 17, 41, "Output"]
}, Open  ]],
Cell[49878, 1391, 27, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[49930, 1395, 100, 3, 41, "Input"],
Cell[50033, 1400, 802, 20, 41, "Output"]
}, Open  ]],
Cell[50850, 1423, 97, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[50972, 1428, 623, 18, 56, "Input"],
Cell[51598, 1448, 747, 17, 41, "Output"]
}, Open  ]],
Cell[52360, 1468, 91, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[52476, 1473, 475, 9, 41, "Input"],
Cell[52954, 1484, 628, 14, 41, "Output"]
}, Open  ]],
Cell[53597, 1501, 97, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[53719, 1506, 649, 15, 56, "Input"],
Cell[54371, 1523, 574, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54982, 1541, 226, 4, 41, "Input"],
Cell[55211, 1547, 607, 14, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55891, 1569, 195, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[56111, 1577, 182, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[56318, 1585, 127, 2, 41, "Input"],
Cell[56448, 1589, 539, 12, 21, "Message"]
}, Open  ]],
Cell[57002, 1604, 314, 8, 41, "Input"],
Cell[57319, 1614, 198, 5, 41, "Input"],
Cell[CellGroupData[{
Cell[57542, 1623, 173, 4, 41, "Input"],
Cell[57718, 1629, 446, 12, 41, "Output"]
}, Open  ]],
Cell[58179, 1644, 223, 6, 57, "Input"],
Cell[CellGroupData[{
Cell[58427, 1654, 71, 1, 41, "Input"],
Cell[58501, 1657, 179, 5, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58717, 1667, 428, 12, 61, "Input"],
Cell[59148, 1681, 513, 14, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59698, 1700, 172, 4, 41, "Input"],
Cell[59873, 1706, 359, 8, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60269, 1719, 184, 4, 58, "Input"],
Cell[60456, 1725, 301, 9, 71, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60806, 1740, 186, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[61017, 1748, 127, 2, 41, "Input"],
Cell[61147, 1752, 262, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61446, 1764, 153, 2, 36, "Subsection"],
Cell[61602, 1768, 1406, 38, 145, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63045, 1811, 146, 2, 36, "Subsection"],
Cell[63194, 1815, 242, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[63461, 1824, 237, 6, 44, "Input"],
Cell[63701, 1832, 827, 19, 41, "Output"]
}, Open  ]],
Cell[64543, 1854, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[64668, 1859, 301, 7, 56, "Input"],
Cell[64972, 1868, 693, 15, 41, "Output"]
}, Open  ]],
Cell[65680, 1886, 94, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[65799, 1891, 198, 5, 41, "Input"],
Cell[66000, 1898, 773, 19, 41, "Output"]
}, Open  ]],
Cell[66788, 1920, 96, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[66909, 1925, 314, 8, 60, "Input"],
Cell[67226, 1935, 112, 1, 41, "Output"]
}, Open  ]],
Cell[67353, 1939, 95, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[67473, 1944, 351, 12, 63, "Input"],
Cell[67827, 1958, 450, 11, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68314, 1974, 133, 3, 45, "Input"],
Cell[68450, 1979, 450, 11, 41, "Output"]
}, Open  ]],
Cell[68915, 1993, 128, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[69068, 2000, 175, 5, 57, "Input"],
Cell[69246, 2007, 649, 14, 41, "Output"]
}, Open  ]],
Cell[69910, 2024, 103, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[70038, 2029, 329, 9, 56, "Input"],
Cell[70370, 2040, 951, 22, 41, "Output"]
}, Open  ]],
Cell[71336, 2065, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[71461, 2070, 316, 8, 58, "Input"],
Cell[71780, 2080, 879, 21, 41, "Output"]
}, Open  ]],
Cell[72674, 2104, 115, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[72814, 2109, 138, 3, 56, "Input"],
Cell[72955, 2114, 795, 18, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73787, 2137, 262, 5, 41, "Input"],
Cell[74052, 2144, 280, 4, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature Gvpk9BUlW49HEB1px1779j3U *)
