(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[      6010,        208]
NotebookOptionsPosition[      5852,        179]
NotebookOutlinePosition[      6301,        196]
CellTagsIndexPosition[      6258,        193]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Appendix E. Ideal gases (p. 627)\
\>", "Title",
 CellChangeTimes->{{3.4862751824215508`*^9, 3.486275182714567*^9}, {
   3.5030357072646*^9, 3.5030357097125998`*^9}, 3.5311206589942374`*^9, {
   3.5884173435856333`*^9, 3.5884173626570463`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Lautrup`"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section E.2 Entropy (p. 629)", "Title",
 CellChangeTimes->{{3.5030357698406*^9, 3.5030358041926003`*^9}, {
  3.5884173483052483`*^9, 3.588417359617651*^9}}],

Cell[CellGroupData[{

Cell["Example E. Bicycle pump", "Section",
 CellChangeTimes->{{3.5030357969796*^9, 3.5030357996966*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(4\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{{3.5756280820669436`*^9, 3.5756281035466585`*^9}, 
   3.5866612081115723`*^9, 3.588417307916103*^9, 3.588417390020504*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["p", "0"], "=", 
   RowBox[{"1", " ", "Atmosphere"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["V", "1"], "=", 
   RowBox[{"0.5", " ", 
    SubscriptBox["V", "0"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", "1.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["T", "0"], "=", 
   RowBox[{
    RowBox[{"20.", "Celsius"}], "//", 
    RowBox[{"ToUnit", "[", "Kelvin", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5030359294456*^9, 3.5030359551886*^9}, {
   3.5756280883957386`*^9, 3.5756280993951583`*^9}, 3.588417398994687*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["p", "1"], "=", 
  RowBox[{
   SubscriptBox["p", "0"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      SubscriptBox["V", "0"], 
      SubscriptBox["V", "1"]], ")"}], "\[Gamma]"]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"2.6390158215457884`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"atm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: atmospheres"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Atmospheres\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756280822199626`*^9, 3.5756281036176558`*^9}, 
   3.5866612081485662`*^9, 3.5884173079641027`*^9, 3.5884173900815372`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "1"], "=", 
  RowBox[{
   SubscriptBox["T", "0"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      SubscriptBox["V", "0"], 
      SubscriptBox["V", "1"]], ")"}], 
    RowBox[{"\[Gamma]", "-", "1"}]]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"386.8137440430739`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"K\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kelvins"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kelvins\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575628082326976*^9, 3.575628103639694*^9}, 
   3.586661208165571*^9, 3.588417307982148*^9, 3.588417390103571*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["T", "1"], "//", 
  RowBox[{"ToUnit", "[", "Celsius", "]"}]}]], "Input",
 CellChangeTimes->{{3.5030359598456*^9, 3.5030359644035997`*^9}, {
  3.5884173728343487`*^9, 3.588417384577846*^9}}],

Cell[BoxData[
 TemplateBox[{"113.6637440430739`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"\[Degree]C\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: degrees Celsius"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"DegreesCelsius\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756280823440247`*^9, 3.575628103650681*^9}, 
   3.586661208181573*^9, 3.588417308000108*^9, {3.588417385033908*^9, 
   3.5884173901175613`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{899, 740},
WindowMargins->{{69, Automatic}, {Automatic, 29}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 253, 5, 65, "Title"],
Cell[1741, 42, 79, 2, 41, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1857, 49, 162, 2, 65, "Title"],
Cell[CellGroupData[{
Cell[2044, 55, 104, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[2173, 60, 59, 1, 41, "Input"],
Cell[2235, 63, 337, 8, 21, "Message"]
}, Open  ]],
Cell[2587, 74, 665, 19, 102, "Input"],
Cell[CellGroupData[{
Cell[3277, 97, 245, 9, 58, "Input"],
Cell[3525, 108, 565, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4127, 125, 270, 10, 59, "Input"],
Cell[4400, 137, 544, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4981, 154, 228, 5, 41, "Input"],
Cell[5212, 161, 600, 13, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature iupUdChD95oNUAKQPjRrz1e7 *)
