(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    394177,       9016]
NotebookOptionsPosition[    375695,       8403]
NotebookOutlinePosition[    376500,       8430]
CellTagsIndexPosition[    376381,       8424]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 25 Gravity waves (p. 419)\
\>", "Title",
 InitializationCell->True,
 CellChangeTimes->{
  3.452945984461*^9, {3.5026835647125998`*^9, 3.5026835745036*^9}, {
   3.503465386335779*^9, 3.5034653894299564`*^9}, 3.531120310387298*^9, {
   3.58796309957889*^9, 3.5879631025222473`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Lautrup`"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4529460400220003`*^9, 3.452946049052*^9}, 
   3.479282266757*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Section 25.2 Harmonic surface waves (p. 422)", "Title",
 CellChangeTimes->{{3.5026838871246*^9, 3.5026839042156*^9}, {
  3.5879631138506904`*^9, 3.5879631174821267`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 25.1 Group velocity (p. 423)\
\>", "Section",
 CellChangeTimes->{{3.5026839128736*^9, 3.5026839145996*^9}, {
  3.587963128930583*^9, 3.58796313660257*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5756101939790306`*^9, 3.575611456563522*^9, 
  3.5866044244329257`*^9}]
}, Open  ]],

Cell["Choice of parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]k", "=", "\[Pi]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"16", "\[CapitalDelta]k"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4855784406785526`*^9, 3.485578458172553*^9}, {
  3.5026839517436*^9, 3.5026839547796*^9}}],

Cell["Height of wave", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "x_", "]"}], "=", 
   RowBox[{"2", " ", "a", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"k", " ", "x"}], "]"}], 
    RowBox[{"Cos", "[", 
     RowBox[{"\[CapitalDelta]k", " ", "x"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.4855784466948967`*^9, {3.5026839568946*^9, 3.5026839571015997`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"h", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.3"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"x", ",", "h"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<waves-packets\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4568971080943184`*^9, 3.456897110124318*^9}, {
  3.456900677631318*^9, 3.4569007481273184`*^9}, {3.4569012822713184`*^9, 
  3.456901286829318*^9}, {3.457238715801*^9, 3.4572387166140003`*^9}, {
  3.4855795659269133`*^9, 3.485579571693243*^9}, {3.4855796028170233`*^9, 
  3.48557960347206*^9}, {3.4855796502557364`*^9, 3.4855796520268373`*^9}, {
  3.501497880052442*^9, 3.5014979184546385`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756101942900686`*^9, 3.586604424617987*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwUl3c81d8fx0lkRBQqKZQRqaQdeYskQhIqWUlWUihfq5SUkj1CCSGJbCnC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     "]]}},
  AspectRatio->0.3,
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["h", TraditionalForm]},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 5}, {-1.9999999999735891`, 1.9999999999735891`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5756101943260736`*^9, 3.5866044246249495`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Margin figure: Single Gaussian wave packet (p. 423)\
\>", "Section",
 CellChangeTimes->{{3.5026840553196*^9, 3.5026840569035997`*^9}, {
  3.587963165331134*^9, 3.587963181082081*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.575610194582104*^9, 3.586604424782969*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       SuperscriptBox["x", "2"]}], "]"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Pi]", " ", "2", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ",", 
    RowBox[{"Ticks", "\[Rule]", "None"}], ",", 
    RowBox[{"Axes", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<waves-gaussianpacket\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4568971472803183`*^9, 3.4568971490223184`*^9}, {
  3.4568998548463182`*^9, 3.4568998949273186`*^9}, {3.479282296585*^9, 
  3.4792823004820004`*^9}, {3.5014979546317077`*^9, 3.501497955430753*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756101948201323`*^9, 3.586604424932988*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwUV3c41u8XtnntNFQkpJKUrSjvY6VSJGWErHxLCqEQMsssGZEQyh7Jyu49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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->None,
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-4, 4}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic},
  Ticks->None]], "Output",
 CellChangeTimes->{3.575610194824131*^9, 3.5866044249360185`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 25.3 Open surface gravity waves (p. 424)\
\>", "Title",
 CellChangeTimes->{{3.4582737868570004`*^9, 3.458273795079*^9}, {
  3.5026842962016*^9, 3.5026843069206*^9}, {3.587963230002266*^9, 
  3.5879632359459963`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 25.2 Deep-water waves (p. 425)\
\>", "Section",
 CellChangeTimes->{{3.5026843667936*^9, 3.5026843686956*^9}, {
  3.5879632203379946`*^9, 3.5879632440109897`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(5\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.5756102006098256`*^9, 3.5866044250920086`*^9, {3.587963296630525*^9, 
   3.58796331903333*^9}}]
}, Open  ]],

Cell["Parameters", "Text",
 CellChangeTimes->{3.5879632513469095`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "10"}], ";"}]], "Input",
 CellChangeTimes->{3.457238795094*^9}],

Cell["Circular frequency", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   SqrtBox[
    RowBox[{
     SubscriptBox["g", "0"], "k", " "}]]}], ";"}]], "Input"],

Cell["Phase velocity", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "=", 
   FractionBox["\[Omega]", "k"]}], ";"}]], "Input",
 CellChangeTimes->{
  3.4568968365413184`*^9, {3.4568969646703186`*^9, 3.4568969764773183`*^9}, 
   3.587963291106882*^9}],

Cell["Group velocity", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["c", "g"], "=", 
   RowBox[{
    SubscriptBox["\[PartialD]", "k"], "\[Omega]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.4568968336703186`*^9, {3.4568969358193183`*^9, 3.4568969512593184`*^9}, {
   3.4568969902033186`*^9, 3.456897004171318*^9}, 3.456897055867318*^9}],

Cell["Wave number", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", 
   FractionBox[
    RowBox[{"2", "\[Pi]"}], "\[Lambda]"]}], ";"}]], "Input"],

Cell["Plot figure", "Text",
 CellChangeTimes->{{3.5879633062497616`*^9, 3.5879633078419247`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c", ",", 
      SubscriptBox["c", "g"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0.1", ",", "200"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\[Lambda][m]\>\"", ",", "\"\<[m/s]\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "17"}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<phase\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"100", ",", "14"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<group\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"100", ",", "7"}], "}"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<waves-deepwater\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.456896853761318*^9, 3.4568968691153183`*^9}, {
  3.456896908044318*^9, 3.4568969187703185`*^9}, {3.4568970109463186`*^9, 
  3.4568970279863186`*^9}, {3.4568971826263185`*^9, 3.4568972065453186`*^9}, {
  3.457238664158*^9, 3.457238665691*^9}, {3.457238699278*^9, 
  3.457238701084*^9}, {3.5014979684614987`*^9, 3.501497973968814*^9}, {
  3.5014980051435966`*^9, 3.501498016777262*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.575610201010875*^9, 3.58660442526403*^9, {3.587963296802544*^9, 
   3.5879633192403927`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwdxQ04E3gAx/FVdKbWcWErLm/zOrUpCmf+v5vOqVQI2zTvLyWlJMwhlZeV
O80puUrF0cuhUvSm7NHlSi/ScqRiKdQ0T1J6WYx7+T7P5/maR272j5lKoVAC
/vXfO3m+MxQHr5Bc64TAdbsfkypa/O2Xx5vJGx6nqH1xL3mtnl+g2H6P1K+V
tbjO7CMGSWJbFesh0c3w7Hyxa4A4DQp11zE6SUla/J8xl1+RgLDvhl5oPSFW
03zeFzQOkqQOk/uhIz1kwDFu2ZdSFXncO+zNGnhB9MXdSNUeJsrDva5xT/tJ
9W+nxC0r3pLPQXL7k/KXRNtYGb9/xghhtJ6faSl7TVyvOm9SJL0jNd1u6wtW
jJDsJNmJxPFR4uRWF17j9Y6Mvc2h1hV9INdKWMK7378n5UeaeWrmR3LP32Q5
1eUDuU5/0i7z+ERULRpWLlNNWn+14B1bqSbFwb2psu0UHLtTlq4eGyeCPSaj
K8cpYCRkT0mP0xCTy4ItPWlTEDGy69iGDg2pNJSvH982FbYn7V07T02Q+gfX
hW7xWmjitZVeMaXgb6+K7y7ydWB0rlqiPDQF+XPqJoMYetA09dXWe2hBwdUt
jRXpobW3VB4Yp4WFkREuKWV6aPEcLj+6TwtPqr5OLLbVR9KWuzXsV1qwd9/4
ot3lG1RJyiS5+dq4E2r1l6/QAAWhepvTbkwHtbIkf/khBqYVmPvVfkWFqOWN
dbCCAdk5w7Il9lTUDv1wI85iDoQ7OG1SHyoEzqNju6vmwJWa23yhkIpTN303
3WqYC0OpbaPKSBfeg1TfpU9NcEEQGiw1noGldJmu6V4ziPjKV2IqDZZ6CsnA
aTMIH54VLLOiYSp1Qqum1QyDTZn8SdDQ9IU76UIzxwb+KrtvxTRwFY3v/X8x
R3t/j9pmgIbFxxu78/It4M7PtbzQMAt2ixrPvMlj4mGyvsMJez3MWn3NX5Zl
C+NYxQbRH/oopB84fY3JgYa72SHLywCXO0MNGaFOqLj0NtvqphHyNtavXbba
BQY9hpfinzOwTX4o9/N+d0jcdxelfJkLT+2eW8FRAH0JYT/rM4EpbZE7U8BD
SZZBy6PCecjP8PvdIXUpKjKDNm5hmsGbf/GT6VYvdNhVU6+/MgOjdAl3bpQ3
OuWTO6cfM4fYe+e2NduXw2l8TVxriAVY4fqHU5N9oHM1Vd+QaomEZ3F1Tw6s
QrGfRzLnmiUioodDLPi++LlmeM/MWCYuzGp9fM/XD1JndkbZJBPyob33D4T5
IzLHtTiy3AoHKKNuQaI1cFpR+WyxkzUsvblmzgkB8Fyb986qzRpXmvdn0tMD
0aBpOyeKssHnFKn/cHIQoidmn415bYNJUULZy1w+wqZdMspJs0Wt+G1Me7YA
j+MEbIzbYsPtHRU3MoRoXbhl6FmaHYZWfhC25wdj1cJ0658m7UDXoe3uyluL
LlX/zltp9tD9qMPWlIjQHf+O0zdmj+lzZq+yqgzBx61SyY9pLFQnNvXzjobC
URneiCEWGBN+o1mnw8B+5Hj+eawD6OE3uMLAcEiL9s3LeeSAk0+judvk4Rjz
fPlp2dL5ME4Uq+cJItCURXeTXp6PqPKQxOaOCNybG+SWYrkAUlX9cXVIJCQa
9b664gUofNBTbNcTCUNtPUr/xAIYPaDxngqj0OFsF38mmo0dg2erTJ5HQaXs
kJ+UsyE7YtkmCIvG6kJHXR1jDnrjqbVMZTTIokzadV8OJAEffbYmxMDGwzSp
I4eDqV31xxtUMSh0Yml11XMQkTzQUJQUi5QlB0/4KDm405el6D4fC8r/OeIf
XJxdIQ==
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwV0/k/1XsCx/Gj1CAaCudYwtdSohkpslz6vAe52oTCse98RSTZbqSyla5I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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"\[Lambda][m]\"", TraditionalForm], 
    FormBox["\"[m/s]\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox["\"phase\"", TraditionalForm], {100, 14}], 
    InsetBox[
     FormBox["\"group\"", TraditionalForm], {100, 7}]},
  Method->{},
  PlotRange->{{0.1, 200}, {0, 17}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5756102010458813`*^9, 3.5866044252670345`*^9, {3.5879632968095446`*^9, 
   3.587963319244365*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure 25.3 Waves at finite depth (p. 427)\
\>", "Section",
 CellChangeTimes->{{3.5026844277886*^9, 3.5026844356396*^9}, {
  3.587963358282241*^9, 3.5879633682975287`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(7\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.575610201301909*^9, 3.5866044254691086`*^9, {3.5879633865877852`*^9, 
   3.5879634082645082`*^9}}]
}, Open  ]],

Cell[TextData[{
 "Use normalization ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", "=", "1"}], ",", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["g", "0"], "=", "1"}], ";"}]}], TraditionalForm]]]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   SqrtBox[
    RowBox[{"k", " ", 
     RowBox[{"Tanh", "[", "k", "]"}]}]]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "=", 
   FractionBox["\[Omega]", "k"]}], ";"}]], "Input",
 CellChangeTimes->{3.4572386318459997`*^9, 3.587963379490955*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["c", "g"], "=", 
   RowBox[{
    SubscriptBox["\[PartialD]", "k"], "\[Omega]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", 
   FractionBox["1", "\[Xi]"]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c", ",", 
      SubscriptBox["c", "g"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0.001`", ",", "2"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*FractionBox[\(\[Lambda]\), \(2  \[Pi]\\\ d\)]\)\>\"", ",", 
       "\"\<\!\(\*FractionBox[\(c\), SqrtBox[\(\*SubscriptBox[\(g\), \(0\)] d\
\)]]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<phase\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.93`"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<group\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0.75`"}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], "//", 
  RowBox[{"Figure", "[", "\"\<waves-finitedepth\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.452946218244*^9, 3.452946336644*^9}, {3.452946391926*^9,
   3.45294639774*^9}, {3.457238829363*^9, 3.457238876435*^9}, {
  3.457238914867*^9, 3.457238991986*^9}, {3.501498041877698*^9, 
  3.501498079494849*^9}, {3.587963401589711*^9, 3.587963404541081*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.575610201563942*^9, 3.5866044256560774`*^9, {3.587963386782831*^9, 
   3.5879634084645376`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVzXk41IkDBnCsLTlbSf1CuRKPchRmE97ftlbI5tpy5Ggiah1FHuQqdh2x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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwV0Gk41YkCBnAkyTohtwZzyRJTjCVbdb2PNWRsmSxDWeJkECJkmZDkckmU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*FractionBox[\\(\[Lambda]\\), \\(2  \[Pi]\\\\ d\\)]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*FractionBox[\\(c\\), SqrtBox[\\(\\*SubscriptBox[\\(g\\), \\(0\
\\)] d\\)]]\\)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox["\"phase\"", TraditionalForm], {1, 0.93}], 
    InsetBox[
     FormBox["\"group\"", TraditionalForm], {1, 0.75}]},
  Method->{},
  PlotRange->{{0.001, 2}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5756102015909443`*^9, 3.586604425659115*^9, {3.5879633867948313`*^9, 
   3.5879634084725647`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 25.2 Tsunami (p. 429)", "Section",
 CellChangeTimes->{{3.5026844885685997`*^9, 3.5026844953676*^9}, {
  3.587963446994412*^9, 3.587963451441934*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(8\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{{3.575610201871978*^9, 3.5756102127722883`*^9}, 
   3.5866044258291254`*^9, 3.5879635515934844`*^9, 3.5879636369141393`*^9}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"1.", " ", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"wave", " ", "amplitude"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"4.", " ", "Kilometer"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"sea", " ", "depth"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", " ", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]", "=", 
   RowBox[{"500.", " ", "Kilometer"}]}], " ", 
  RowBox[{"(*", " ", "wavelength", " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "=", 
   RowBox[{"1000.", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"water", " ", "density"}], " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4855721074663134`*^9, 3.4855721127046127`*^9}, {
  3.587963486819332*^9, 3.587963494842391*^9}, {3.587963560874648*^9, 
  3.5879636330747385`*^9}}],

Cell["Shallow-water phase velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SubscriptBox["g", 
      RowBox[{"0", " "}]], "d"}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.587963502482293*^9, 3.587963504378533*^9}}],

Cell[BoxData[
 TemplateBox[{"198.05706248452742`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575610202253023*^9, 3.575610213083322*^9}, 
   3.5866044259391127`*^9, 3.587963551739462*^9, 3.58796363708317*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "//", 
  RowBox[{"ToUnit", "[", 
   RowBox[{"Kilometer", "/", "Hour"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.587963506074823*^9, 3.587963507401971*^9}}],

Cell[BoxData[
 TemplateBox[{"713.0054249442987`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"km\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"h\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilometers per hour"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilometers\"", "\"Hours\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575610202420043*^9, 3.575610213195336*^9}, 
   3.586604426022156*^9, 3.587963551816471*^9, 3.587963637143181*^9}]
}, Open  ]],

Cell["Period", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "=", 
  RowBox[{
   FractionBox["\[Lambda]", "c"], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.587963512234573*^9, 3.5879635158180027`*^9}}],

Cell[BoxData[
 TemplateBox[{"2524.5249713781905`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"s\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Seconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756102025580597`*^9, 3.57561021331535*^9}, 
   3.586604426093175*^9, 3.5879635518835044`*^9, 3.5879636372082195`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "//", 
  RowBox[{"ToUnit", "[", "Minute", "]"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"42.075416189636506`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"min\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: minutes"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Minutes\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575610202605067*^9, 3.575610213350355*^9}, 
   3.586604426117179*^9, 3.5879635519055133`*^9, 3.587963637229232*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 25.4 Capillary waves (p. 429)\
\>", "Title",
 CellChangeTimes->{{3.5026848786636*^9, 3.5026848880716*^9}, {
  3.587963864121605*^9, 3.5879638679771214`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Deep-water capillary waves (p. 430)\
\>", "Section",
 CellChangeTimes->{{3.452946430731*^9, 3.45294644596*^9}, {3.5026850198346*^9,
   3.5026850241196003`*^9}, {3.587964171945117*^9, 3.587964176520693*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(9\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5756102461042843`*^9, 3.575610287781285*^9, 
  3.586604426421204*^9, 3.5879639724101324`*^9}]
}, Open  ]],

Cell["Parameters", "Text",
 CellChangeTimes->{{3.4582718125690002`*^9, 3.458271815559*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"72.", " ", 
    RowBox[{"Millijoule", "/", 
     SuperscriptBox["Meter", "2"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", 
   RowBox[{"AccelerationDueToGravity", "//", "ToSI"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1000.", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.45827173273*^9, 3.458271808204*^9}, {3.458271861293*^9, 
  3.458271863198*^9}, {3.5756102389174223`*^9, 3.5756102410276766`*^9}, {
  3.5756102807434425`*^9, 3.575610281837572*^9}}],

Cell["Capillary length", "Text",
 CellChangeTimes->{{3.4582718215109997`*^9, 3.458271823783*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["L", "c"], "=", 
  RowBox[{
   SqrtBox[
    FractionBox["\[Alpha]", 
     RowBox[{
      SubscriptBox["\[Rho]", "0"], 
      SubscriptBox["g", "0"]}]]], "//", 
   RowBox[{"ToUnit", "[", "Millimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.458271827402*^9, 3.458271876609*^9}}],

Cell[BoxData[
 TemplateBox[{"2.7096045345107247`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"mm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: millimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Millimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756102467433605`*^9, 3.575610288370357*^9, 
  3.58660442676126*^9, 3.587963972690208*^9}]
}, Open  ]],

Cell["Capillary wavelength", "Text",
 CellChangeTimes->{{3.587964014073345*^9, 3.5879640181128645`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Lambda]", "c"], "=", 
  RowBox[{
   RowBox[{"2", "\[Pi]", " ", 
    SubscriptBox["L", "c"]}], "//", 
   RowBox[{"ToUnit", "[", "Centimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.458273634071*^9, 3.458273641883*^9}, {
  3.5879639623059483`*^9, 3.5879639677405553`*^9}}],

Cell[BoxData[
 TemplateBox[{"1.7024947399504968`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575610246777365*^9, 3.5756102884103603`*^9, 3.586604426805227*^9, {
   3.5879639682256336`*^9, 3.5879639727112055`*^9}}]
}, Open  ]],

Cell["Frequency unit", "Text",
 CellChangeTimes->{{3.458272205256*^9, 3.458272208935*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Omega]0", "=", 
  RowBox[{
   SqrtBox[
    FractionBox[
     SubscriptBox["g", "0"], 
     SubscriptBox["L", "c"]]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.458272070292*^9, 3.4582721143050003`*^9}}],

Cell[BoxData[
 TemplateBox[{"60.15993835589482`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"per \"", "\[InvisibleSpace]", "\"second\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: reciprocal seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["1", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756102469303846`*^9, 3.5756102885403757`*^9, 
  3.586604427685337*^9, 3.5879639728001986`*^9}]
}, Open  ]],

Cell["Velocity unit", "Text",
 CellChangeTimes->{{3.5879642043531675`*^9, 3.5879642066004972`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["c", "0"], "=", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SubscriptBox["g", "0"], 
     SubscriptBox["L", "c"]}]], "//", 
   RowBox[{"ToUnit", "[", "Centimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.458273684363*^9, 3.4582736859189997`*^9}, {
  3.575610273880618*^9, 3.575610277010992*^9}}],

Cell[BoxData[
 TemplateBox[{"16.300964176501832`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"cm\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Centimeters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756102471254067`*^9, 3.5756102887003946`*^9, 
  3.5866044279833717`*^9, 3.587963972881197*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure 25.6 Deep-water capillary waves (p. 431)\
\>", "Section",
 CellChangeTimes->{{3.5026851524896*^9, 3.5026851550956*^9}, {
  3.587964238152528*^9, 3.5879642565597405`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.5026851597366*^9, 3.5026851646656*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(7\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.5756102475204544`*^9, 3.575610288971428*^9, 
  3.586604428376421*^9, 3.5879639730422344`*^9}]
}, Open  ]],

Cell[TextData[{
 "Frequency as function of wave number in units of ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{
       SubscriptBox["L", "c"], "=", 
       RowBox[{
        SubscriptBox["g", "0"], "=", "1"}]}], TraditionalForm]]]]]}], 
   TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.458272295127*^9, 3.45827232079*^9}, {
  3.5026853905285997`*^9, 3.5026854151696*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   SqrtBox[
    RowBox[{"k", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["k", "2"]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.458272162477*^9, 3.458272200624*^9}, {
  3.4582725556800003`*^9, 3.458272558495*^9}}],

Cell["Phase velocity", "Text",
 CellChangeTimes->{{3.4582723362799997`*^9, 3.458272338167*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   FractionBox["\[Omega]", "k"], "//", "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.458272355951*^9, 3.4582723942860003`*^9}, {
  3.458272562016*^9, 3.45827256219*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{"1", "+", 
    SuperscriptBox["k", "2"]}]], 
  SqrtBox["k"]]], "Output",
 CellChangeTimes->{3.5756102475754614`*^9, 3.57561028915545*^9, 
  3.586604429310538*^9, 3.5879639730672107`*^9}]
}, Open  ]],

Cell["Group velocity", "Text",
 CellChangeTimes->{{3.458272437336*^9, 3.458272439383*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cg", "=", 
  RowBox[{
   SubscriptBox["\[PartialD]", "k"], "\[Omega]"}]}]], "Input",
 CellChangeTimes->{{3.458272442682*^9, 3.4582724679960003`*^9}, {
  3.4582725655959997`*^9, 3.458272565788*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["k", "2"]}]}], 
  RowBox[{"2", " ", 
   SqrtBox[
    RowBox[{"k", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["k", "2"]}], ")"}]}]]}]]], "Output",
 CellChangeTimes->{3.5756102476134663`*^9, 3.575610289198456*^9, 
  3.586604429334581*^9, 3.5879639730862722`*^9}]
}, Open  ]],

Cell["Ratio", "Text",
 CellChangeTimes->{{3.458272643976*^9, 3.458272644551*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["cg", "c"], "//", "PowerExpand"}]], "Input",
 CellChangeTimes->{{3.458272482686*^9, 3.458272493406*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["k", "2"]}]}], 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["k", "2"]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.5756102476614733`*^9, 3.575610289247461*^9, 
  3.5866044293735933`*^9, 3.58796397310526*^9}]
}, Open  ]],

Cell["Minimum of phase velocity", "Text",
 CellChangeTimes->{{3.5879644774724197`*^9, 3.5879644898319893`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "k"], "c"}], "//", "Simplify"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["k", "2"]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["k", 
    RowBox[{"3", "/", "2"}]], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox["k", "2"]}]]}]]], "Output",
 CellChangeTimes->{3.575610247708477*^9, 3.5756102893004684`*^9, 
  3.586604429415552*^9, 3.5879639731272774`*^9}]
}, Open  ]],

Cell["Minimum of group velocity", "Text",
 CellChangeTimes->{{3.5879644943275146`*^9, 3.5879644983920383`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[PartialD]", "k"], "cg"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.452946865308*^9, 3.452946865894*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{"6", " ", 
    SuperscriptBox["k", "2"]}], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["k", "4"]}]}], 
  RowBox[{"4", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"k", "+", 
      SuperscriptBox["k", "3"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.5756102477644835`*^9, 3.575610289366475*^9, 
  3.586604430409718*^9, 3.5879639731602516`*^9}]
}, Open  ]],

Cell["Solution", "Text",
 CellChangeTimes->{{3.587964960091786*^9, 3.5879649678548336`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["k", "4"]}]}], "\[Equal]", "0"}], ",", "k"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"k", "\[Rule]", 
     RowBox[{"-", 
      SqrtBox[
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"2", " ", 
           SqrtBox["3"]}]}], ")"}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", "\[Rule]", 
     SqrtBox[
      RowBox[{
       FractionBox["1", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"2", " ", 
          SqrtBox["3"]}]}], ")"}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", 
      SqrtBox[
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", 
           SqrtBox["3"]}]}], ")"}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", "\[Rule]", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox[
       RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", 
           SqrtBox["3"]}]}], ")"}]}]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5756102478644977`*^9, 3.5756102894164824`*^9, 
  3.5866044305577297`*^9, 3.587963973181234*^9}]
}, Open  ]],

Cell[TextData[{
 "Choose real positive ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.587964974343609*^9, 3.5879649806984053`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "/.", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.5026853389086*^9, 3.5026853479646*^9}, {
  3.587964546649031*^9, 3.587964549503422*^9}}],

Cell[BoxData["0.39331989319032856`"], "Output",
 CellChangeTimes->{3.5756102479125023`*^9, 3.5756102894654894`*^9, 
  3.5866044312807865`*^9, 3.5879639732032275`*^9, 3.587964551526667*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["1", "%"]], "Input"],

Cell[BoxData["2.5424597568374128`"], "Output",
 CellChangeTimes->{3.575610247950508*^9, 3.575610289504493*^9, 
  3.5866044313187904`*^9, 3.5879639732232723`*^9, 3.5879645541330442`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", 
   FractionBox["1", "\[Xi]"]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"c", ",", "cg"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Xi]", ",", "0.001`", ",", "5"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Lambda]", 
        SubscriptBox["\[Lambda]", "c"]], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{"c", "/", 
         SubscriptBox["c", "0"]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "5"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<phase\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<group\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "0.83`"}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], "//",
   "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", "\"\<waves-capillaryspeed\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.452946547624*^9, 3.452946629743*^9}, {
  3.4529466949519997`*^9, 3.452946714796*^9}, {3.452946849241*^9, 
  3.452946873635*^9}, {3.458272675722*^9, 3.458272679051*^9}, {
  3.4582737125550003`*^9, 3.458273741273*^9}, {3.4582738223*^9, 
  3.458273833289*^9}, {3.501498132613888*^9, 3.5014981456136312`*^9}, {
  3.5026854571836*^9, 3.5026854603866*^9}, {3.5026855572116003`*^9, 
  3.5026856260556*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575610248201537*^9, 3.586604432859027*^9, 
  3.587964845264456*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwd13c8Ve8fAPB7r73HlSQVRVap5Gvn85CIBrKVzFJCKrQQTSlFpEWRiCib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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwd13k8lF8XAPAx8wxSCYNKC0qyRKFfZDunFC2klKJIlijJloiQNnultIpQ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     FractionBox["\[Lambda]", 
      SubscriptBox["\[Lambda]", "c"]], TraditionalForm], 
    FormBox[
     TagBox[
      FractionBox["c", 
       SubscriptBox["c", "0"]], HoldForm], TraditionalForm]},
  AxesOrigin->{0, 0},
  Epilog->{
    InsetBox[
     FormBox["\"phase\"", TraditionalForm], {3, 2}], 
    InsetBox[
     FormBox["\"group\"", TraditionalForm], {3, 0.83}]},
  Method->{},
  PlotRange->{{0.001, 5}, {0, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5756102482305403`*^9, 3.5866044328629875`*^9, 
  3.587964845271451*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{"c", ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "0.9"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.587964824913906*^9, 3.587964850936161*^9}, {
  3.587964881888995*^9, 3.5879649007124004`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.414213562373095`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", "\[Rule]", "0.9999999903127624`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.587964837151416*^9, 3.587964851413251*^9}, {
  3.5879648825860825`*^9, 3.5879649009733987`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMinimum", "[", 
  RowBox[{"cg", ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.452946899591*^9, 3.452946900028*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0862594899797129`", ",", 
   RowBox[{"{", 
    RowBox[{"\[Xi]", "\[Rule]", "2.5424597568179723`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.575610248416563*^9, 3.586604433008045*^9, 
  3.5879648453294177`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 25.5 Internal waves (p. 431)\
\>", "Title",
 CellChangeTimes->{{3.5026864061686*^9, 3.5026864118476*^9}, {
  3.5879650400388594`*^9, 3.587965046518648*^9}}],

Cell[CellGroupData[{

Cell["\<\
Example 25.3 Brackish/saline interface in the sea\
\>", "Section",
 CellChangeTimes->{{3.5026864837876*^9, 3.5026865104066*^9}, {
  3.587965029327501*^9, 3.5879650307507057`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(13\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5756103118351727`*^9, 3.586604433671127*^9, 
  3.5879650585711193`*^9, 3.5880525245439234`*^9}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "2"], "=", 
   RowBox[{"1000", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"water", " ", "density"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "1"], "=", 
   RowBox[{"1.04", " ", 
    SubscriptBox["\[Rho]", "2"]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"salt", " ", "water", " ", "density"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", " ", 
   RowBox[{"0.072", " ", 
    RowBox[{"Newton", "/", "Meter"}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"water", " ", "surface", " ", "tension"}], " ", "*)"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.458280452974*^9, 3.4582804530690002`*^9}, {
  3.5879650665121655`*^9, 3.5879651115038*^9}}],

Cell["Capillary length", "Text",
 CellChangeTimes->{{3.5879651189347315`*^9, 3.5879651210149827`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["L", "c"], "=", " ", 
  RowBox[{
   SqrtBox[
    FractionBox["\[Alpha]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Rho]", "1"], "-", 
        SubscriptBox["\[Rho]", "2"]}], ")"}], 
      SubscriptBox["g", "0"]}]]], "//", 
   RowBox[{"ToUnit", "[", "Centimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.458280479394*^9, 3.4582804798570004`*^9}}],

Cell[BoxData[
 TemplateBox[{"1.3548022672553626`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103124472446`*^9, 3.5866044343412247`*^9, 
  3.5879650588711953`*^9, 3.588052524922014*^9}]
}, Open  ]],

Cell["Capillary wavelength", "Text",
 CellChangeTimes->{{3.587965123531248*^9, 3.587965131383261*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Lambda]", "c"], "=", 
  RowBox[{"2", " ", "\[Pi]", " ", 
   SubscriptBox["L", "c"]}]}]], "Input",
 CellChangeTimes->{{3.5026865476616*^9, 3.5026865495016003`*^9}}],

Cell[BoxData[
 TemplateBox[{"8.512473699752485`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"cm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Centimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575610312484249*^9, 3.5866044346272087`*^9, 
  3.587965058892183*^9, 3.5880525249439764`*^9}]
}, Open  ]],

Cell["Wave number", "Text",
 CellChangeTimes->{{3.5879651387581882`*^9, 3.5879651412145085`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "=", 
   FractionBox["1", 
    SubscriptBox["L", "c"]]}], ";"}]], "Input",
 CellChangeTimes->{{3.458280515598*^9, 3.458280516158*^9}}],

Cell["Frequency", "Text",
 CellChangeTimes->{{3.587965144534935*^9, 3.5879651458470464`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   SqrtBox[
    RowBox[{
     SubscriptBox["g", "0"], "k", " ", 
     FractionBox[
      RowBox[{
       SubscriptBox["\[Rho]", "1"], "-", 
       SubscriptBox["\[Rho]", "2"]}], 
      RowBox[{
       SubscriptBox["\[Rho]", "1"], "+", 
       SubscriptBox["\[Rho]", "2"]}]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         SubscriptBox["L", "c"], "2"]}]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.458280482756*^9, 3.4582804831219997`*^9}}],

Cell["Period", "Text",
 CellChangeTimes->{{3.5879651595347743`*^9, 3.5879651606389737`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "\[Pi]"}], "\[Omega]"], "//", "ToSI"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"1.179308905662678`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"s\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Seconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575610313038316*^9, 3.586604437176567*^9, 
  3.5879650590881815`*^9, 3.5880525251520433`*^9}]
}, Open  ]],

Cell["Phase velocities", "Text",
 CellChangeTimes->{{3.5879651669667845`*^9, 3.5879651695180655`*^9}, {
  3.5879703799582114`*^9, 3.5879703817173667`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   FractionBox["\[Omega]", "k"], "//", 
   RowBox[{"ToUnit", "[", 
    RowBox[{"Centimeter", "/", "Second"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"7.21818826168293`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"cm\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: centimeters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Centimeters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103132573433`*^9, 3.586604437423557*^9, 
  3.5879650591932383`*^9, 3.5880525252790413`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Kelvin-Helmholtz instability", "Section",
 CellChangeTimes->{{3.458444764851804*^9, 3.4584447707218037`*^9}, {
  3.5026872139446*^9, 3.5026872148396*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(15\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.5756103498377333`*^9, 3.586604438783736*^9, 3.5879673270189514`*^9, 
   3.587967900954771*^9, 3.5879679536453896`*^9, 3.58796855721797*^9, {
   3.5879686036857505`*^9, 3.587968617579494*^9}, {3.587968693884083*^9, 
   3.5879687384736657`*^9}, 3.587968778553646*^9, 3.587968845531036*^9, 
   3.5879693726480274`*^9, 3.5879695447245684`*^9, 3.5879696124350653`*^9, 
   3.587969735167451*^9, 3.5879699142198277`*^9, 3.5879699629119673`*^9, 
   3.5879702829089923`*^9, 3.5879704058914266`*^9, 3.588052172047184*^9, 
   3.588052221298418*^9, 3.588052402909491*^9, {3.5880525254360733`*^9, 
   3.5880525460476503`*^9}, 3.588052814197731*^9, 3.588052868677658*^9, {
   3.5880529955597963`*^9, 3.588053014500202*^9}, 3.588053198409521*^9, {
   3.5880533896488314`*^9, 3.588053404129657*^9}, 3.588053466100565*^9, 
   3.588053749289544*^9, {3.5880540177436476`*^9, 3.5880540433578615`*^9}, 
   3.5880541260363646`*^9, 3.5880543245295773`*^9, {3.5880543892978477`*^9, 
   3.5880544023755083`*^9}, 3.588056002331712*^9}]
}, Open  ]],

Cell["Boundary conditions", "Text",
 CellChangeTimes->{{3.4584454422748036`*^9, 3.4584454488018036`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"A1", "=", 
   FractionBox[
    RowBox[{"a", " ", "\[Omega]"}], "k"]}], ";", 
  RowBox[{"A2", "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"a", 
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", 
        RowBox[{"k", " ", "U"}]}], ")"}]}], "k"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4584456053478036`*^9, 3.4584456512108035`*^9}}],

Cell["Basic equation", "Text",
 CellChangeTimes->{{3.5879672545788784`*^9, 3.5879672600185585`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["k", "a"]}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Rho]", "1"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["g", "0"], "a"}], "-", 
          RowBox[{"\[Omega]", " ", "A1"}]}], ")"}]}], "+", 
       RowBox[{"\[Alpha]", " ", 
        SuperscriptBox["k", "2"], "a"}], "-", 
       RowBox[{
        SubscriptBox["\[Rho]", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["g", "0"], "a"}], " ", "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"\[Omega]", "-", 
             RowBox[{"k", " ", "U"}]}], ")"}], " ", "A2"}]}], ")"}]}]}], 
      ")"}]}], "//", "Expand"}], "//", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", "\[Omega]"}], "]"}], "&"}]}]}]], "Input",
 CellChangeTimes->{{3.4584457139278035`*^9, 3.4584457703128033`*^9}, {
   3.4584458225388036`*^9, 3.4584458387478037`*^9}, 3.5879673060453124`*^9, {
   3.5879673418448095`*^9, 3.5879673434209695`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["k", "3"]}], " ", "\[Alpha]"}], "-", 
  RowBox[{"k", " ", 
   SubscriptBox["g", "0"], " ", 
   SubscriptBox["\[Rho]", "1"]}], "+", 
  RowBox[{
   SuperscriptBox["k", "2"], " ", 
   SuperscriptBox["U", "2"], " ", 
   SubscriptBox["\[Rho]", "2"]}], "-", 
  RowBox[{"2", " ", "k", " ", "U", " ", "\[Omega]", " ", 
   SubscriptBox["\[Rho]", "2"]}], "+", 
  RowBox[{"k", " ", 
   SubscriptBox["g", "0"], " ", 
   SubscriptBox["\[Rho]", "2"]}], "+", 
  RowBox[{
   SuperscriptBox["\[Omega]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["\[Rho]", "1"], "+", 
     SubscriptBox["\[Rho]", "2"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.575610350001752*^9, 3.5866044417741065`*^9, {3.5879673104828987`*^9, 
   3.5879673441530867`*^9}, 3.58796790102483*^9, 3.5879679537183733`*^9, 
   3.587968557319983*^9, {3.5879686037628336`*^9, 3.5879686176575394`*^9}, {
   3.587968693964101*^9, 3.5879687385516696`*^9}, 3.5879687786326895`*^9, 
   3.587968845614071*^9, 3.587969372750075*^9, 3.5879695448166103`*^9, 
   3.587969612522084*^9, 3.587969735260461*^9, 3.587969914309839*^9, 
   3.5879699629979696`*^9, 3.5879702829920397`*^9, 3.587970405991431*^9, 
   3.5880521721141896`*^9, 3.5880522213634453`*^9, 3.588052402963516*^9, {
   3.5880525254730783`*^9, 3.588052546111698*^9}, 3.5880528142707243`*^9, 
   3.5880528687456474`*^9, {3.5880529956598086`*^9, 3.588053014576213*^9}, 
   3.5880531984825745`*^9, {3.588053389729845*^9, 3.5880534042106943`*^9}, 
   3.5880534661785784`*^9, 3.588053749369532*^9, {3.588054017809654*^9, 
   3.5880540434268847`*^9}, 3.588054126120385*^9, 3.588054324612588*^9, {
   3.5880543893658533`*^9, 3.5880544024425154`*^9}, 3.5880560024067607`*^9}]
}, Open  ]],

Cell["Find frequencies", "Text",
 CellChangeTimes->{{3.587968010874586*^9, 3.5879680172413907`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"eq", "\[Equal]", "0"}], ",", "\[Omega]"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.4584454779428034`*^9, 3.458445560410804*^9}, {
  3.4584456575318036`*^9, 3.4584456869848037`*^9}, {3.4584458914798036`*^9, 
  3.458445908533804*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"k", " ", "U", " ", 
        SubscriptBox["\[Rho]", "2"]}], "-", 
       SqrtBox[
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["g", "0"], " ", 
            SubsuperscriptBox["\[Rho]", "1", "2"]}], "+", 
           RowBox[{"k", " ", 
            SubscriptBox["\[Rho]", "1"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"k", " ", "\[Alpha]"}], "-", 
              RowBox[{
               SuperscriptBox["U", "2"], " ", 
               SubscriptBox["\[Rho]", "2"]}]}], ")"}]}], "+", 
           RowBox[{
            SubscriptBox["\[Rho]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[Alpha]"}], "-", 
              RowBox[{
               SubscriptBox["g", "0"], " ", 
               SubscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]]}], 
      RowBox[{
       SubscriptBox["\[Rho]", "1"], "+", 
       SubscriptBox["\[Rho]", "2"]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"k", " ", "U", " ", 
        SubscriptBox["\[Rho]", "2"]}], "+", 
       SqrtBox[
        RowBox[{"k", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["g", "0"], " ", 
            SubsuperscriptBox["\[Rho]", "1", "2"]}], "+", 
           RowBox[{"k", " ", 
            SubscriptBox["\[Rho]", "1"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"k", " ", "\[Alpha]"}], "-", 
              RowBox[{
               SuperscriptBox["U", "2"], " ", 
               SubscriptBox["\[Rho]", "2"]}]}], ")"}]}], "+", 
           RowBox[{
            SubscriptBox["\[Rho]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[Alpha]"}], "-", 
              RowBox[{
               SubscriptBox["g", "0"], " ", 
               SubscriptBox["\[Rho]", "2"]}]}], ")"}]}]}], ")"}]}]]}], 
      RowBox[{
       SubscriptBox["\[Rho]", "1"], "+", 
       SubscriptBox["\[Rho]", "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5756103507728443`*^9, 3.586604442528201*^9, 3.5879673275910234`*^9, 
   3.587967901513838*^9, 3.5879679541954794`*^9, 3.587968557798044*^9, {
   3.58796860424682*^9, 3.5879686181365805`*^9}, {3.5879686944581556`*^9, 
   3.5879687390366955`*^9}, 3.5879687791507206`*^9, 3.5879688461271033`*^9, 
   3.5879693732621403`*^9, 3.5879695453346844`*^9, 3.5879696130361595`*^9, 
   3.58796973577553*^9, 3.5879699148229446`*^9, 3.587969963511017*^9, 
   3.5879702835111027`*^9, 3.587970406508503*^9, 3.5880521731282783`*^9, 
   3.5880522218195114`*^9, 3.5880524034205737`*^9, {3.5880525259381294`*^9, 
   3.5880525465917196`*^9}, 3.588052814753785*^9, 3.5880528692197447`*^9, {
   3.5880529961478276`*^9, 3.5880530150622573`*^9}, 3.5880531989716372`*^9, {
   3.5880533902128887`*^9, 3.5880534047027287`*^9}, 3.5880534666626434`*^9, 
   3.588053749867576*^9, {3.588054018295718*^9, 3.5880540439169292`*^9}, 
   3.588054126616475*^9, 3.588054325107689*^9, {3.5880543898579144`*^9, 
   3.5880544029325385`*^9}, 3.5880560028878393`*^9}]
}, Open  ]],

Cell[TextData[{
 "Determine velocity where sqrt vanishes (so that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"U", "<", 
     SubscriptBox["U", "0"]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.587968022413974*^9, 3.587968125640957*^9}, 
   3.587970330164934*^9, {3.588053507450824*^9, 3.5880535176181145`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["U", "0"], "=", 
   SqrtBox[
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["k", "2"], " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Rho]", "1"], "+", 
         SubscriptBox["\[Rho]", "2"]}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["g", "0"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["\[Rho]", "1"], "2"], "-", 
         SubsuperscriptBox["\[Rho]", "2", "2"]}], ")"}]}]}], 
     RowBox[{"k", " ", 
      SubscriptBox["\[Rho]", "1"], " ", 
      SubscriptBox["\[Rho]", "2"]}]]]}], ";"}]], "Input",
 CellChangeTimes->{{3.5879674067849445`*^9, 3.58796750238391*^9}, {
  3.587967542619944*^9, 3.587967596603717*^9}, {3.5879678940439587`*^9, 
  3.5879678970993404`*^9}, {3.587967945547408*^9, 3.5879679503470078`*^9}, {
  3.5879680866110544`*^9, 3.5879680983795176`*^9}, {3.587968130092476*^9, 
  3.587968130420556*^9}, {3.587968828384921*^9, 3.587968838770211*^9}, {
  3.5879690425057473`*^9, 3.587969063243328*^9}, {3.5879702609922595`*^9, 
  3.587970261448347*^9}, {3.5880533722686357`*^9, 3.588053373371787*^9}}],

Cell[TextData[{
 "Find the ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]]],
 " that yields minimal value of ",
 Cell[BoxData[
  FormBox["U", TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.5879681391296244`*^9, 3.587968152866362*^9}, {
  3.587968232736372*^9, 3.587968239385195*^9}, {3.5880523147213078`*^9, 
  3.5880523217501974`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[PartialD]", "k"], 
        SuperscriptBox[
         SubscriptBox["U", "0"], "2"]}], "\[Equal]", "0"}], ",", "k"}], "]"}],
     "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.587967606659971*^9, 3.5879676937488656`*^9}, {
  3.5879677254918227`*^9, 3.587967731268524*^9}, {3.58796791129909*^9, 
  3.587967932275733*^9}, {3.5879679768862734`*^9, 3.587967988578739*^9}, {
  3.5879686124979057`*^9, 3.587968614033087*^9}, {3.587968833825598*^9, 
  3.5879688419375873`*^9}, {3.587968918633239*^9, 3.5879689283554373`*^9}, {
  3.5879690691290655`*^9, 3.5879690726585207`*^9}, {3.5879692623372526`*^9, 
  3.5879692627203035`*^9}, {3.5879696375682096`*^9, 3.5879696619342422`*^9}, {
  3.5879702679271407`*^9, 3.5879702683981977`*^9}, {3.5880521608517666`*^9, 
  3.588052165677371*^9}, {3.588052209130889*^9, 3.588052211938266*^9}, {
  3.5880525046514482`*^9, 3.5880525072927904`*^9}, {3.5880533786044645`*^9, 
  3.588053379011509*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k", "\[Rule]", 
   FractionBox[
    RowBox[{
     SqrtBox[
      SubscriptBox["g", "0"]], " ", 
     SqrtBox[
      RowBox[{
       SubsuperscriptBox["\[Rho]", "1", "2"], "-", 
       SubsuperscriptBox["\[Rho]", "2", "2"]}]]}], 
    SqrtBox[
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Rho]", "1"], "+", 
        SubscriptBox["\[Rho]", "2"]}], ")"}]}]]]}], "}"}]], "Output",
 CellChangeTimes->{{3.587967639623104*^9, 3.587967694048922*^9}, {
   3.5879677257809076`*^9, 3.587967731603566*^9}, {3.5879679016248913`*^9, 
   3.587967988913822*^9}, 3.5879685578630214`*^9, {3.5879686043108697`*^9, 
   3.587968618297621*^9}, {3.5879686946362*^9, 3.5879687391977577`*^9}, 
   3.5879687792767377`*^9, 3.5879688462551208`*^9, {3.5879689210914917`*^9, 
   3.5879689287214966`*^9}, 3.5879690733905983`*^9, 3.587969264350509*^9, 
   3.5879693733511534`*^9, 3.587969545427656*^9, 3.5879696131271553`*^9, 
   3.587969649416679*^9, 3.5879697358655415`*^9, 3.5879699149159164`*^9, 
   3.5879699635990515`*^9, 3.5879702835981264`*^9, 3.587970406791516*^9, {
   3.58805216970588*^9, 3.5880521733003435`*^9}, {3.588052212791353*^9, 
   3.5880522218494864`*^9}, 3.58805240344858*^9, {3.588052507668812*^9, 
   3.5880525466378436`*^9}, 3.5880528147988243`*^9, 3.5880528692657146`*^9, {
   3.588052996194851*^9, 3.588053015105237*^9}, 3.5880531990166426`*^9, {
   3.588053390253893*^9, 3.588053404749735*^9}, 3.5880534667146077`*^9, 
   3.5880537499135804`*^9, {3.588054018338719*^9, 3.588054043961935*^9}, 
   3.5880541266634784`*^9, 3.5880543251536713`*^9, {3.5880543899018803`*^9, 
   3.5880544029795437`*^9}, 3.5880560029299*^9}]
}, Open  ]],

Cell["Surface tension", "Text",
 CellChangeTimes->{{3.587968507437783*^9, 3.587968513368473*^9}, {
  3.5880559687704773`*^9, 3.5880559720589075`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{
    SuperscriptBox[
     SubscriptBox["L", "c"], "2"], 
    SubscriptBox["g", "0"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Rho]", "1"], "-", 
      SubscriptBox["\[Rho]", "2"]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5879685229096966`*^9, 3.5879685501290817`*^9}, {
  3.5879685940015917`*^9, 3.587968595177725*^9}, {3.5879686857610645`*^9, 
  3.587968734817222*^9}, {3.587968774953231*^9, 3.587968775369299*^9}, {
  3.587970399734639*^9, 3.5879704029020386`*^9}, {3.58805595956633*^9, 
  3.5880559641998677`*^9}}],

Cell["Critical velocity (25.51)", "Text",
 CellChangeTimes->{{3.5880528040744786`*^9, 3.588052809314169*^9}, {
  3.5880530400744467`*^9, 3.5880530497786674`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["U", "c"], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["U", "0"], "/.", "sol"}], ")"}], "//", "Simplify"}], "//", 
   "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.5880528522595825`*^9, 3.588053028929035*^9}, {
  3.5880533824839473`*^9, 3.5880533828989964`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox[
    SubscriptBox["g", "0"]], " ", 
   SqrtBox[
    SubscriptBox["L", "c"]], " ", 
   SqrtBox[
    RowBox[{
     SubsuperscriptBox["\[Rho]", "1", "2"], "-", 
     SubsuperscriptBox["\[Rho]", "2", "2"]}]]}], 
  RowBox[{
   SqrtBox[
    SubscriptBox["\[Rho]", "1"]], " ", 
   SqrtBox[
    SubscriptBox["\[Rho]", "2"]]}]]], "Output",
 CellChangeTimes->{
  3.5880528148218527`*^9, {3.5880528548349705`*^9, 3.5880530291580715`*^9}, 
   3.5880531990976458`*^9, {3.5880533903329306`*^9, 3.5880534048307962`*^9}, 
   3.5880534668026752`*^9, 3.588053749998632*^9, {3.588054018419694*^9, 
   3.588054044040989*^9}, 3.5880541267454805`*^9, 3.5880543252357173`*^9, {
   3.588054389981909*^9, 3.588054403056552*^9}, 3.588056003006821*^9}]
}, Open  ]],

Cell["\<\
Ratio squared of maximal to critical (25.52)\
\>", "Text",
 CellChangeTimes->{{3.5880533480916133`*^9, 3.588053349866762*^9}, {
  3.5880534875943327`*^9, 3.5880534930740166`*^9}, {3.588053562786848*^9, 
  3.5880535673864317`*^9}, {3.588054166402622*^9, 3.58805418451479*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ratio2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox[
          SubscriptBox["U", "0"], 
          SubscriptBox["U", "c"]], ")"}], "2"], "/.", 
       RowBox[{"k", "\[Rule]", 
        RowBox[{"2", 
         RowBox[{"\[Pi]", "/", "\[Lambda]"}]}]}]}], "/.", 
      RowBox[{
       SubscriptBox["L", "c"], "\[Rule]", 
       FractionBox[
        SubscriptBox["\[Lambda]", "c"], 
        RowBox[{"2", "\[Pi]"}]]}]}], ")"}], "//", "FullSimplify"}], "//", 
   "Expand"}]}]], "Input",
 CellChangeTimes->{{3.588053127308533*^9, 3.58805326491197*^9}, {
  3.588053397451849*^9, 3.588053398043925*^9}, {3.5880541099003673`*^9, 
  3.588054157015355*^9}, {3.5880543036529646`*^9, 3.588054419637698*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["\[Lambda]", 
   RowBox[{"2", " ", 
    SubscriptBox["\[Lambda]", "c"]}]], "+", 
  FractionBox[
   SubscriptBox["\[Lambda]", "c"], 
   RowBox[{"2", " ", "\[Lambda]"}]]}]], "Output",
 CellChangeTimes->{{3.5880531371357765`*^9, 3.588053266393276*^9}, {
   3.588053390416913*^9, 3.588053405099794*^9}, 3.588053467066691*^9, 
   3.588053750270627*^9, {3.5880540186897254`*^9, 3.588054044304978*^9}, {
   3.5880541216998706`*^9, 3.5880541580434513`*^9}, {3.588054320639127*^9, 
   3.5880543495168176`*^9}, {3.588054385579393*^9, 3.5880544199376955`*^9}, 
   3.588056003038836*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Margin figure (p. 434)", "Section",
 CellChangeTimes->{{3.4584454539378033`*^9, 3.4584454544498034`*^9}, {
  3.4584466963728037`*^9, 3.4584467001618032`*^9}, {3.5026872342956*^9, 
  3.5026872558476*^9}, {3.5880555200674777`*^9, 3.5880555266023207`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input",
 CellChangeTimes->{{3.458446449035804*^9, 3.4584464521488037`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(13\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.575610351048876*^9, 3.5866044433192973`*^9, 
  3.588052526276139*^9}]
}, Open  ]],

Cell["Parameters for air and water", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "2"], "=", 
   RowBox[{"1.2", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"density", " ", "of", " ", "air"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "1"], "=", 
   RowBox[{"1000", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"density", " ", "of", " ", "water"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", " ", 
   RowBox[{"0.073", " ", 
    RowBox[{"Newton", "/", "Meter"}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"surface", " ", "tension", " ", "in", " ", 
    RowBox[{"water", "/", "air"}], " ", "interface"}], " ", "*)"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4584443187008038`*^9, 3.4584443688098035`*^9}, {
  3.588055536771594*^9, 3.588055563154958*^9}, {3.5880556431080785`*^9, 
  3.5880556622285123`*^9}}],

Cell["Capillary length", "Text",
 CellChangeTimes->{{3.588055576275589*^9, 3.588055578586939*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["L", "c"], "=", " ", 
  RowBox[{
   SqrtBox[
    FractionBox["\[Alpha]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Rho]", "1"], "-", 
        SubscriptBox["\[Rho]", "2"]}], ")"}], 
      SubscriptBox["g", "0"]}]]], "//", 
   RowBox[{"ToUnit", "[", "Millimeter", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4584443314218035`*^9, 3.4584443317888036`*^9}, {
  3.4584468972958035`*^9, 3.4584469011638036`*^9}}],

Cell[BoxData[
 TemplateBox[{"2.729994835324777`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"mm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: millimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Millimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103518199687`*^9, 3.5866044440683947`*^9, 
  3.5880525265771813`*^9}]
}, Open  ]],

Cell["Capillary wave length", "Text",
 CellChangeTimes->{{3.588055668675337*^9, 3.588055677082423*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Lambda]", "c"], "=", 
  RowBox[{"2", " ", "\[Pi]", " ", 
   SubscriptBox["L", "c"]}]}]], "Input",
 CellChangeTimes->{{3.4584444031748037`*^9, 3.458444403573804*^9}}],

Cell[BoxData[
 TemplateBox[{"17.15306343798879`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"mm\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: millimeters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Millimeters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575610351859973*^9, 3.5866044441124487`*^9, 
  3.588052526602184*^9}]
}, Open  ]],

Cell["Critical air velocity", "Text",
 CellChangeTimes->{{3.5880557055310106`*^9, 3.588055711466792*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["U", "c"], "=", 
  RowBox[{
   SqrtBox[
    RowBox[{"2", 
     SubscriptBox["g", "0"], 
     SubscriptBox["L", "c"], 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        SubscriptBox["\[Rho]", "1"], 
        SubscriptBox["\[Rho]", "2"]], "-", 
       FractionBox[
        SubscriptBox["\[Rho]", "2"], 
        SubscriptBox["\[Rho]", "1"]]}], ")"}]}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.4584443346448035`*^9, 3.4584443350598035`*^9}}],

Cell[BoxData[
 TemplateBox[{"6.67982850328861`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103525900617`*^9, 3.5866044444014363`*^9, 
  3.588052526795204*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  DynamicBox[FEPrivate`FrontEndResource[
   "CompatibilityToolbarText", "IssueTag"],
   ImageSizeCache->{109., {1., 7.}}],
  FontFamily->"Times"]], "CompatibilityTextTop",
 CellChangeTimes->{{3.5880557384641933`*^9, 3.588055739131294*^9}},
 CellTags->{"compatibility-yes", "compatibility-no"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LogLinearPlot", "[", 
   RowBox[{
    SqrtBox[
     FractionBox[
      RowBox[{
       SuperscriptBox["\[Lambda]", "2"], "+", "1"}], 
      RowBox[{"2", " ", "\[Lambda]"}]]], ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0.01`", ",", "100"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "7"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        FractionBox["\[Lambda]", 
         SubscriptBox["\[Lambda]", "c"]], "]"}], ",", 
       RowBox[{"HoldForm", "[", 
        FractionBox["U", 
         SubscriptBox["U", "c"]], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<unstable\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<stable\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0.5`"}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], "//",
   "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<waves-kelvinhelmholtz\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452946984158*^9, 3.452947023709*^9}, {
   3.4584444272728033`*^9, 3.4584444534808035`*^9}, {3.4584447325858035`*^9, 
   3.4584447380888033`*^9}, {3.4584450108258038`*^9, 
   3.4584450151598034`*^9}, {3.479282553285*^9, 3.479282581749*^9}, {
   3.485838569194745*^9, 3.4858385807504063`*^9}, 3.5014982537138143`*^9, {
   3.5026877252656*^9, 3.5026877666246*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5756103533441525`*^9, 3.5866044451395626`*^9, 
  3.588052527394283*^9, 3.588055757720643*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw11wk0VVvcAHDzcCPcSBdPxp6QiEc0/A9J5JGZQoYMKeOLQpJMqWROcxEy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox[
      FractionBox["\[Lambda]", 
       SubscriptBox["\[Lambda]", "c"]], HoldForm], TraditionalForm], 
    FormBox[
     TagBox[
      FractionBox["U", 
       SubscriptBox["U", "c"]], HoldForm], TraditionalForm]},
  AxesOrigin->{-4.584858178296076, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  Epilog->{
    InsetBox[
     FormBox["\"unstable\"", TraditionalForm], {0, 4}], 
    InsetBox[
     FormBox["\"stable\"", TraditionalForm], {0, 0.5}]},
  FrameTicks->{{Automatic, Automatic}, {{{-4.605170185988091, 
       FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {-3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.506557897319982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.2188758248682006`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.8134107167600364`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.659260036932778, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.5257286443082556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.407945608651872, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-4.605170185988091, 
       FormBox["\"\"", TraditionalForm]}, {-2.3025850929940455`, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {-3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.506557897319982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.2188758248682006`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.8134107167600364`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.659260036932778, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.5257286443082556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.407945608651872, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}},
  GridLines->{None, None},
  Method->{},
  PlotRange->{{-4.584858178296076, 4.5848627286464465`}, {0, 7}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], {None, None}},
  Ticks->{{{-4.605170185988091, 
      FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {-3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-3.506557897319982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-3.2188758248682006`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.8134107167600364`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.659260036932778, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.5257286443082556`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.407945608651872, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}, Automatic}]], "Output",
 CellChangeTimes->{3.575610353434163*^9, 3.5866044451825314`*^9, 
  3.58805252743433*^9, 3.588055757781697*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 25.6 Global wave properties (p. 434)\
\>", "Title",
 CellChangeTimes->{{3.4584545818598037`*^9, 3.4584545844498034`*^9}, {
  3.5026879846176*^9, 3.5026879907426*^9}, {3.588056097563809*^9, 
  3.588056100218178*^9}}],

Cell[CellGroupData[{

Cell["\<\
Example 25.5 Momentum flux (p. 436)\
\>", "Section",
 CellChangeTimes->{{3.5026893267776003`*^9, 3.5026893334955997`*^9}, {
  3.588056078338394*^9, 3.5880560861543865`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(4\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{3.575610378181133*^9, 3.5756104909056587`*^9, 
  3.5866044499511714`*^9}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{"50.", " ", "Centimeter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"human", " ", "waist", " ", "width"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"10.", " ", "Centimeter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"harmonic", " ", "wave", " ", "amplitude"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1000.", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"density", " ", "of", " ", "water"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", "AccelerationDueToGravity"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4584556901688037`*^9, 3.4584556938478036`*^9}, {
  3.588056108724269*^9, 3.5880561566283674`*^9}}],

Cell["Force", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["F", "x"], "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], 
    SubscriptBox["\[Rho]", "0"], 
    SubscriptBox["g", "0"], "L", " ", 
    SuperscriptBox["a", "2"]}], "//", 
   RowBox[{"ToUnit", "[", "Newton", "]"}]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"12.258312499999999`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"N\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: newtons"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Newtons\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575610378639187*^9, 3.575610491473728*^9, 
  3.586604451448318*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 25.6 Tsunami (p. 436)", "Section",
 CellChangeTimes->{{3.5026844885685997`*^9, 3.5026844953676*^9}, 
   3.5026846822166*^9, {3.5026895042476*^9, 3.5026895159596*^9}, {
   3.5880562703387966`*^9, 3.588056277602688*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(9\\)\[NoBreak] symbols\"\>"}]], "Message", \
"MSG",
 CellChangeTimes->{
  3.575610379129245*^9, 3.5756105310184712`*^9, 3.5866044529365253`*^9, {
   3.588056626095005*^9, 3.5880566383945456`*^9}}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"1", " ", "Meter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"4000.", " ", "Meter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", " ", 
   RowBox[{"AccelerationDueToGravity", "//", "ToSI"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Lambda]", "=", 
   RowBox[{"500.", " ", "Kilometer"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[Rho]", "0"], "=", 
   RowBox[{"1000.", " ", 
    RowBox[{"Kilogram", "/", 
     SuperscriptBox["Meter", "3"]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4855721074663134`*^9, 3.4855721127046127`*^9}, {
  3.5756106526640673`*^9, 3.5756106537191925`*^9}, {3.5880564522598877`*^9, 
  3.5880564693480644`*^9}}],

Cell["Shallow-water phase velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SubscriptBox["g", 
      RowBox[{"0", " "}]], "d"}]], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.5880564739316483`*^9, 3.588056476419936*^9}}],

Cell[BoxData[
 TemplateBox[{"198.05706248452742`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756103793482723`*^9, 3.5756105312294955`*^9, 3.586604453654631*^9, {
   3.5880566262259693`*^9, 3.588056638530572*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "//", 
  RowBox[{"ToUnit", "[", 
   RowBox[{"Kilometer", "/", "Hour"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5880564802114544`*^9, 3.5880564807875395`*^9}}],

Cell[BoxData[
 TemplateBox[{"713.0054249442987`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"km\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"h\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilometers per hour"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilometers\"", "\"Hours\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756103794732885`*^9, 3.575610531342511*^9, 3.586604453875626*^9, {
   3.588056626307993*^9, 3.588056638593582*^9}}]
}, Open  ]],

Cell["Period", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "=", 
  RowBox[{
   FractionBox["\[Lambda]", "c"], "//", "ToSI"}]}]], "Input",
 CellChangeTimes->{{3.5880565982114472`*^9, 3.5880566033390646`*^9}}],

Cell[BoxData[
 TemplateBox[{"2524.5249713781905`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"s\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Seconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756103795993023`*^9, 3.5756105314645243`*^9, 3.586604454779791*^9, {
   3.5880566263719883`*^9, 3.5880566386585865`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "//", 
  RowBox[{"ToUnit", "[", "Minute", "]"}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"42.075416189636506`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"min\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: minutes"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Minutes\""}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.575610379637306*^9, 3.5756105315015287`*^9, 3.586604456006916*^9, {
   3.5880566263950167`*^9, 3.588056638682577*^9}}]
}, Open  ]],

Cell["Stokes linearity condition", "Text",
 CellChangeTimes->{{3.48576106177878*^9, 3.4857610683281546`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["a", 
    RowBox[{"d", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]", " ", 
        RowBox[{"d", "/", "\[Lambda]"}]}], ")"}], "2"]}]], "//", "ToSI"}], "//",
   "N"}]], "Input",
 CellChangeTimes->{{3.4857610214184713`*^9, 3.485761052125228*^9}, {
  3.575610610969064*^9, 3.5756106313955154`*^9}, {3.5880565896193533`*^9, 
  3.5880565945640216`*^9}}],

Cell[BoxData["0.09894646840072048`"], "Output",
 CellChangeTimes->{
  3.5756103798273315`*^9, 3.575610531647545*^9, {3.575610620578216*^9, 
   3.5756106318165655`*^9}, 3.586604456223919*^9, {3.588056626469037*^9, 
   3.588056638757589*^9}}]
}, Open  ]],

Cell["Energy per unit of  crest length ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EL", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    SubscriptBox["\[Rho]", "0"], 
    SubscriptBox["g", "0"], 
    SuperscriptBox["a", "2"], "\[Lambda]"}], "//", 
   RowBox[{"ToUnit", "[", 
    RowBox[{"Joule", "/", "Meter"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.575610688872411*^9, 3.575610710072955*^9}, {
  3.5880566309565725`*^9, 3.588056634820112*^9}}],

Cell[BoxData[
 TemplateBox[{"2.4516625`*^9"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"J\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"m\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: joules per meter"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Joules\"", "\"Meters\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756103804003983`*^9, 3.5756105322076144`*^9, {3.575610642106799*^9, 
   3.57561066162214*^9}, {3.575610692303822*^9, 3.5756107109210577`*^9}, 
   3.5866044572611046`*^9, {3.5880566266200843`*^9, 3.588056638992608*^9}}]
}, Open  ]],

Cell["Power per unit of crest length ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PL", "=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    SubscriptBox["\[Rho]", "0"], 
    SubscriptBox["g", "0"], 
    SuperscriptBox["a", "2"], "c"}], "//", 
   RowBox[{"ToUnit", "[", 
    RowBox[{"Megawatt", "/", "Meter"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5026895826446*^9, 3.5026895833566*^9}, {
  3.575610755129361*^9, 3.57561076228222*^9}, {3.588056617115837*^9, 
  3.5880566192940893`*^9}}],

Cell[BoxData[
 TemplateBox[{"0.9711381459069452`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"MW\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"m\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: megawatts per meter"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Megawatts\"", "\"Meters\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.5756103808774567`*^9, 3.575610532700672*^9, {3.5756107563995123`*^9, 
   3.575610763140321*^9}, 3.5866044581412125`*^9, {3.5880566268860936`*^9, 
   3.588056639232667*^9}}]
}, Open  ]],

Cell["\<\
In metric tons per meter per second\
\>", "Text",
 CellChangeTimes->{{3.5880566998983607`*^9, 3.588056707586348*^9}, {
  3.5880567538672576`*^9, 3.5880567575307703`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["PL", 
   RowBox[{"MetricTon", " ", 
    SubscriptBox["g", "0"], "Meter"}]], "//", "ToSI"}]], "Input",
 CellChangeTimes->{{3.5756108214313173`*^9, 3.5756109523250227`*^9}, {
  3.5756110962972975`*^9, 3.575611097252412*^9}}],

Cell[BoxData[
 TemplateBox[{"99.0285312422637`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"\"per \"", "\[InvisibleSpace]", "\"meter\""}], 
            RowBox[{"\"per \"", "\[InvisibleSpace]", "\"second\""}]}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: per meter seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["1", 
        RowBox[{"\"Meters\"", " ", "\"Seconds\""}]]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575610846107276*^9, 3.5756108806574216`*^9}, {
   3.5756109146314974`*^9, 3.575610919235052*^9}, 3.5756109568495665`*^9, 
   3.575611098111515*^9, 3.5866044583671865`*^9, {3.588056627077078*^9, 
   3.588056639398682*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MetricTon", "//", "ToSI"}]], "Input",
 CellChangeTimes->{{3.588056840310194*^9, 3.5880568480191574`*^9}}],

Cell[BoxData[
 TemplateBox[{"1000"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"kg\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilograms"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kilograms\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.588056843967703*^9, 3.588056848347213*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["PL", 
   SubscriptBox["g", "0"]], "//", "ToSI"}]], "Input",
 CellChangeTimes->{{3.5756108214313173`*^9, 3.5756109523250227`*^9}, {
   3.5756110962972975`*^9, 3.575611097252412*^9}, {3.5880567664518294`*^9, 
   3.5880568021003504`*^9}, {3.5880568848278847`*^9, 3.588056903749279*^9}, 
   3.5880569393878045`*^9}],

Cell[BoxData[
 TemplateBox[{"99028.53124226369`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]",
             "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilograms per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Kilograms\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5880567749919033`*^9, 3.5880568026394186`*^9}, {
   3.5880568853349113`*^9, 3.588056905182458*^9}, 3.588056939983863*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example 25.7 Ocean swell (p. 437)\
\>", "Section",
 CellChangeTimes->{{3.5026901128416*^9, 3.5026901185516*^9}, {
  3.588056681379014*^9, 3.588056684666424*^9}, {3.588057284698643*^9, 
  3.5880572848266582`*^9}}],

Cell["Initial parameters", "Text",
 CellChangeTimes->{{3.5880566895310497`*^9, 3.588056692722471*^9}, {
  3.588057083627078*^9, 3.588057093746391*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Lambda]", "0"], "=", 
   RowBox[{"150", " ", "Meter"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"wave", " ", "length"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["c", "0"], "=", 
   RowBox[{"15", 
    RowBox[{"Meter", "/", "Second"}]}]}], " ", 
  RowBox[{"(*", " ", "velocity", " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["a", "0"], "=", 
   RowBox[{"1", "Meter"}]}], " ", 
  RowBox[{"(*", " ", "amplitude", " ", "*)"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5026901224286003`*^9, 3.5026901503166*^9}, {
  3.5026901910036*^9, 3.5026902271596003`*^9}, {3.5880570129481244`*^9, 
  3.5880570598680935`*^9}, {3.5880571367688217`*^9, 3.5880571495314813`*^9}}],

Cell["Period", "Text",
 CellChangeTimes->{{3.5880571587786455`*^9, 3.5880571664826283`*^9}, {
  3.588057197482622*^9, 3.5880571990427427`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "=", 
  FractionBox[
   SubscriptBox["\[Lambda]", "0"], 
   SubscriptBox["c", "0"]]}]], "Input",
 CellChangeTimes->{{3.5880571032696114`*^9, 3.58805713325943*^9}}],

Cell[BoxData[
 TemplateBox[{"10"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"s\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Seconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5880571234141383`*^9, 3.588057129012881*^9}}]
}, Open  ]],

Cell["Critical depth ", "Text",
 CellChangeTimes->{{3.588057071370549*^9, 3.588057079394596*^9}, {
  3.588057202074194*^9, 3.588057213962683*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["d", "0"], "=", 
  RowBox[{
   FractionBox[
    SubscriptBox["\[Lambda]", "0"], 
    RowBox[{"2", "\[Pi]"}]], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.5026901224286003`*^9, 3.5026901503166*^9}, {
  3.5026901910036*^9, 3.5026902534096003`*^9}}],

Cell[BoxData[
 TemplateBox[{"23.873241463784304`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103811034822`*^9, 3.5756105329557023`*^9, 
  3.5756111526080513`*^9, 3.586604458926257*^9}]
}, Open  ]],

Cell["Terminal results", "Text",
 CellChangeTimes->{{3.5880572314268484`*^9, 3.5880572495542145`*^9}, {
  3.588057372210739*^9, 3.588057379530673*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"2", "Meter"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5026902592195997`*^9, 3.5026902620116*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{
   SubscriptBox["a", "0"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      SubscriptBox["d", "0"], "d"], ")"}], 
    RowBox[{"1", "/", "4"}]]}]}]], "Input",
 CellChangeTimes->{{3.5026901805326*^9, 3.5026902080396*^9}, {
  3.5026902642616*^9, 3.5026902688306*^9}}],

Cell[BoxData[
 TemplateBox[{"1.858747291783731`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575610381197495*^9, 3.5756105330627165`*^9, 
  3.5756111527170672`*^9, 3.586604459150285*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]", "=", 
  RowBox[{
   SubscriptBox["\[Lambda]", "0"], 
   SqrtBox[
    FractionBox["d", 
     SubscriptBox["d", "0"]]]}]}]], "Input",
 CellChangeTimes->{{3.5026902832356*^9, 3.5026903002525997`*^9}}],

Cell[BoxData[
 TemplateBox[{"43.416075273496055`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575610381279504*^9, 3.5756105331507254`*^9, 
  3.575611152802075*^9, 3.586604459254298*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  FractionBox["\[Lambda]", "\[Tau]"]}]], "Input",
 CellChangeTimes->{{3.5026903165256*^9, 3.5026903250516*^9}}],

Cell[BoxData[
 TemplateBox[{"4.3416075273496055`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.575610381369514*^9, 3.575610533254739*^9, 
  3.575611152893086*^9, 3.5866044594383616`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 25.8 Tsunami (p. 437)", "Section",
 CellChangeTimes->{{3.5026903489846*^9, 3.5026903604396*^9}, {
  3.5880572704438066`*^9, 3.588057275530493*^9}}],

Cell["Initial parameters ", "Text",
 CellChangeTimes->{{3.5880572954590387`*^9, 3.588057310474946*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["\[Lambda]", "0"], "=", 
   RowBox[{"500", " ", "Kilometer"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["c", "0"], "=", 
   RowBox[{"200", 
    RowBox[{"Meter", "/", "Second"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["a", "0"], "=", 
   RowBox[{"1", "Meter"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["d", "0"], "=", 
   RowBox[{"4000", "Meter"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5026903716076*^9, 3.5026904238996*^9}, {
   3.5026904632925997`*^9, 3.5026904697086*^9}, 3.588057333415803*^9}],

Cell["Period", "Text",
 CellChangeTimes->{{3.5880573360751953`*^9, 3.5880573368903036`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "=", 
  FractionBox[
   SubscriptBox["\[Lambda]", "0"], 
   SubscriptBox["c", "0"]]}]], "Input",
 CellChangeTimes->{{3.5880571032696114`*^9, 3.58805713325943*^9}}],

Cell[BoxData[
 TemplateBox[{"2500"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"s\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Seconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5880573302614527`*^9}]
}, Open  ]],

Cell["Terminal results", "Text",
 CellChangeTimes->{{3.588057361362399*^9, 3.588057386594633*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"10", "Meter"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5026904950726*^9, 3.5026905015636*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["a", "0"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       SubscriptBox["d", "0"], "d"], ")"}], 
     RowBox[{"1", "/", "4"}]]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.5026901805326*^9, 3.5026902080396*^9}, {
  3.5026902642616*^9, 3.5026902688306*^9}, {3.5026905147736*^9, 
  3.5026905151426*^9}}],

Cell[BoxData[
 TemplateBox[{"4.47213595499958`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103815255346`*^9, 3.575610533408758*^9, 
  3.5756111710382643`*^9, 3.5866044693196173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]", "=", 
  RowBox[{
   SubscriptBox["\[Lambda]", "0"], 
   SqrtBox[
    FractionBox["d", 
     SubscriptBox["d", "0"]]]}]}]], "Input",
 CellChangeTimes->{{3.5026902832356*^9, 3.5026903002525997`*^9}}],

Cell[BoxData[
 TemplateBox[{"25"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"km\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: kilometers"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Kilometers\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103816175437`*^9, 3.575610533491768*^9, 
  3.575611171122275*^9, 3.586604469534627*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   RowBox[{
    FractionBox["\[Lambda]", "\[Tau]"], "//", 
    RowBox[{"ToUnit", "[", "Meter", "]"}]}], "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.5026903165256*^9, 3.5026903250516*^9}, {
  3.5026905248636*^9, 3.5026905469386*^9}}],

Cell[BoxData[
 TemplateBox[{"10.`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103817245584`*^9, 3.575610533597781*^9, 
  3.5756111712292876`*^9, 3.586604470814768*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Energy and amplitude attenuation coefficients (p. 439)\
\>", "Section",
 CellChangeTimes->{{3.5026907573046*^9, 3.5026907636386003`*^9}, {
  3.588057415739318*^9, 3.5880574195948067`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(14\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.5756103819915886`*^9, 3.5756112286031723`*^9, 
  3.5866044729570737`*^9, 3.5880574930521235`*^9, 3.5880583417298913`*^9, 
  3.588058435365794*^9, 3.5880584773181553`*^9, 3.588058629622504*^9, 
  3.5880587772402554`*^9}]
}, Open  ]],

Cell["Circular frequency", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   SqrtBox[
    RowBox[{
     SubscriptBox["g", "0"], "k", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox["k", "2"], 
        SuperscriptBox[
         SubscriptBox["L", "c"], "2"]}]}], ")"}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.458728423385*^9, 3.4587284238970003`*^9}}],

Cell["Phase velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{
   FractionBox["\[Omega]", "k"], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.5045926687539062`*^9, 3.5045926778094244`*^9}, {
  3.504592711754366*^9, 3.5045927145625267`*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{"k", " ", 
    SubscriptBox["g", "0"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       SubsuperscriptBox["L", "c", "2"]}]}], ")"}]}]], "k"]], "Output",
 CellChangeTimes->{3.5756103821586094`*^9, 3.5756112287521877`*^9, 
  3.586604473144043*^9, 3.5880574931201563`*^9, 3.5880583418109016`*^9, 
  3.5880584354478006`*^9, 3.588058477385166*^9, 3.5880586297035146`*^9, 
  3.588058777322282*^9}]
}, Open  ]],

Cell["Group velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["c", "g"], "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "k"], "\[Omega]"}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.458728434197*^9, 3.458728445541*^9}, {
  3.5045926814726343`*^9, 3.5045926895610967`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SubscriptBox["g", "0"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["L", "c", "2"]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   SqrtBox[
    RowBox[{"k", " ", 
     SubscriptBox["g", "0"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox["k", "2"], " ", 
        SubsuperscriptBox["L", "c", "2"]}]}], ")"}]}]]}]]], "Output",
 CellChangeTimes->{3.5756103822066145`*^9, 3.575611228798196*^9, 
  3.586604474295187*^9, 3.588057493139122*^9, 3.588058341854908*^9, 
  3.5880584354808016`*^9, 3.5880584774111586`*^9, 3.5880586297375183`*^9, 
  3.5880587773582687`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  SubscriptBox["c", "g"], "c"]], "Input",
 CellChangeTimes->{{3.5045927316395035`*^9, 3.504592734746681*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["k", "2"], " ", 
    SubsuperscriptBox["L", "c", "2"]}]}], 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["L", "c", "2"]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.5756103822426195`*^9, 3.5756112288371983`*^9, 
  3.586604474475213*^9, 3.5880574931591287`*^9, 3.588058341884913*^9, 
  3.588058435508847*^9, 3.588058477439173*^9, 3.5880586297695227`*^9, 
  3.5880587773842754`*^9}]
}, Open  ]],

Cell["Attenuation length", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Xi]", "=", 
  RowBox[{
   FractionBox[
    SubscriptBox["c", "g"], 
    RowBox[{"2", "\[Nu]", " ", 
     SuperscriptBox["k", "2"]}]], "//", "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.5026906709926*^9, 3.5026906859856*^9}, {
   3.504587612802723*^9, 3.5045876190980825`*^9}, 3.5045878542505326`*^9, {
   3.504592750866603*^9, 3.5045927691306477`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox[
    SubscriptBox["g", "0"]], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["L", "c", "2"]}]}], ")"}]}], 
  RowBox[{"4", " ", 
   SuperscriptBox["k", 
    RowBox[{"5", "/", "2"}]], " ", "\[Nu]", " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["L", "c", "2"]}]}]]}]]], "Output",
 CellChangeTimes->{3.5756103822826257`*^9, 3.575611228872203*^9, 
  3.5866044752843304`*^9, 3.5880574931801577`*^9, 3.5880583419219446`*^9, 
  3.588058435531825*^9, 3.5880584774712477`*^9, 3.5880586297935286`*^9, 
  3.5880587774092965`*^9}]
}, Open  ]],

Cell[TextData[{
 "Critical attenuation length for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", 
    RowBox[{"1", "/", 
     SubscriptBox["L", "c"]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.5880575886282234`*^9, 3.588057600002776*^9}, {
  3.5880576801388474`*^9, 3.58805768501147*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Xi]", "c"], "=", 
  RowBox[{
   RowBox[{"\[Xi]", "/.", 
    RowBox[{"k", "\[Rule]", 
     RowBox[{"1", "/", 
      SubscriptBox["L", "c"]}]}]}], "//", "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.5880576979911737`*^9, 3.5880577308943367`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox[
    SubscriptBox["g", "0"]], " ", 
   SubsuperscriptBox["L", "c", 
    RowBox[{"5", "/", "2"}]]}], 
  RowBox[{
   SqrtBox["2"], " ", "\[Nu]"}]]], "Output",
 CellChangeTimes->{{3.588057724352501*^9, 3.588057731249387*^9}, 
   3.5880583419529257`*^9, 3.588058435557845*^9, 3.5880584774941807`*^9, 
   3.5880586298195295`*^9, 3.588058777437275*^9}]
}, Open  ]],

Cell[TextData[{
 "Ratio for general ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.58805775289114*^9, 3.588057775185981*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "=", 
  RowBox[{
   FractionBox["\[Xi]", 
    SubscriptBox["\[Xi]", "c"]], "//", "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.504592775573016*^9, 3.5045927805633016`*^9}, {
  3.504592956186347*^9, 3.5045929659609056`*^9}, {3.504595210507286*^9, 
  3.504595216376622*^9}, {3.5045952677305593`*^9, 3.5045952723938265`*^9}, {
  3.5880583170288076`*^9, 3.5880583176438475`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["k", "2"], " ", 
    SubsuperscriptBox["L", "c", "2"]}]}], 
  RowBox[{"2", " ", 
   SqrtBox["2"], " ", 
   SuperscriptBox["k", 
    RowBox[{"5", "/", "2"}]], " ", 
   SubsuperscriptBox["L", "c", 
    RowBox[{"5", "/", "2"}]], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SubsuperscriptBox["L", "c", "2"]}]}]]}]]], "Output",
 CellChangeTimes->{
  3.5756103823556337`*^9, 3.5756112289482117`*^9, 3.5866044778236294`*^9, 
   3.5880574932181435`*^9, 3.588057756941677*^9, 3.588058114591075*^9, {
   3.5880583191220527`*^9, 3.588058341982926*^9}, 3.588058435582842*^9, 
   3.58805847752118*^9, 3.5880586298475294`*^9, 3.5880587774682784`*^9}]
}, Open  ]],

Cell[TextData[{
 "Dimensional parameter ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"k", " ", 
       SubscriptBox["L", "c"]}]}]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ")"
}], "Text",
 CellChangeTimes->{{3.588059057243785*^9, 3.5880590804187546`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "/.", " ", 
     RowBox[{"k", "\[Rule]", 
      RowBox[{
       RowBox[{"1", "/", "x"}], "/", 
       SubscriptBox["L", "c"]}]}]}], "//", "PowerExpand"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.588057813872879*^9, 3.5880578562202606`*^9}, {
   3.5880579081168575`*^9, 3.5880579101181235`*^9}, {3.5880579601814423`*^9, 
   3.5880579929246244`*^9}, {3.588058108448258*^9, 3.5880581283728285`*^9}, 
   3.588058323996668*^9, {3.5880584232932663`*^9, 3.5880584316913557`*^9}, {
   3.588058981724251*^9, 3.5880590272600174`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["x"], " ", 
   RowBox[{"(", 
    RowBox[{"3", "+", 
     SuperscriptBox["x", "2"]}], ")"}]}], 
  RowBox[{"2", " ", 
   SqrtBox[
    RowBox[{"2", "+", 
     FractionBox["2", 
      SuperscriptBox["x", "2"]]}]]}]]], "Output",
 CellChangeTimes->{3.588059032630699*^9}]
}, Open  ]],

Cell["Make plot", "Text",
 CellChangeTimes->{{3.5880591006993647`*^9, 3.5880591024505625`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0.1", ",", 
      SuperscriptBox["10", "2"]}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Gray"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["\[Lambda]", 
        SubscriptBox["\[Lambda]", "c"]], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{"\[Xi]", "\"\</\>\"", 
         SubscriptBox["\[Xi]", "c"]}], "]"}]}], "}"}]}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<waves-attenuation\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.504595182090661*^9, 3.5045951858558764`*^9}, {
   3.5045952908818836`*^9, 3.5045954947485437`*^9}, {3.5045960747047157`*^9, 
   3.504596077974903*^9}, {3.5045965113146887`*^9, 3.5045965149898987`*^9}, {
   3.5045965929273567`*^9, 3.5045966200619087`*^9}, {3.5045966997154646`*^9, 
   3.504596700582514*^9}, {3.5045967370485992`*^9, 3.5045967668953066`*^9}, {
   3.504596888352254*^9, 3.5045968885272636`*^9}, 3.5054488366511965`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.575610382599663*^9, 3.5756112291982436`*^9, 
  3.586604478085725*^9, 3.5880574933721237`*^9, 3.588058140588382*^9, 
  3.588058342338969*^9, 3.5880584360549145`*^9, 3.588058477987213*^9, 
  3.5880586303835626`*^9, 3.588058777857295*^9, 3.588059047840631*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0.5], LineBox[CompressedData["
1:eJwVxX8403kcAPAZmd+zb06ejtJ8M7QwOfSc6/u+2spVpulEHqFDvx2pjq6f
irOHJGeHKblcic5iK7GV+3x7pLR7NuzibsSoI4s68yNqbvfjj9fzWvFVWmQK
lUKhhP/n//efeForPUgl/1aexvhsW9K1mjsWu5dKunhVFXeutCXVHYhlkUQl
mWfKnQTLbckA53s1O2KpZLe9p+eXmC250Fh93RhGJavYblmx8zbkxdETP/I8
qeTxFLv+vY9sSJnAt1w7ZEa6Xt6syI2zIRdYJXlmO8xI889netUXrMmKB8+0
s14U8rsSCG5W0kgt8qlWLDehv7e9Ew97WpLfJNyQX5o3oq3HHvBUBRakdye9
paH6ParqoLtWqakkLy6L0nR0Dilf+edY+puRmfIuP3OXWWSVNNjbqTOha2lM
YczjKdQrudXak2FEazZk+IiuTKJ0Fyd634Z51KxK2ssRTiDpdfP7mt9mkDZC
Z09jjSHtIq/h3msG9Pp8uOV4/0t0ty5Ap1v0Bgkag8QP9wyis6e0ftncUZSq
VoZvbOpBl2pdua0TOvR0Z2joQHEHquhzGpL7adCz483fX+HVorNbTufUMWUo
NEnHkyfcI4QqD2W/niSMpMMa7aiKYGXTi4bneokLGVflgobficy00qKC3BfE
cqbxqnXJEFGowl9uzH5NWO8MpMeFjBCrt/8wOZ1oIDyiDo8PF+oJFattKZ46
SzhK1e974C2xcrylLN7qA+GsX6IwCQzE5lVNurw8EyFxj+AXZE0T3Ypt+tJC
M1gtLDWqVbMEJzJFdGCZBfA0uni2cY6Y1mfSj4ssYePWtf0Q/YFYn/uEruJb
Q0Sq2Jdfu0AU1NCdnaztYDLdGHys20RE3amqP1jpAOs0QZI6EQXagly8a1oc
YdtAuvhGvRl8JszfHW+PweinvgY3RAXN2ZI/ju5aDIdlR3oMY+aQPnZgxPCr
E4QtVYg0JguwyRMF+3k4w+IK4ZAD2xK0Gs/K2PIl4GMbQ4vh0eB0Zti8aNYF
2jtvid12WoGBO6E8v3UpRNXntqzLsQaaXfS5d+THwPl2t+zQZRuIVBpMr1zd
gJrYHvLuqS1UH1H5hpYug2hxvc/ClB1I+vtbMizcYb5NNOdg5QAieVTLHqk7
FFouEpwKpEP7SYmN6dAKCHa7v/6kpyNU/3NzxseVCfrEJmy+wREo8u333zxh
QmnjdO0KHgMuBbBp/HMeoM+S1Qu6GJBmcvMP9cehpr6DjTQMUHSf6eOuwSF5
aLCe3cOAaAkzNzwIh8FNthJaHwNYG3z640NxeOacLGl9yYCElJD87DAcfrn7
0W3vOQY8LLOfeZyIg2gyq8FsGQbEn6UzgmIcIvEivzR3DBBXWBMrwoEec6Ph
ORODK3nSmKQyHPJRd0MzCwNeza3Wo5U4nLno05jKwUA/65dfVofDAfbzRi0X
g+TY8NUDD3HwSpzy37QJg08GK1+MPMJhpMRKevcLDMb9mOVvn+CQaAyUFvEx
EK9vN6eocYhSFkp5MRiExH09wOzDATP9xLkTi0F6zg7RqgEcujgKqfsuDLiF
6VsCh3DYLB6VGndjUByxVsEbxcFKtcDZn4wBp/jVYb4eh3bKYlnvHgxutz32
jp7A4VygdwB3PwZdP/cOJ/yFA+wjZNKDGNx0WFKxbwqHfwH1v0Ok
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     FractionBox["\[Lambda]", 
      SubscriptBox["\[Lambda]", "c"]], TraditionalForm], 
    FormBox[
     TagBox[
      RowBox[{"\[Xi]", " ", "\"/\"", " ", 
        SubscriptBox["\[Xi]", "c"]}], HoldForm], TraditionalForm]},
  AxesOrigin->{-2.3025850929940455`, -3.39663328599397},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {9.210340371976184, 
       FormBox[
        TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {11.512925464970229`, 
       FormBox[
        TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox],
         TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.903487552536127, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.308952660644293`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.596634733096073`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.819778284410283`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.002099841204238`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.156250521031495`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.289781913656018`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.407564949312402`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.3025850929940455`, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
       FormBox["\"\"", TraditionalForm]}, {9.210340371976184, 
       FormBox["\"\"", TraditionalForm]}, {11.512925464970229`, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.987196820661973, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.104979856318357, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {9.903487552536127, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.308952660644293`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.596634733096073`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {10.819778284410283`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.002099841204238`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.156250521031495`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.289781913656018`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {11.407564949312402`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {{{-2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {0., 
       FormBox[
        TagBox[
         InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {3.912023005428146, 
       FormBox[
        TagBox[
         InterpretationBox["\"50.0\"", 50., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {4.605170185988092, 
       FormBox[
        TagBox[
         InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {6.214608098422191, 
       FormBox[
        TagBox[
         InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}},
  GridLines->{None, None},
  Method->{},
  PlotRange->NCache[{{-2.3025850929940455`, 
      Log[100]}, {-3.39663328599397, 
     10.473454299273113`}}, {{-2.3025850929940455`, 
    4.605170185988092}, {-3.39663328599397, 10.473454299273113`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-0.6931471805599453, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {0., 
      FormBox[
       TagBox[
        InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {1.6094379124341003`, 
      FormBox[
       TagBox[
        InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"10.0\"", 10., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {3.912023005428146, 
      FormBox[
       TagBox[
        InterpretationBox["\"50.0\"", 50., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {4.605170185988092, 
      FormBox[
       TagBox[
        InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {6.214608098422191, 
      FormBox[
       TagBox[
        InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659907, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782628`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}, {{-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {9.210340371976184, 
      FormBox[
       TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {11.512925464970229`, 
      FormBox[
       TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.600902459542082, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.006367567650246, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.517193191416238, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.85366542803745, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.987196820661973, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.104979856318357, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {9.903487552536127, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.308952660644293`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.596634733096073`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {10.819778284410283`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.002099841204238`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.156250521031495`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.289781913656018`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {11.407564949312402`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{3.575610382724677*^9, 3.5756112293212566`*^9, 
  3.586604478143711*^9, 3.588057493460178*^9, 3.5880581407053967`*^9, 
  3.588058342482028*^9, 3.5880584361389008`*^9, 3.588058478071271*^9, 
  3.5880586304705715`*^9, 3.5880587779413853`*^9, 3.5880590479576483`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Water values", "Subsection",
 CellChangeTimes->{{3.5045961241425433`*^9, 3.5045961258226395`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"water", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Lc", "\[Rule]", 
      RowBox[{"1.7", "Centimeter"}]}], ",", 
     RowBox[{"\[Xi]c", "\[Rule]", 
      RowBox[{"85", "Centimeter"}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.504596115706061*^9, 3.504596187129146*^9}, {
  3.50459622425727*^9, 3.5045962798574495`*^9}, {3.5045963968501415`*^9, 
  3.5045964031615024`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Xi]c", " ", 
    RowBox[{"f", "[", 
     FractionBox[
      RowBox[{"1", "Meter"}], "Lc"], "]"}]}], "/.", "water"}], "//", 
  "ToSI"}]], "Input",
 CellChangeTimes->{{3.504596341034949*^9, 3.504596412602042*^9}}],

Cell[BoxData[
 TemplateBox[{"7981.145944693151`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{3.5756103832557425`*^9, 3.58660448228719*^9, 
  3.5880574937382126`*^9, 3.5880583427230425`*^9, 3.588058436347913*^9, 
  3.5880584782522783`*^9, 3.5880586306495953`*^9, 3.588058777972354*^9, 
  3.588059106482125*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Section 25.7 Statistics of wind-generated ocean waves (p. 439)\
\>", "Title",
 CellChangeTimes->{{3.5026910782016*^9, 3.5026910907276*^9}, {
  3.5880595084121475`*^9, 3.5880595125466986`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Figure 25.9 Pierson-Moskowitz wave spectrum (p. 441)\
\>", "Section",
 CellChangeTimes->{{3.5026911299286003`*^9, 3.5026911320396*^9}, {
  3.5880595303479233`*^9, 3.588059544082663*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(12\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.5756112417517495`*^9, 3.586604483567351*^9, {3.5880595481711893`*^9, 
   3.5880595703380084`*^9}}]
}, Open  ]],

Cell["Spectrum", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"\[Omega]_", ",", "U_"}], "]"}], "=", 
   RowBox[{"\[Alpha]", " ", 
    FractionBox[
     SuperscriptBox[
      SubscriptBox["g", "0"], "2"], 
     SuperscriptBox["\[Omega]", "5"]], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "\[Beta]"}], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         SubscriptBox["g", "0"], 
         RowBox[{"U", " ", "\[Omega]"}]], ")"}], "4"]}], "]"}]}]}], 
  ";"}]], "Input"],

Cell["Empirical values in SI units", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"8.1", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.74"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", 
   RowBox[{
    RowBox[{"AccelerationDueToGravity", "//", "ToSI"}], "//", "NoUnit"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{3.50529079950504*^9}],

Cell["Plot of spectrum", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"S", "[", 
         RowBox[{"\[Omega]", ",", "#1"}], "]"}], "&"}], ")"}], "/@", 
      RowBox[{"{", 
       RowBox[{"12", ",", "15", ",", "18"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", "0.1", ",", "1.5`"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "9.5"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        RowBox[{
        "\[Omega]", " ", "\"\<[\!\(\*SuperscriptBox[\(s\), \(-1\)]\)]\>\""}], 
        "]"}], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{"S", " ", "\"\<[\!\(\*
StyleBox[SuperscriptBox[\"m\", \"2\"],
FontWeight->\"Plain\"]\)\!\(\*
StyleBox[\"s\",
FontWeight->\"Plain\"]\)\!\(\*
StyleBox[\"]\",
FontWeight->\"Plain\"]\)\>\""}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<12\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.7`", ",", "1.6`"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<15\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.58`", ",", "3.9`"}], "}"}]}], "]"}], ",", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<18\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"0.48`", ",", "9.2`"}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], 
  "//", 
  RowBox[{"Figure", "[", "\"\<waves-piersonmoskowitz\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.4529470562460003`*^9, 3.452947100243*^9}, {
  3.458734201325*^9, 3.458734214606*^9}, {3.458734314368*^9, 
  3.458734319199*^9}, {3.4792827292469997`*^9, 3.4792827768129997`*^9}, {
  3.5014984644518676`*^9, 3.5014984953226337`*^9}, {3.5014986129253597`*^9, 
  3.501498649940477*^9}, {3.5014986846524625`*^9, 3.5014987948367643`*^9}, {
  3.5014988491178694`*^9, 3.5014988574403453`*^9}, {3.5014989419081764`*^9, 
  3.5014989918210316`*^9}, {3.5014990598559227`*^9, 3.5014991055005336`*^9}, {
  3.5014991398154964`*^9, 3.501499497204938*^9}, {3.5014995334600115`*^9, 
  3.5014995354021225`*^9}, {3.5026911518705997`*^9, 3.5026911583666*^9}, {
  3.5026911921636*^9, 3.5026912104936*^9}, {3.5026912693456*^9, 
  3.5026915337716*^9}, {3.5880595627100363`*^9, 3.588059562998036*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.575611241971777*^9, 3.586604483901391*^9, {3.5880595482752028`*^9, 
   3.588059570527989*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxFtXk0Ve///h9RSiUN0vgyJdGgJMTZF1GkSQiRDGUqSqKiwawSmaeiMieU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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJxFl3k4VG/4/63Zxq6QUkmiJCUiM+c+SoWyS1RISchaKUkle/KxZy0lkZBQ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     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVlnc81f8XxzOTECUjo3slo0UR+XI/52MkFbJClNGQRCSjVCq7UmayEsko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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox[
      RowBox[{
       "\[Omega]", " ", 
        "\"[\\!\\(\\*SuperscriptBox[\\(s\\), \\(-1\\)]\\)]\""}], HoldForm], 
     TraditionalForm], 
    FormBox[
     TagBox[
      RowBox[{
       "S", " ", 
        "\"[\\!\\(\\*\\nStyleBox[SuperscriptBox[\\\"m\\\", \
\\\"2\\\"],\\nFontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"s\\\",\\\
nFontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"]\\\",\\nFontWeight->\\\
\"Plain\\\"]\\)\""}], HoldForm], TraditionalForm]},
  AxesOrigin->{0.2, 0},
  Epilog->{
    InsetBox[
     FormBox["\"12\"", TraditionalForm], {0.7, 1.6}], 
    InsetBox[
     FormBox["\"15\"", TraditionalForm], {0.58, 3.9}], 
    InsetBox[
     FormBox["\"18\"", TraditionalForm], {0.48, 9.2}]},
  Method->{},
  PlotRange->{{0.1, 1.5}, {0, 9.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5756112423188176`*^9, 3.5866044855376434`*^9, {3.5880595485012326`*^9, 
   3.588059570537037*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 25.10 Waves", "Section",
 CellChangeTimes->{{3.5026916076576*^9, 3.5026916108236*^9}, 
   3.58805958405976*^9, {3.588059615754777*^9, 3.5880596255790334`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CleanGlobal", "[", "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(12\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{{3.575611242578848*^9, 3.5756112705532036`*^9}, 
   3.5866044857476244`*^9, {3.588059548670233*^9, 3.5880595707000537`*^9}, 
   3.588059707460397*^9}]
}, Open  ]],

Cell["Parameters", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"8.1", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"empirical", " ", "value"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Beta]", "=", "0.74"}], 
  RowBox[{"(*", " ", 
   RowBox[{"empirical", " ", "value"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["g", "0"], "=", 
   RowBox[{"AccelerationDueToGravity", "//", "ToSI"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{"15", " ", 
    RowBox[{"Meter", "/", "Second"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.575611262951295*^9, 3.5756112645424843`*^9}, {
  3.5880596793568544`*^9, 3.588059699220353*^9}}],

Cell["\<\
Coefficients of peak values (25.76)\
\>", "Text",
 CellChangeTimes->{{3.588059744515151*^9, 3.5880597483306065`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Gamma]", "=", 
  RowBox[{
   FractionBox["1", "2"], 
   SqrtBox[
    FractionBox["\[Alpha]", "\[Beta]"]]}]}]], "Input"],

Cell[BoxData["0.05231143743471867`"], "Output",
 CellChangeTimes->{{3.5756112426748605`*^9, 3.5756112707582283`*^9}, 
   3.586604485800669*^9, {3.5880595487212353`*^9, 3.588059570752062*^9}, 
   3.5880597075554323`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Delta]", "=", 
  SuperscriptBox[
   RowBox[{"(", 
    FractionBox[
     RowBox[{"4", "\[Beta]"}], "5"], ")"}], 
   RowBox[{"1", "/", "4"}]]}]], "Input"],

Cell[BoxData["0.8771632473301956`"], "Output",
 CellChangeTimes->{{3.5756112427118645`*^9, 3.5756112707992325`*^9}, 
   3.586604485819634*^9, {3.588059548742261*^9, 3.58805957077207*^9}, 
   3.5880597075834208`*^9}]
}, Open  ]],

Cell["RMS amplitude", "Text",
 CellChangeTimes->{{3.588059767467023*^9, 3.5880597682591953`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"\[Gamma]", 
   FractionBox[
    SuperscriptBox["U", "2"], 
    SubscriptBox["g", "0"]]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"1.200213469718171`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756112429128885`*^9, 3.5756112709422493`*^9}, 
   3.586604485890643*^9, {3.588059548817235*^9, 3.5880595708420677`*^9}, 
   3.5880597076564684`*^9}]
}, Open  ]],

Cell["Peak frequency and period", "Text",
 CellChangeTimes->{{3.588059793586379*^9, 3.588059795202565*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Omega]", "=", 
  RowBox[{"\[Delta]", 
   FractionBox[
    SubscriptBox["g", "0"], "U"]}]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"0.5734688639620442`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"per \"", "\[InvisibleSpace]", "\"second\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: reciprocal seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["1", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575611243232927*^9, 3.5756112710652647`*^9}, 
   3.5866044859536886`*^9, {3.5880595488942833`*^9, 3.5880595709040794`*^9}, 
   3.588059707717458*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Tau]", "=", 
  FractionBox[
   RowBox[{"2", "\[Pi]"}], "\[Omega]"]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"10.956454137317293`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"s\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: seconds"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Seconds\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.575611243336938*^9, 3.57561127111027*^9}, 
   3.5866044859766536`*^9, {3.5880595489263067`*^9, 3.588059570927082*^9}, 
   3.5880597077424545`*^9}]
}, Open  ]],

Cell["Wave number and wavelength", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "=", 
  FractionBox[
   SuperscriptBox["\[Omega]", "2"], 
   SubscriptBox["g", "0"]]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"0.03353505406371366`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          RowBox[{"\"per \"", "\[InvisibleSpace]", "\"meter\""}]}], 
        "QuantityUnitTraditionalLabel"]}], ShowStringCharacters -> False], 
    "Unit: reciprocal meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["1", "\"Meters\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756112435739665`*^9, 3.5756112712322845`*^9}, 
   3.5866044860506625`*^9, {3.5880595490042562`*^9, 3.5880595709870806`*^9}, 
   3.5880597078074684`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]", "=", 
  FractionBox[
   RowBox[{"2", "\[Pi]"}], "k"]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"187.36171694377128`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", "\"m\""}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", "\"Meters\""}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756112436509776`*^9, 3.5756112712762904`*^9}, 
   3.586604486073704*^9, {3.5880595490302725`*^9, 3.5880595710130973`*^9}, 
   3.5880597078314734`*^9}]
}, Open  ]],

Cell["Phase velocity", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  FractionBox["\[Omega]", "k"]}]], "Input"],

Cell[BoxData[
 TemplateBox[{"17.100579676195053`"},
  "QuantityUnit",
  DisplayFunction->(TooltipBox[
    StyleBox[
     RowBox[{#, "\[InvisibleSpace]", 
       StyleBox[
        RowBox[{" ", 
          
          RowBox[{"\"m\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
            "\"s\""}]}], "QuantityUnitTraditionalLabel"]}], 
     ShowStringCharacters -> False], "Unit: meters per second"]& ),
  InterpretationFunction->(RowBox[{"Quantity", "[", 
     RowBox[{#, ",", 
       FractionBox["\"Meters\"", "\"Seconds\""]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.5756112438580008`*^9, 3.5756112713663015`*^9}, 
   3.5866044861187024`*^9, {3.588059549083309*^9, 3.588059571061081*^9}, 
   3.5880597078774405`*^9}]
}, Open  ]],

Cell["Dimensionless amplitude", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", " ", "a"}]], "Input"],

Cell[BoxData["0.04024922359499623`"], "Output",
 CellChangeTimes->{{3.5756112440220213`*^9, 3.5756112714373097`*^9}, 
   3.586604486155678*^9, {3.58805954912632*^9, 3.588059571099105*^9}, 
   3.5880597079154854`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Margin figure: Fetch  (p. 441)", "Section",
 CellChangeTimes->{{3.5880599012670207`*^9, 3.588059929898682*^9}, {
  3.5880599968032007`*^9, 3.5880600155785666`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CleanGlobal", "[", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"CleanGlobal", "::", "removed"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(12\\)\[NoBreak] symbols\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{
  3.575611244434069*^9, {3.5756114785841646`*^9, 3.5756115015539217`*^9}, 
   3.5866044863117332`*^9, 3.588059549299336*^9}]
}, Open  ]],

Cell["Non-metric units", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"knot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Knot", "//", "ToSI"}], "//", "NoUnit"}], "//", "N"}]}]], "Input",
 CellChangeTimes->{
  3.5052908003840904`*^9, {3.575611485606008*^9, 3.57561148603406*^9}}],

Cell[BoxData["0.5144444444444445`"], "Output",
 CellChangeTimes->{
  3.575611244504079*^9, {3.57561147863517*^9, 3.575611501687936*^9}, 
   3.586604486330739*^9, 3.5880595493773456`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mile", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Mile", "//", 
     RowBox[{"ToUnit", "[", "Kilometer", "]"}]}], "//", "NoUnit"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.5052908988327217`*^9, 3.5052909039290133`*^9}, {
  3.5756114972704077`*^9, 3.575611497650453*^9}}],

Cell[BoxData["1.6093472186944373`"], "Output",
 CellChangeTimes->{
  3.575611244624093*^9, {3.575611478673175*^9, 3.575611501733942*^9}, 
   3.5866044863497*^9, 3.5880595494003067`*^9}]
}, Open  ]],

Cell["\<\
Data on wind speed (knots) and fetch  (miles) from Pierson and Moskowitz\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"20", " ", ",", "75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "155"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "280"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"35", ",", "460"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"40", ",", "710"}], "}"}]}], "}"}]}], ";"}]], "Input"],

Cell["Convert to metric units", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"data1", "=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "knot"}], ",", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}], " ", "mile"}]}], "}"}], "&"}], ",", 
    "data"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"10.28888888888889`", ",", "120.7010414020828`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12.861111111111112`", ",", "249.44881889763778`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.433333333333334`", ",", "450.61722123444247`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18.005555555555556`", ",", "740.2997205994411`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20.57777777777778`", ",", "1142.6365252730504`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5756112509238486`*^9, {3.575611478724181*^9, 3.5756115017809477`*^9}, 
   3.5866044863757443`*^9, 3.5880595494343424`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figa", "=", 
  RowBox[{"ListLogPlot", "[", 
   RowBox[{"data1", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", 
       RowBox[{"PointSize", "[", "0.02`", "]"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"9", ",", "80"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"9", ",", "22"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"80", ",", "1500"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dashed"}], "}"}]}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", "10"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5026925719656*^9, 3.5026925723326*^9}, {
  3.5026927591516*^9, 3.5026928993736*^9}, {3.5026935362716*^9, 
  3.5026936081116*^9}, {3.5026936643705997`*^9, 3.5026938072326*^9}, {
  3.5026938553326*^9, 3.5026938560126*^9}, {3.5026939316506*^9, 
  3.5026939727376003`*^9}, {3.5034754451691113`*^9, 3.503475446120166*^9}}],

Cell[BoxData[
 GraphicsBox[{
   GraphicsComplexBox[{{10.28888888888889, 4.793316756086835}, {
    12.861111111111112`, 5.519253759469771}, {15.433333333333334`, 
    6.110618245719774}, {18.005555555555556`, 6.607055132033665}, {
    20.57777777777778, 7.041093612585885}, {10.28888888888889, 
    4.793316756086835}, {12.861111111111112`, 5.519253759469771}, {
    15.433333333333334`, 6.110618245719774}, {18.005555555555556`, 
    6.607055132033665}, {20.57777777777778, 7.041093612585885}}, {
     {GrayLevel[0], PointSize[0.02], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->10], 6], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->10], 7], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->10], 8], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->10], 9], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->10], 10]}, {}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->NCache[{9, 
     Log[80]}, {9, 4.382026634673881}],
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {6.214608098422191, 
       FormBox["500", TraditionalForm]}, {8.517193191416238, 
       FormBox["5000", TraditionalForm]}, {5.298317366548036, 
       FormBox["200", TraditionalForm]}, {7.600902459542082, 
       FormBox["2000", TraditionalForm]}, {5.703782474656201, 
       FormBox["300", TraditionalForm]}, {8.006367567650246, 
       FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
       FormBox["150", TraditionalForm]}, {7.313220387090301, 
       FormBox["1500", TraditionalForm]}, {6.551080335043404, 
       FormBox["700", TraditionalForm]}, {8.85366542803745, 
       FormBox["7000", TraditionalForm]}, {4.700480365792417, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.787491742782046, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.867534450455582, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.941642422609304, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.075173815233827, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.135798437050262, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.19295685089021, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.247024072160486, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.003065458786462, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.090076835776092, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.170119543449628, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.24422751560335, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.3777589082278725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.438383530044307, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.495541943884256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.549609165154532, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm]}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm]}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm]}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm]}, {5.0106352940962555`, 
       FormBox["\"\"", TraditionalForm]}, {7.313220387090301, 
       FormBox["\"\"", TraditionalForm]}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm]}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm]}, {4.700480365792417, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.787491742782046, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.867534450455582, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.941642422609304, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.075173815233827, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.135798437050262, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.19295685089021, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.247024072160486, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.003065458786462, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.090076835776092, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.170119543449628, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.24422751560335, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.3777589082278725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.438383530044307, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.495541943884256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.549609165154532, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {Automatic, Automatic}},
  GridLines->{None, None},
  Method->{},
  PlotRange->{{9, 22}, {4.382026634673881, 7.313220387090301}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, {{4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {6.214608098422191, 
      FormBox["500", TraditionalForm]}, {8.517193191416238, 
      FormBox["5000", TraditionalForm]}, {5.298317366548036, 
      FormBox["200", TraditionalForm]}, {7.600902459542082, 
      FormBox["2000", TraditionalForm]}, {5.703782474656201, 
      FormBox["300", TraditionalForm]}, {8.006367567650246, 
      FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
      FormBox["150", TraditionalForm]}, {7.313220387090301, 
      FormBox["1500", TraditionalForm]}, {6.551080335043404, 
      FormBox["700", TraditionalForm]}, {8.85366542803745, 
      FormBox["7000", TraditionalForm]}, {4.700480365792417, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.787491742782046, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.867534450455582, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.941642422609304, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.075173815233827, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.135798437050262, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.19295685089021, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.247024072160486, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.003065458786462, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.090076835776092, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.170119543449628, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.24422751560335, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.3777589082278725`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.438383530044307, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.495541943884256, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.549609165154532, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{
  3.5756112543522606`*^9, {3.5756114792482433`*^9, 3.5756115018719597`*^9}, 
   3.5866044866087723`*^9, 3.5880595497113905`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fit", "=", 
  RowBox[{"FindFit", "[", 
   RowBox[{"data1", ",", 
    RowBox[{"A", " ", 
     SuperscriptBox["U", "\[Alpha]"]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", "A"}], "}"}], ",", "U"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "\[Rule]", "3.2390263882812045`"}], ",", 
   RowBox[{"A", "\[Rule]", "0.06362953861067903`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5756112555904083`*^9, {3.575611479318252*^9, 3.5756115019279685`*^9}, 
   3.586604486684784*^9, 3.5880595497433896`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"figb", "=", 
  RowBox[{"LogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"A", " ", 
      SuperscriptBox["U", "\[Alpha]"]}], "/.", "\[InvisibleSpace]", "fit"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"U", ",", "0", ",", "25"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Gray", ",", "Dashed"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5026926555355997`*^9, 3.5026926558066*^9}, 
   3.5026932285296*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0.5], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVknk4lHsfh4czIxUlM2NremzJMaeMsT7V0e+bol5acSxJJ2ISZRtrVOgk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, -5.046307429509546},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{-4.605170185988091, 
       FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
       FormBox["0.1`", TraditionalForm]}, {0., 
       FormBox["1", TraditionalForm]}, {2.302585092994046, 
       FormBox["10", TraditionalForm]}, {4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {-3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.506557897319982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.2188758248682006`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.8134107167600364`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.659260036932778, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.5257286443082556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.407945608651872, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-4.605170185988091, 
       FormBox["\"\"", TraditionalForm]}, {-2.3025850929940455`, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
       FormBox["\"\"", TraditionalForm]}, {-3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.506557897319982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-3.2188758248682006`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.8134107167600364`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.659260036932778, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.5257286443082556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-2.407945608651872, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659905, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782616`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {Automatic, Automatic}},
  GridLines->{None, None},
  Method->{},
  PlotRange->{{0, 25}, {-5.046307429509546, 7.671346198353497}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, {{-4.605170185988091, 
      FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
      FormBox["0.1`", TraditionalForm]}, {0., 
      FormBox["1", TraditionalForm]}, {2.302585092994046, 
      FormBox["10", TraditionalForm]}, {4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {-3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-3.506557897319982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-3.2188758248682006`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.8134107167600364`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.659260036932778, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.5257286443082556`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-2.407945608651872, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659905, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782616`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.912023005428146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.214608098422191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.551080335043404, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{
  3.575611256640535*^9, {3.5756114795602827`*^9, 3.5756115020449824`*^9}, 
   3.5866044867607517`*^9, 3.5880595498214006`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"figa", ",", "figb", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"U", ",", "\"\<fetch\>\""}], "}"}]}]}], "]"}], "//", 
  "\[IndentingNewLine]", 
  RowBox[{"Figure", "[", 
   RowBox[{"\"\<waves-fetch\>\"", ",", 
    RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5026921778216*^9, 3.5026921963476*^9}, {
   3.5026922747995996`*^9, 3.5026923695206003`*^9}, 3.5026926805615997`*^9, {
   3.5026931268006*^9, 3.5026932212486*^9}, {3.5026932789146*^9, 
   3.5026932835476*^9}, {3.5026936330116*^9, 3.5026936593705997`*^9}, {
   3.5034753020349245`*^9, 3.503475305639131*^9}, 3.5054488499959593`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Figure", "::", "noexport"}], "MessageName"], 
  RowBox[{":", " "}], "\<\"Image not exported\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.575611257060586*^9, {3.5756114798303146`*^9, 3.575611502298011*^9}, 
   3.5866044869087706`*^9, 3.588059549967435*^9}],

Cell[BoxData[
 GraphicsBox[{{
    GraphicsComplexBox[{{10.28888888888889, 4.793316756086835}, {
     12.861111111111112`, 5.519253759469771}, {15.433333333333334`, 
     6.110618245719774}, {18.005555555555556`, 6.607055132033665}, {
     20.57777777777778, 7.041093612585885}, {10.28888888888889, 
     4.793316756086835}, {12.861111111111112`, 5.519253759469771}, {
     15.433333333333334`, 6.110618245719774}, {18.005555555555556`, 
     6.607055132033665}, {20.57777777777778, 7.041093612585885}}, {
      {GrayLevel[0], PointSize[0.02], InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->10], 6], InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->10], 7], InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->10], 8], InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->10], 9], InsetBox[
        StyleBox["\<\"\[FilledCircle]\"\>",
         StripOnInput->False,
         FontSize->10], 10]}, {}}], {}}, {{}, {}, 
    {GrayLevel[0.5], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVknk4lHsfh4czIxUlM2NremzJMaeMsT7V0e+bol5acSxJJ2ISZRtrVOgk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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["U", TraditionalForm], 
    FormBox["\"fetch\"", TraditionalForm]},
  AxesOrigin->NCache[{9, 
     Log[80]}, {9, 4.382026634673881}],
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{4.605170185988092, 
       FormBox["100", TraditionalForm]}, {6.907755278982137, 
       FormBox["1000", TraditionalForm]}, {6.214608098422191, 
       FormBox["500", TraditionalForm]}, {8.517193191416238, 
       FormBox["5000", TraditionalForm]}, {5.298317366548036, 
       FormBox["200", TraditionalForm]}, {7.600902459542082, 
       FormBox["2000", TraditionalForm]}, {5.703782474656201, 
       FormBox["300", TraditionalForm]}, {8.006367567650246, 
       FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
       FormBox["150", TraditionalForm]}, {7.313220387090301, 
       FormBox["1500", TraditionalForm]}, {6.551080335043404, 
       FormBox["700", TraditionalForm]}, {8.85366542803745, 
       FormBox["7000", TraditionalForm]}, {4.700480365792417, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.787491742782046, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.867534450455582, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.941642422609304, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.075173815233827, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.135798437050262, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.19295685089021, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.247024072160486, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.003065458786462, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.090076835776092, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.170119543449628, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.24422751560335, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.3777589082278725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.438383530044307, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.495541943884256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.549609165154532, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.907755278982137, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {8.517193191416238, 
       FormBox["\"\"", TraditionalForm]}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm]}, {7.600902459542082, 
       FormBox["\"\"", TraditionalForm]}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm]}, {8.006367567650246, 
       FormBox["\"\"", TraditionalForm]}, {5.0106352940962555`, 
       FormBox["\"\"", TraditionalForm]}, {7.313220387090301, 
       FormBox["\"\"", TraditionalForm]}, {6.551080335043404, 
       FormBox["\"\"", TraditionalForm]}, {8.85366542803745, 
       FormBox["\"\"", TraditionalForm]}, {4.700480365792417, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.787491742782046, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.867534450455582, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.941642422609304, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.075173815233827, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.135798437050262, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.19295685089021, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.247024072160486, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.396929655216146, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.684611727667927, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {6.802394763324311, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.003065458786462, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.090076835776092, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.170119543449628, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.24422751560335, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.3777589082278725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.438383530044307, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.495541943884256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {7.549609165154532, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.294049640102028, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {8.699514748210191, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {Automatic, Automatic}},
  GridLines->{None, None},
  Method->{},
  PlotRange->{{9, 22}, {4.382026634673881, 7.313220387090301}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, {{4.605170185988092, 
      FormBox["100", TraditionalForm]}, {6.907755278982137, 
      FormBox["1000", TraditionalForm]}, {6.214608098422191, 
      FormBox["500", TraditionalForm]}, {8.517193191416238, 
      FormBox["5000", TraditionalForm]}, {5.298317366548036, 
      FormBox["200", TraditionalForm]}, {7.600902459542082, 
      FormBox["2000", TraditionalForm]}, {5.703782474656201, 
      FormBox["300", TraditionalForm]}, {8.006367567650246, 
      FormBox["3000", TraditionalForm]}, {5.0106352940962555`, 
      FormBox["150", TraditionalForm]}, {7.313220387090301, 
      FormBox["1500", TraditionalForm]}, {6.551080335043404, 
      FormBox["700", TraditionalForm]}, {8.85366542803745, 
      FormBox["7000", TraditionalForm]}, {4.700480365792417, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.787491742782046, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.867534450455582, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.941642422609304, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.075173815233827, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.135798437050262, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.19295685089021, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.247024072160486, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.396929655216146, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.684611727667927, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {6.802394763324311, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.003065458786462, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.090076835776092, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.170119543449628, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.24422751560335, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.3777589082278725`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.438383530044307, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.495541943884256, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {7.549609165154532, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.294049640102028, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {8.699514748210191, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{
  3.5756112571105905`*^9, {3.57561147988632*^9, 3.575611502351017*^9}, 
   3.5866044869398127`*^9, 3.5880595499964232`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{1023, 910},
WindowMargins->{{204, Automatic}, {Automatic, 73}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "compatibility-no"->{
  Cell[191457, 4183, 318, 7, 33, "CompatibilityTextTop",
   CellTags->{"compatibility-yes", "compatibility-no"}]},
 "compatibility-yes"->{
  Cell[191457, 4183, 318, 7, 33, "CompatibilityTextTop",
   CellTags->{"compatibility-yes", "compatibility-no"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"compatibility-no", 376104, 8415},
 {"compatibility-yes", 376243, 8418}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 298, 7, 65, "Title",
 InitializationCell->True],
Cell[1786, 44, 167, 4, 41, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[1990, 53, 176, 2, 65, "Title"],
Cell[CellGroupData[{
Cell[2191, 59, 172, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[2388, 67, 77, 2, 41, "Input"],
Cell[2468, 71, 288, 8, 21, "Message"]
}, Open  ]],
Cell[2771, 82, 36, 0, 30, "Text"],
Cell[2810, 84, 372, 9, 82, "Input"],
Cell[3185, 95, 30, 0, 30, "Text"],
Cell[3218, 97, 360, 10, 41, "Input"],
Cell[CellGroupData[{
Cell[3603, 111, 967, 21, 62, "Input"],
Cell[4573, 134, 232, 5, 21, "Message"],
Cell[4808, 141, 56610, 937, 149, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61467, 1084, 193, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[61685, 1092, 77, 2, 41, "Input"],
Cell[61765, 1096, 259, 7, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62061, 1108, 1025, 26, 64, "Input"],
Cell[63089, 1136, 232, 5, 21, "Message"],
Cell[63324, 1143, 43415, 719, 247, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106800, 1869, 234, 5, 65, "Title"],
Cell[CellGroupData[{
Cell[107059, 1878, 179, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[107263, 1886, 77, 2, 41, "Input"],
Cell[107343, 1890, 315, 9, 21, "Message"]
}, Open  ]],
Cell[107673, 1902, 70, 1, 30, "Text"],
Cell[107746, 1905, 130, 4, 41, "Input"],
Cell[107879, 1911, 34, 0, 30, "Text"],
Cell[107916, 1913, 137, 5, 45, "Input"],
Cell[108056, 1920, 30, 0, 30, "Text"],
Cell[108089, 1922, 219, 6, 54, "Input"],
Cell[108311, 1930, 30, 0, 30, "Text"],
Cell[108344, 1932, 321, 8, 41, "Input"],
Cell[108668, 1942, 27, 0, 30, "Text"],
Cell[108698, 1944, 121, 4, 56, "Input"],
Cell[108822, 1950, 97, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[108944, 1955, 1412, 34, 82, "Input"],
Cell[110359, 1991, 284, 7, 21, "Message"],
Cell[110646, 2000, 4964, 94, 259, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[115659, 2100, 182, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[115866, 2108, 77, 2, 41, "Input"],
Cell[115946, 2112, 318, 9, 21, "Message"]
}, Open  ]],
Cell[116279, 2124, 225, 9, 30, "Text"],
Cell[116507, 2135, 146, 5, 45, "Input"],
Cell[116656, 2142, 162, 4, 54, "Input"],
Cell[116821, 2148, 150, 5, 41, "Input"],
Cell[116974, 2155, 93, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[117092, 2162, 1379, 34, 112, "Input"],
Cell[118474, 2198, 287, 7, 21, "Message"],
Cell[118764, 2207, 5541, 104, 278, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124354, 2317, 163, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[124542, 2323, 77, 2, 41, "Input"],
Cell[124622, 2327, 339, 8, 21, "Message"]
}, Open  ]],
Cell[124976, 2338, 26, 0, 30, "Text"],
Cell[125005, 2340, 1057, 29, 124, "Input"],
Cell[126065, 2371, 44, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[126134, 2375, 222, 7, 44, "Input"],
Cell[126359, 2384, 696, 16, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127092, 2405, 184, 4, 41, "Input"],
Cell[127279, 2411, 699, 16, 41, "Output"]
}, Open  ]],
Cell[127993, 2430, 22, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[128040, 2434, 179, 4, 56, "Input"],
Cell[128222, 2440, 550, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128809, 2457, 93, 2, 41, "Input"],
Cell[128905, 2461, 549, 12, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[129515, 2480, 175, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[129715, 2488, 216, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[129956, 2496, 77, 2, 41, "Input"],
Cell[130036, 2500, 310, 8, 21, "Message"]
}, Open  ]],
Cell[130361, 2511, 91, 1, 30, "Text"],
Cell[130455, 2514, 702, 19, 86, "Input"],
Cell[131160, 2535, 97, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[131282, 2540, 319, 10, 66, "Input"],
Cell[131604, 2552, 530, 12, 41, "Output"]
}, Open  ]],
Cell[132149, 2567, 104, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[132278, 2572, 316, 8, 41, "Input"],
Cell[132597, 2582, 563, 13, 41, "Output"]
}, Open  ]],
Cell[133175, 2598, 90, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[133290, 2603, 235, 7, 66, "Input"],
Cell[133528, 2612, 629, 15, 41, "Output"]
}, Open  ]],
Cell[134172, 2630, 99, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[134296, 2635, 335, 10, 45, "Input"],
Cell[134634, 2647, 687, 16, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[135370, 2669, 187, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[135582, 2677, 121, 2, 41, "Input"],
Cell[135706, 2681, 310, 8, 21, "Message"]
}, Open  ]],
Cell[136031, 2692, 434, 13, 30, "Text"],
Cell[136468, 2707, 297, 9, 51, "Input"],
Cell[136768, 2718, 95, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[136888, 2723, 219, 5, 54, "Input"],
Cell[137110, 2730, 236, 7, 71, "Output"]
}, Open  ]],
Cell[137361, 2740, 90, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[137476, 2745, 221, 5, 41, "Input"],
Cell[137700, 2752, 379, 12, 71, "Output"]
}, Open  ]],
Cell[138094, 2767, 81, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[138200, 2772, 142, 3, 54, "Input"],
Cell[138345, 2777, 334, 10, 66, "Output"]
}, Open  ]],
Cell[138694, 2790, 111, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[138830, 2795, 108, 3, 41, "Input"],
Cell[138941, 2800, 378, 12, 71, "Output"]
}, Open  ]],
Cell[139334, 2815, 111, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[139470, 2820, 169, 4, 41, "Input"],
Cell[139642, 2826, 467, 15, 67, "Output"]
}, Open  ]],
Cell[140124, 2844, 92, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[140241, 2849, 313, 11, 43, "Input"],
Cell[140557, 2862, 1321, 46, 115, "Output"]
}, Open  ]],
Cell[141893, 2911, 203, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[142121, 2921, 241, 6, 41, "Input"],
Cell[142365, 2929, 188, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142590, 2936, 47, 1, 56, "Input"],
Cell[142640, 2939, 185, 2, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142862, 2946, 26, 0, 36, "Subsection"],
Cell[142891, 2948, 93, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[143009, 2955, 1539, 39, 108, "Input"],
Cell[144551, 2996, 255, 6, 21, "Message"],
Cell[144809, 3004, 16091, 279, 289, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160937, 3288, 259, 6, 41, "Input"],
Cell[161199, 3296, 289, 7, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161525, 3308, 201, 5, 41, "Input"],
Cell[161729, 3315, 262, 7, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[162064, 3330, 174, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[162263, 3338, 189, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[162477, 3346, 59, 1, 41, "Input"],
Cell[162539, 3349, 313, 8, 21, "Message"]
}, Open  ]],
Cell[162867, 3360, 26, 0, 30, "Text"],
Cell[162896, 3362, 987, 30, 104, "Input"],
Cell[163886, 3394, 102, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[164013, 3399, 419, 13, 66, "Input"],
Cell[164435, 3414, 535, 12, 41, "Output"]
}, Open  ]],
Cell[164985, 3429, 102, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[165112, 3434, 205, 5, 41, "Input"],
Cell[165320, 3441, 532, 12, 41, "Output"]
}, Open  ]],
Cell[165867, 3456, 97, 1, 30, "Text"],
Cell[165967, 3459, 173, 5, 58, "Input"],
Cell[166143, 3466, 93, 1, 30, "Text"],
Cell[166239, 3469, 583, 19, 66, "Input"],
Cell[166825, 3490, 92, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[166942, 3495, 134, 4, 56, "Input"],
Cell[167079, 3501, 523, 12, 41, "Output"]
}, Open  ]],
Cell[167617, 3516, 155, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[167797, 3522, 175, 5, 54, "Input"],
Cell[167975, 3529, 685, 16, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[168709, 3551, 164, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[168898, 3557, 77, 2, 41, "Input"],
Cell[168978, 3561, 1230, 21, 21, "Message"]
}, Open  ]],
Cell[170223, 3585, 105, 1, 30, "Text"],
Cell[170331, 3588, 380, 12, 56, "Input"],
Cell[170714, 3602, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[170839, 3607, 1126, 34, 56, "Input"],
Cell[171968, 3643, 1758, 37, 41, "Output"]
}, Open  ]],
Cell[173741, 3683, 100, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[173866, 3688, 332, 8, 41, "Input"],
Cell[174201, 3698, 3376, 83, 121, "Output"]
}, Open  ]],
Cell[177592, 3784, 371, 10, 30, "Text"],
Cell[177966, 3796, 1184, 29, 79, "Input"],
Cell[179153, 3827, 345, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[179523, 3841, 1130, 23, 43, "Input"],
Cell[180656, 3866, 1699, 33, 72, "Output"]
}, Open  ]],
Cell[182370, 3902, 150, 2, 30, "Text"],
Cell[182523, 3906, 605, 15, 41, "Input"],
Cell[183131, 3923, 162, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[183318, 3929, 342, 10, 41, "Input"],
Cell[183663, 3941, 798, 22, 72, "Output"]
}, Open  ]],
Cell[184476, 3966, 285, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[184786, 3975, 812, 23, 59, "Input"],
Cell[185601, 4000, 613, 13, 58, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[186263, 4019, 259, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[186547, 4026, 127, 2, 41, "Input"],
Cell[186677, 4030, 287, 8, 21, "Message"]
}, Open  ]],
Cell[186979, 4041, 44, 0, 30, "Text"],
Cell[187026, 4043, 1141, 33, 106, "Input"],
Cell[188170, 4078, 98, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[188293, 4083, 477, 14, 66, "Input"],
Cell[188773, 4099, 512, 12, 41, "Output"]
}, Open  ]],
Cell[189300, 4114, 103, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[189428, 4119, 207, 5, 41, "Input"],
Cell[189638, 4126, 508, 12, 41, "Output"]
}, Open  ]],
Cell[190161, 4141, 105, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[190291, 4146, 498, 16, 66, "Input"],
Cell[190792, 4164, 650, 16, 41, "Output"]
}, Open  ]],
Cell[191457, 4183, 318, 7, 33, "CompatibilityTextTop",
 CellTags->{"compatibility-yes", "compatibility-no"}],
Cell[CellGroupData[{
Cell[191800, 4194, 1769, 46, 170, "Input"],
Cell[193572, 4242, 281, 6, 21, "Message"],
Cell[193856, 4250, 17548, 328, 290, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[211465, 4585, 233, 5, 65, "Title"],
Cell[CellGroupData[{
Cell[211723, 4594, 183, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[211931, 4602, 59, 1, 41, "Input"],
Cell[211993, 4605, 288, 8, 21, "Message"]
}, Open  ]],
Cell[212296, 4616, 26, 0, 30, "Text"],
Cell[212325, 4618, 916, 26, 105, "Input"],
Cell[213244, 4646, 21, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[213290, 4650, 275, 9, 56, "Input"],
Cell[213568, 4661, 498, 12, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[214115, 4679, 232, 3, 75, "Section"],
Cell[CellGroupData[{
Cell[214372, 4686, 77, 2, 41, "Input"],
Cell[214452, 4690, 340, 9, 21, "Message"]
}, Open  ]],
Cell[214807, 4702, 26, 0, 30, "Text"],
Cell[214836, 4704, 821, 23, 124, "Input"],
Cell[215660, 4729, 44, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[215729, 4733, 224, 7, 44, "Input"],
Cell[215956, 4742, 704, 17, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216697, 4764, 188, 4, 41, "Input"],
Cell[216888, 4770, 704, 17, 41, "Output"]
}, Open  ]],
Cell[217607, 4790, 22, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[217654, 4794, 181, 4, 56, "Input"],
Cell[217838, 4800, 556, 13, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218431, 4818, 93, 2, 41, "Input"],
Cell[218527, 4822, 554, 13, 41, "Output"]
}, Open  ]],
Cell[219096, 4838, 109, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[219230, 4843, 422, 12, 57, "Input"],
Cell[219655, 4857, 240, 4, 41, "Output"]
}, Open  ]],
Cell[219910, 4864, 49, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[219984, 4868, 402, 11, 56, "Input"],
Cell[220389, 4881, 795, 18, 41, "Output"]
}, Open  ]],
Cell[221199, 4902, 47, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[221271, 4906, 441, 12, 56, "Input"],
Cell[221715, 4920, 761, 18, 41, "Output"]
}, Open  ]],
Cell[222491, 4941, 180, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[222696, 4949, 261, 6, 58, "Input"],
Cell[222960, 4957, 884, 20, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223881, 4982, 129, 2, 41, "Input"],
Cell[224013, 4986, 465, 11, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[224515, 5002, 350, 7, 58, "Input"],
Cell[224868, 5011, 709, 16, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[225626, 5033, 222, 5, 75, "Section"],
Cell[225851, 5040, 151, 2, 30, "Text"],
Cell[226005, 5044, 789, 20, 82, "Input"],
Cell[226797, 5066, 143, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[226965, 5072, 196, 5, 58, "Input"],
Cell[227164, 5079, 460, 11, 41, "Output"]
}, Open  ]],
Cell[227639, 5093, 146, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[227810, 5099, 288, 8, 57, "Input"],
Cell[228101, 5109, 524, 12, 41, "Output"]
}, Open  ]],
Cell[228640, 5124, 151, 2, 30, "Text"],
Cell[228794, 5128, 156, 4, 41, "Input"],
Cell[CellGroupData[{
Cell[228975, 5136, 322, 10, 57, "Input"],
Cell[229300, 5148, 521, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229858, 5165, 233, 7, 66, "Input"],
Cell[230094, 5174, 520, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230651, 5191, 145, 3, 56, "Input"],
Cell[230799, 5196, 672, 16, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[231520, 5218, 161, 2, 75, "Section"],
Cell[231684, 5222, 103, 1, 30, "Text"],
Cell[231790, 5225, 645, 19, 102, "Input"],
Cell[232438, 5246, 92, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[232555, 5251, 196, 5, 58, "Input"],
Cell[232754, 5258, 438, 11, 41, "Output"]
}, Open  ]],
Cell[233207, 5272, 98, 1, 30, "Text"],
Cell[233308, 5275, 153, 4, 41, "Input"],
Cell[CellGroupData[{
Cell[233486, 5283, 398, 12, 57, "Input"],
Cell[233887, 5297, 522, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[234446, 5314, 233, 7, 66, "Input"],
Cell[234682, 5323, 512, 12, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[235231, 5340, 280, 7, 56, "Input"],
Cell[235514, 5349, 659, 16, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[236222, 5371, 198, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[236445, 5379, 59, 1, 41, "Input"],
Cell[236507, 5382, 437, 10, 21, "Message"]
}, Open  ]],
Cell[236959, 5395, 34, 0, 30, "Text"],
Cell[236996, 5397, 372, 12, 51, "Input"],
Cell[237371, 5411, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[237426, 5415, 230, 5, 54, "Input"],
Cell[237659, 5422, 501, 13, 67, "Output"]
}, Open  ]],
Cell[238175, 5438, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[238230, 5442, 279, 8, 41, "Input"],
Cell[238512, 5452, 725, 21, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[239274, 5478, 137, 3, 55, "Input"],
Cell[239414, 5483, 564, 15, 65, "Output"]
}, Open  ]],
Cell[239993, 5501, 34, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[240052, 5505, 384, 9, 56, "Input"],
Cell[240439, 5516, 723, 21, 75, "Output"]
}, Open  ]],
Cell[241177, 5540, 338, 10, 30, "Text"],
Cell[CellGroupData[{
Cell[241540, 5554, 291, 8, 41, "Input"],
Cell[241834, 5564, 396, 11, 66, "Output"]
}, Open  ]],
Cell[242245, 5578, 197, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[242467, 5588, 408, 8, 58, "Input"],
Cell[242878, 5598, 781, 21, 70, "Output"]
}, Open  ]],
Cell[243674, 5622, 334, 12, 30, "Text"],
Cell[CellGroupData[{
Cell[244033, 5638, 649, 15, 41, "Input"],
Cell[244685, 5655, 315, 12, 92, "Output"]
}, Open  ]],
Cell[245015, 5670, 95, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[245135, 5675, 1175, 26, 80, "Input"],
Cell[246313, 5703, 445, 8, 21, "Message"],
Cell[246761, 5713, 32026, 622, 258, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278824, 6340, 104, 1, 36, "Subsection"],
Cell[278931, 6343, 424, 11, 41, "Input"],
Cell[CellGroupData[{
Cell[279380, 6358, 260, 8, 56, "Input"],
Cell[279643, 6368, 642, 14, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[280358, 6390, 202, 4, 65, "Title"],
Cell[CellGroupData[{
Cell[280585, 6398, 196, 4, 75, "Section"],
Cell[CellGroupData[{
Cell[280806, 6406, 77, 2, 41, "Input"],
Cell[280886, 6410, 319, 9, 21, "Message"]
}, Open  ]],
Cell[281220, 6422, 24, 0, 30, "Text"],
Cell[281247, 6424, 509, 18, 61, "Input"],
Cell[281759, 6444, 44, 0, 30, "Text"],
Cell[281806, 6446, 444, 14, 82, "Input"],
Cell[282253, 6462, 32, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[282310, 6466, 2475, 60, 108, "Input"],
Cell[284788, 6528, 285, 7, 21, "Message"],
Cell[285076, 6537, 33510, 570, 260, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[318635, 7113, 173, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[318833, 7119, 77, 2, 41, "Input"],
Cell[318913, 7123, 366, 9, 21, "Message"]
}, Open  ]],
Cell[319294, 7135, 26, 0, 30, "Text"],
Cell[319323, 7137, 781, 24, 102, "Input"],
Cell[320107, 7163, 127, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[320259, 7170, 145, 5, 66, "Input"],
Cell[320407, 7177, 219, 3, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320663, 7185, 178, 6, 57, "Input"],
Cell[320844, 7193, 215, 3, 41, "Output"]
}, Open  ]],
Cell[321074, 7199, 97, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[321196, 7204, 146, 5, 61, "Input"],
Cell[321345, 7211, 578, 13, 41, "Output"]
}, Open  ]],
Cell[321938, 7227, 107, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[322070, 7232, 127, 4, 54, "Input"],
Cell[322200, 7238, 685, 16, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[322922, 7259, 105, 3, 56, "Input"],
Cell[323030, 7264, 578, 13, 41, "Output"]
}, Open  ]],
Cell[323623, 7280, 42, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[323690, 7284, 125, 4, 61, "Input"],
Cell[323818, 7290, 687, 16, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[324542, 7311, 101, 3, 56, "Input"],
Cell[324646, 7316, 581, 13, 41, "Output"]
}, Open  ]],
Cell[325242, 7332, 30, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[325297, 7336, 77, 2, 54, "Input"],
Cell[325377, 7340, 731, 17, 41, "Output"]
}, Open  ]],
Cell[326123, 7360, 39, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[326187, 7364, 49, 1, 41, "Input"],
Cell[326239, 7367, 216, 3, 41, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[326504, 7376, 170, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[326699, 7382, 59, 1, 41, "Input"],
Cell[326761, 7385, 341, 9, 21, "Message"]
}, Open  ]],
Cell[327117, 7397, 32, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[327174, 7401, 230, 6, 41, "Input"],
Cell[327407, 7409, 186, 3, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[327630, 7417, 304, 8, 41, "Input"],
Cell[327937, 7427, 185, 3, 41, "Output"]
}, Open  ]],
Cell[328137, 7433, 96, 2, 30, "Text"],
Cell[328236, 7437, 433, 14, 41, "Input"],
Cell[328672, 7453, 39, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[328736, 7457, 373, 13, 41, "Input"],
Cell[329112, 7472, 674, 16, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[329823, 7493, 1148, 28, 62, "Input"],
Cell[330974, 7523, 11125, 214, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342136, 7742, 250, 7, 43, "Input"],
Cell[342389, 7751, 322, 7, 41, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342748, 7763, 487, 14, 43, "Input"],
Cell[343238, 7779, 17447, 327, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[360722, 8111, 722, 15, 62, "Input"],
Cell[361447, 8128, 309, 7, 21, "Message"],
Cell[361759, 8137, 13896, 261, 257, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature qx0wemSsmd6ExCK5XPpFmq5b *)
